toc

Team LiB
Next Section

Microsoft Windows XP: Do Amazing Things!
Microsoft Windows XP: Do Amazing Things!
by Joli Ballew ISBN:0735619832
Microsoft Press © 2004 (388 pages)

This friendly, fast-paced guide shares straightforward how-to tips for trying out all of Windows XP's interesting, amusing and impressive features right away.

Table of Contents
 | Microsoft Windows XP—Do Amazing Things!
 | Introduction
 | Part I - Photographs and Images
 | Chapter 1 | - | Liberating Your Pictures
 | Chapter 2 | - | Picturing the Possibilities
 | Part II - Music and Visuals
 | Chapter 3 | - | Losing Yourself in the Music
 | Chapter 4 | - | Amassing a Multitude of Music and Videos
 | Chapter 5 | - | Fine-Tuning Your Media Experience
 | Chapter 6 | - | Making the Music Your Own
 | Part III - Moving Pictures
 | Chapter 7 | - | Capturing Moments in Time
 | Chapter 8 | - | Crafting Compelling Movies
 | Chapter 9 | - | Coming to a Screen Near You
 | Part IV - Interactions and Explorations
 | Chapter 10 | - | Reaching Across the Globe with a Message
 | Chapter 11 | - | Working Faster and Smarter
 | Index
 | List of Figures
 | List of Tables
 | List of Sidebars

Team LiB
Next Section


backcover

Team LiB

Back Cover

Who knows what cool things you could be doing right now with Windows XP? You do! So let’s go—it’s time to have some fun and amaze yourself with all you can do with your PC! This friendly, fast-paced guide highlights dozens of activities and experiences—and shares the straightforward how-to’s for trying everything out right away. So go ahead, dive in and explore the interesting, amusing, and impressive things you can do everyday with Microsoft Windows Media Player 9, Windows Movie Maker 2, Windows XP PowerToys, Plus! Digital Media Edition, and other features and tools for Windows XP!

  • Get Ready for Your Close-Up!
    • Weave Hollywood magic into your digital video and stills
    • Use simple drag-and-drop moves to create and edit your movie
    • Screen your movies online, on disc, or on your PC
  • Share Your Fabulous Photos
    • Easily transfer photos from a digital camera or scanner
    • Organize, resize, and print your pictures in a snap
    • Create narrated photo stories, slide shows, and online albums
  • Communicate in Real Time
    • Instant message your friends on their PDAs
    • Chat with voice or video
    • Help protect your PC and your privacy

About the Author

Joli Ballew is a columnist on the Windows XP Expert Zone and the author of several books on Windows and digital media. Her latest titles include Windows XP Professional—The Ultimate User’s Guide, Second Edition; A Simple Guide to Photoshop 7.0; and The Complete Idiot’s Guide to Photoshop Elements 2.0. Joli teaches Microsoft Office Specialist training, Microsoft FrontPage, and MCSE courses at Eastfield Community College, and consults for companies in the Dallas area.

Joli attended the University of Texas at Arlington and graduated with a bachelor’s degree in mathematics. In 2000, she earned her MCSE, MCT, and A+ certifications and began writing fulltime soon thereafter. Joli also works for North Texas Graphics, a screen-printing, embroidery, and graphics company specializing in producing logos, advertisements, and promotional materials.

Team LiB


Microsoft Windows XP - Do Amazing Things!

Team LiB

Microsoft Windows XP—Do Amazing Things!

Joli Ballew

PUBLISHED BY
Microsoft Press
A Division of Microsoft Corporation
One Microsoft Way
Redmond, Washington 98052-6399

Copyright © 2004 by Joli Ballew

All rights reserved. No part of the contents of this book may be reproduced or transmitted in any form or by any means without the written permission of the publisher.

Library of Congress Cataloging-in-Publication Data
Ballew, Joli.
Microsoft Windows XP: Do Amazing Things / Joli Ballew.
p. cm.
Includes index.
ISBN 0-7356-1983-2
1. Microsoft Windows (Computer file) 2. Operating systems (Computers) I. Title.
QA76.76.O63B3593 2003
005.4’4682—dc22 2003061577

Printed and bound in the United States of America.

1 2 3 4 5 6 7 8 9 QWE 8 7 6 5 4 3

Distributed in Canada by H.B. Fenn and Company Ltd.

A CIP catalogue record for this book is available from the British Library.

Microsoft Press books are available through booksellers and distributors worldwide. For further information about international editions, contact your local Microsoft Corporation office or contact Microsoft Press International directly at fax (425) 936-7329. Visit our Web site at www.microsoft.com/mspress. Send comments to mspinput@microsoft.com.

ActiveX, Encarta, FrontPage, HighMAT, the HighMAT logo, Hotmail, the Messenger Service logo, Microsoft, the Microsoft Internet Explorer logo, Microsoft Press, MSN, the MSN logo, Outlook, the Passport logo, Picture It!, PowerPoint, Windows, Windows Media, Windows NT, and ZoneFriends are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries. Other product and company names mentioned herein may be the trademarks of their respective owners.

The example companies, organizations, products, domain names, email addresses, logos, people, places, and events depicted herein are fictitious. No association with any real company, organization, product, domain name, e-mail address, logo, person, place, or event is intended or should be inferred.

Acquisitions Editor:
Alex Blanton

Development Editors:
Sandra Haynes
Laurie Stewart

Project Editor:
Jean Trenary

Technical Reviewer:
Cari Miller

Body Part No. X10-12255

As always, without the support of my loving family, Mom, Dad, Cosmo, and Jennifer, my dream of becoming a writer would have never been achieved.

Acknowledgments

Quite a few people made this book a success, and it took a team to bring it all together. It was a fun and inspiring book to write, and there are many people I want to thank for being a part of it. First of all, Walter Glenn, I appreciate your thinking of me when you were first introduced to this project; Alex Blanton, thank you for selecting me to write it. It has been an honor to work with Microsoft Press and I have enjoyed every minute of it.

I’d also like to thank Laurie Stewart for her compulsive attention to detail and the amount of time she devoted to getting the book just right, as well as all of the others who worked in the background. Jean Trenary, Sandra Haynes, Maureen Forys, Andrea Fox, Cari Miller, and Sachi Guzman, you’ve all been wonderful, enthusiastic, and incredibly enjoyable to work with.

Of course, I want to thank Neil Salkind, my agent, who is always there and always supportive; it’s wonderful how you’ve always believed in me unconditionally. Special thanks to Elsa Rosenberg, who set me up with the Windows XP Expert Zone, and Chris Norred who keeps giving me those awesome Expert Zone assignments.

Finally, a special thanks to my family, Mom, Dad, Jennifer, and Cosmo, who continually put up with, without complaining, having a writer in the family who either has too much to do or not enough. Ah, the life of a writer. And to my online friends—James Truscott, Pam Green, and Mindy Duffee—thanks for letting me experiment on you via IM and e-mail while you were trying to do your own jobs. It takes a winning team to write a book, and I had an amazing lineup!

About the Author

Joli Ballew is a columnist on the Windows XP Expert Zone and the author of several books on Windows and digital media. Her latest titles include Windows XP Professional—The Ultimate User’s Guide, Second Edition; A Simple Guide to Photoshop 7.0; and The Complete Idiot’s Guide to Photoshop Elements 2.0. Joli teaches Microsoft Office Specialist training, Microsoft FrontPage, and MCSE courses at Eastfield Community College, and consults for companies in the Dallas area.

Joli attended the University of Texas at Arlington and graduated with a bachelor’s degree in mathematics. In 2000, she earned her MCSE, MCT, and A+ certifications and began writing fulltime soon thereafter. Joli also works for North Texas Graphics, a screen-printing, embroidery, and graphics company specializing in producing logos, advertisements, and promotional materials.


Introduction

Welcome to Microsoft Windows XP: Do Amazing Things. This book is guaranteed to spark your imagination and change the way you look at everything from digital photography to movie making to how you listen to music. Throw a little instant messaging and some surfing the Net in there, and you’re ready to rock and roll. With Windows XP, you can, indeed, do amazing things!

While reading this book, let your imagination run wild. Although I’ll introduce the basics, including how to make a movie, how to burn a CD, how to add images, music, and video to an e-mail, and how to create a digital photo library, there are also hundreds of additional jumping-off points. There’s a lot more to explore than just becoming proficient in the newest technologies—there’s more to it than simply purchasing and using a digital camera or a portable MP3 player, or communicating using a computer. Today, you can use these technologies to enhance and improve your life.

What’s in Store

This book is divided into four parts: “Photographs and Images,” “Music and Visuals,” “Moving Pictures,” and “Interactions and Explorations.” Within the parts are chapters that contain all of the information you need in order to work with digital photographs, music, movies, and more.

In Part I, “Photographs and Images,” you’ll learn all about digital cameras and scanners, and how to use them to go digital and liberate your photos. In Part II, “Music and Visuals,” you’ll learn how to download and acquire music and videos for your digital music library, organize your music files, and take your music with you wherever you go. In Part III, “Moving Pictures,” you’ll learn how to make movies using almost any type of movie camera, and how to turn that footage into something special that not only tells a story, but preserves the memories for future generations. Finally, in Part IV, “Interactions and Explorations,” you’ll learn how to communicate in real-time online using Windows Messenger, and how to get the most out of Internet Explorer.

Special Elements in the Book

As you work through the book, you’ll run across the following special elements that will help you get the most out of Windows XP:

Tips and Notes Offer sound advice for getting better performance and better output, and offer suggestions and guidance for performing additional tasks and projects.

Sidebars Stand-alone sections within the main body of each chapter. The sidebars are related to the chapter’s topic, but are completely independent of the chapter discussion. They offer ways to take your experiences even further. For instance, in Chapter 1, “Liberating Your Pictures,” a sidebar details how to take your child’s artwork off the refrigerator, scan it, and use it to create a virtual gallery of artwork that you can use as a screen saver or desktop background, or view as a slideshow. The sidebars offer new and exiting ways to expand how you use your computer with Windows XP. They’re my favorite part of the book, and I’m guessing they’ll be your favorite too!

Glossaries Lists of terms (and their definitions) related to a chapter’s subject, which are located at the end of each chapter. The terms are printed in blue throughout the chapter, so if you see a blue word and it’s unfamiliar to you, turn to the glossary for further information.


Getting Ready

Before you get started, you might want to get your computer ready for the amazing things it’s about to do. If you have Windows XP installed on your computer already, you’re nearly there. At the time this book went to press, there were a couple of free upgrades available for the media components of Windows XP—one for Media Player and one for Movie Maker. Throughout the book, I’ll be discussing and showing screen shots of the upgraded versions. To get the most out of this book and Windows XP, you should take the time to upgrade both before you start reading. (If you have one of the newer OEM versions of Windows XP, you might already have Movie Maker 2.)

I’ll also be talking about additional programs you can use to complete activities described in this book. Many of these programs are free, like the Image Resizer PowerToy or the Wallpaper Changer PowerToy, and some are parts of software programs that you buy, like Microsoft Plus!.

In this section, you’ll learn where to find the upgrades for the media programs in Windows XP and how to download and install them. You’ll also find out what additional programs are available, and how to find them. The next section, “How to Download and Install Virtually Anything,” will show you how to download or purchase and how to install them. You can either download or acquire the programs you think you’ll use before starting the book, or, you can simply refer back to this section when you need to. Either way, these additional programs are well worth the time it takes to obtain and learn to use them.

Tip

Many of these additional programs described in the special project sidebars are available on the DVD that ships with this book. Check out the section “What’s on the DVD” to find out what you already have!

Upgrading Windows XP Components

Let’s start with upgrading Windows Media Player and Movie Maker. Because tasks you’ll be performing in these programs are system-intensive, verify that your computer meets or exceeds the minimum requirements needed before downloading and installing any components. If your system meets or exceeds the system requirements listed on page xxv, you should have no trouble installing these components.

Windows Media Player 9 Series

Windows Media Player 9 offers over 120 new features and is quite a step up from the Media Player that came with your original installation of Windows XP. For starters, you’ll get the new mini-player, fast streaming for broadband users for no-interruption streaming, new audio effects including crossfading and volume leveling, auto playlists, and high-performance CD burning. You’ll definitely want this upgrade.

There are several ways to obtain Windows Media Player 9. If you like using Windows Update and you want to get the update that way, go to the “Using Windows Update” section in this Introduction. Using Windows Update is a pretty easy route to take, but there are other ways too. You can upgrade from inside Media Player by clicking Help and then clicking Check For Player Updates (you might have to open Internet Explorer first if the Web site doesn’t come up automatically). Finally, you can get version 9 from http://windowsmedia.com/9series/download/download.asp.

If you want to download Windows Media Player 9 manually, follow these steps:

  1. Open Internet Explorer and point the browser to http://windowsmedia.com/9series/download/download.asp .

  2. Read Microsoft’s Privacy Statement and click Download Now.

  3. Click Save in the File Download dialog box, and browse to a location to save the file. I have a folder named Downloads On Sony Vaio that I save all of mine to. You might want to do the same. Figure I-1 shows a sample folder; notice I’ve renamed the file Media Player 9.

    Click To expand
    Figure I-1: Save the file to a folder on your hard disk.

  4. Wait while the download continues, making sure that Close This Dialog Box When Download Completes is not selected. When it’s finished, click Open Folder.

  5. Double-click the application’s icon and follow the installation instructions.

Windows Movie Maker 2

Windows Movie Maker 2 offers a lot more features than the player that came with your original installation of Windows XP. For starters, there’s a new and improved interface, new wizards, transitions, effects, titles, and the option to create a movie automatically using AutoMovie. It’s a must-have upgrade.

Like Media Player, you can upgrade using Windows Update (see “Using Windows Update”). You can also upgrade from inside Movie Maker by clicking Help and then clicking Windows Movie Maker On The Web (you might have to open Internet Explorer first if the Web site doesn’t come up automatically). Finally, you can get version 9 from http://www.microsoft.com/windowsxp/moviemaker/downloads/moviemaker2.asp.

If you want to download Movie Maker 2 manually, follow these steps:

  1. Open Internet Explorer and point the browser to http://www.microsoft.com/windowsxp/moviemaker/downloads/moviemaker2.asp .

  2. Read the information on the page, and click Go. On the next page, click Download.

  3. Click Save in the File Download dialog box and browse to a location to save the file.

  4. Wait while the download continues, making sure that Close This Dialog Box When Download Completes is not selected, as shown in Figure I-2. When it’s finished, click Open Folder.

    Click To expand
    Figure I-2: Movie Maker 2 is downloading.

  5. Double-click the application’s icon and follow the installation instructions.

Fun Packs, Creativity Packs, and Bonus Packs

Let’s find out where you can get all of those extra software packages that can add a whole new dimension to your computing experiences with Windows XP. Although some of the titles are self-explanatory, such as the Wallpaper Changer (which changes the wallpaper on your computer automatically), others have more generic names and contain several items. For instance, the Windows Media Player Fun Pack contains plug-ins and visualizations for Media Player 9 as well as music tracks, sound effects, titles, and credits for Movie Maker 2. Because we’ll be talking about these items throughout the book, it would be redundant to detail what is in each pack here. So, let’s just concentrate on finding them.

When looking for a software package, first check the DVD that came with this book. Many of the screen savers and PowerToys are available there. If you don’t find it on the DVD, or if you want to download it manually (to guarantee you have the latest and greatest versions), check out the Internet URLs listed below.

Fun packs, creativity packs, bonus packs, and more:

  • Windows Media Player 9 Series Fun Pack

    http://www.microsoft.com/windowsxp/windowsmediaplayer/downloads/create.asp

  • Windows Movie Maker 2 Creativity Fun Pack

    http://www.microsoft.com/windowsxp/moviemaker/downloads/create.asp

  • Windows Media Bonus Pack for Windows XP

    http://www.microsoft.com/windows/windowsmedia/download/bonuspack.aspx

  • Digital Photography Fun Pack

    http://www.microsoft.com/windowsxp/experiences/downloads/create_photo_ie.asp

  • Windows Media Encoder 9

    http://www.microsoft.com/windows/windowsmedia/9series/encoder/ default.aspx

PowerToys from www.Microsoft.com:

  • CD Slide Show Generator, Image Resizer, Tweak UI, HTML Slideshow Wizard, and Webcam Timershot

    http://www.microsoft.com/windowsxp/pro/downloads/powertoys.asp

  • Wallpaper Changer and Windows XP Video Screen Saver

    http://www.microsoft.com/windowsxp/experiences/downloads/create_powertoy.asp

From www.wmplugins.com:

  • Ratings Migration PowerToy

    http://www.wmplugins.com/ItemDetail.aspx?ItemID=58

  • Creativity Fun Pack for Windows Media Player 9

    http://www.wmplugins.com/ItemDetail.aspx?ItemID=287

  • Tweak MP PowerToy

    http://www.wmplugins.com/ItemDetail.aspx?ItemID=171

  • Windows Media Player 9 Viz for Windows XP

    http://www.wmplugins.com/ItemDetail.aspx?ItemID=174

  • Windows Media Bonus Pack for Windows XP

    http://www.wmplugins.com/ItemDetail.aspx?ItemID=7

Microsoft Plus! and Plus! Digital Media Edition

If you want to take your Windows XP experience even further, consider purchasing Microsoft Plus! and Microsoft Plus! Digital Media Edition. Both contain awesome tools for enhancing how you work and play with Windows XP. You can get both at most computer stores, at bookstores, and even online. To purchase them online, visit http://www.microsoft.com/windows/plus/plushome.asp.

Microsoft Plus! includes the following tools:

  • Plus! Voice Command for Windows Media Player

  • Plus! MP3 Audio Converter

  • Plus! CD Label Maker

  • Plus! Speaker Enhancement

  • Plus! Personal DJ

  • Plus! 3D Visualizations

  • Additional Microsoft Windows Media Player skins

Microsoft Plus! Digital Media Edition includes these tools:

  • Plus! Alarm Clock

  • Plus! Analog Recorder

  • Plus! Audio Converter

  • Plus! CD Label Maker

  • Plus! Dancer

  • Plus! Party Mode for Windows Media Player

  • Plus! Photo Story

  • Plus! Portable Audio Devices

  • Plus! Sync and Go

    Note

    You can now get an update to Microsoft Plus! Digital Media Edition at http://www.microsoft.com/windows/plus/dme_more/moreupdates.asp .

Plus! and Plus! Digital Media Edition Extras

In addition to having access to the previously listed tools and programs (most of which I discuss in this book), if you purchase Plus! or Plus! Digital Media Edition, you’ll also be able to download and install some extras. Listed here are the extras we discuss in this book, and where to locate them for download:

  • Get more Plus! Dancers (for Plus! Digital Media Edition only)

    http://www.microsoft.com/windows/plus/dme_more/moredancers.asp

  • Get more Party Mode skins (for Plus! Digital Media Edition only)

    http://www.microsoft.com/windows/plus/dme_more/moreskins.asp

  • Get more CD label templates

    http://www.microsoft.com/windows/plus/dme_more/moretemplates.asp

  • Get Photo Story profiles

    http://www.microsoft.com/windows/plus/dme_more/moreprofiles.asp


How to Download and Install Virtually Anything

Obtaining, purchasing, downloading, and installing additional software, including PowerToys, fun packs, bonus packs, and creativity packs (and just about anything else) is virtually the same process no matter which you choose. If you’re downloading from the Internet, you must find the software first, download it to your hard disk, click the installation icon after the download has finished, and follow the installation instructions. If the program you want is on the DVD, turn to the “What’s on the DVD” section. To download and install bonus packs, creativity packs, and fun packs, follow these steps:

  1. Open Internet Explorer and type the address that contains the location of the item to download and install. (Addresses are listed in an earlier section.)

  2. At the Web site, read the information carefully, and then locate Download, Download Now, Install, the title of the fun pack, or a similar option for the software you want to obtain. Figure I-3 shows some options, including downloading a “full fun pack” versus a “partial” one. Here, you’d have to click the fun pack’s name.

    Figure I-3: Select what you want to download and click.

  3. If you’re taken to another page, repeat step 2.

  4. In the File Download dialog box, click Save. This dialog box is shown in Figure I-4.

    Click To expand
    Figure I-4: Click Save when prompted.

  5. Browse to a location on the hard disk where you want to save the file, and click Save. Take note of the file name.

  6. You might be prompted (now or later) to read and agree to some terms; if so, do that before continuing.

  7. Wait while the download continues, making sure that Close This Dialog Box When Download Completes is not selected. When it’s finished, click Open Folder.

  8. Double-click the application’s icon and follow the installation instructions.

Using Windows Update

If you’re a big fan of Windows Update (I know I am), you can get just about any upgrade this way (including Media Player 9 and Movie Maker 2):

  1. Click Start, click All Programs, and click Windows Update.

  2. Click Scan For Updates, and when the scan completes, click Review And Install Updates.

  3. Look through the updates listed under Critical Updates And Service Packs, Windows XP, and Driver Updates. Choose which updates to install and click Add. You’ll be prompted if items you select need to be downloaded and installed separately. If this happens, choose only one, as prompted.

    Tip

    Always download and install the Critical Updates. They are labeled critical for a good reason, and should be installed as they become available.

  4. Click Add, then Review And Install Updates, and then Install Now. You’ll have to accept the terms of agreement to continue.

The update will be automatically installed to your computer. You should use Windows Update often; you never know what might be out there.


What's on the DVD

Team LiB

What’s on the DVD

The DVD is chockfull of useful and fun extras. As I mentioned earlier, some of the projects in this book require you to obtain and install additional programs and tools. For instance, if you want to create a slide show of your pictures and burn it to a CD so that anyone using virtually any computer can watch it automatically, you’ll need the CD Slideshow Generator PowerToy. Luckily for you, many of these programs are on the DVD. The DVD also contains demo videos, how-tos, additional information, and links. It’s a great resource for users of all levels.

Here are the programs and tools you’ll find on the DVD:

Screensavers

  • Windows XP 3D Screensaver

  • Windows XP Bliss Screensaver

  • AWE Screensaver

Photo PowerToys

  • CD Slideshow Generator

  • Webcam Timershot

  • HTML Slideshow Wizard

  • Image Resizer

Windows Media Player PowerToys

  • WMP 9 Series Visualization

  • Ratings Migration

  • Picture Visualization 2

  • Tweak MP

Other PowerToys

  • Virtual Desktop Manager

  • Taskbar Magnifier

  • Alt-Tab Replacement

  • Open Command Window Here

  • Tweak UI

  • Power Calculator

  • Creativity Kit for WMM2

Installing from the DVD is as simple as popping in the disc and following the prompts. It will start automatically, and it looks and acts just like a DVD movie!

System Requirements for the DVD

The following are the minimum requirements:

  • Windows XP,[*] Windows 2000, Windows Me, Windows 98 Second Edition, or Windows Server 2003

  • 266 MHz processor

  • 32 MB RAM or higher

  • 8 MB video card

  • Sound card and speakers

  • DVD-ROM Drive

The following are the recommended requirements:

  • Windows XP

  • 750 MHz processor (2.4 GHz Intel Pentium 4 for Hi-Definition video playback)

  • 128 MB RAM or higher

  • 32 MB video card

  • Sound card and speakers

[*]Windows XP required for bonus software


Support

Every effort has been made to ensure the accuracy of this book. Microsoft Press provides corrections for books at the following address: http://mspress.microsoft.com/support/ .

If you have comments, questions, or ideas regarding this book, please send them to Microsoft Press via e-mail to mspinput@microsoft.com or via postal mail to:

Microsoft Press
Attn: Windows XP: Do Amazing Things Editor
One Microsoft Way
Redmond, WA 98052-6399

Please note that product support is not offered through the above addresses. For support for Windows XP, you can connect to Microsoft Technical Support on the Web at http://support.microsoft.com/.


Part I: Photographs and Images

In This Part:

Chapter 1: Liberating Your Pictures
Chapter 2: Picturing the Possibilities

It’s time to go digital and liberate yourself and your photos! Digital photography is the wave of the future, and the future is here. Throw out those yellowing, plastic-encased photo albums and replace them with sleek, digital scrapbooks. Stop adding to the piles of photos you’ve stashed in the attic and organize them once and for all. Once you dust your photos off and get them into your computer, you can start sharing your pictures—old and new—almost immediately with friends and family. There are thousands of things you can do with your digital images. Let’s roll!


Chapter 1: Liberating Your Pictures

Overview

  • Connect Your Digital Camera to a Computer

  • Import Pictures from Your Camera

  • Preserve Your Memories

  • Create a CD Slide Show

  • Scan Printed Photos, Slides, and Negatives

  • Create Your Own Virtual Art Gallery

  • Rescue Memories from Oblivion


What's in Store

Team LiB

What’s in Store

It’s time to change the way you think about photography. Armed with Microsoft Windows XP and a digital camera, you can import your photographs directly to your computer where you can organize, print, and share them with very little effort. With proper care, these images will last many, many years, and certainly much longer than your printed pictures would. Add a scanner to the mix and you’ll be able to scan all of those old printed photographs too, which will not only make them easily available, but will also preserve them for future generations.

Putting your images on a computer or a CD makes it much easier to enjoy and share your pictures. With Windows XP you can view images as a slide show, create a photo story with music and narration, send a photo greeting card, and use the pictures as screen savers and desktop backgrounds. You can now make your favorite photographs part of your daily life, and view them whenever you want!

In this chapter I’ll introduce the basics of getting started with a digital camera. I’ll walk you through hooking it up, installing the drivers and software, and importing and exporting pictures. I’ll also include a section on scanning that has tips for getting the most out of scans for both prints and slides. Within no time, you’ll be experiencing photography in a whole new way. Whatever your level of expertise, you and Windows XP are going to click!


Go Digital!

Welcome to the twenty-first century. Isn’t it time you went digital? If you have a digital camera, you might have already taken photographs, but if you haven’t, well, that’s OK too. It is certainly understandable if you’ve been putting off using your new digital camera for fear that you’d “lose” your pictures in a computer crash or that you wouldn’t be able to share them with your friends and family easily. With Windows XP, these are unnecessary concerns!

Make your favorite photographs part of your daily life, and view them whenever you want.

In this section, you’ll learn how to hook up your new digital camera, get it working, and import pictures from it to your computer. You’ll also learn how to save pictures, where to view and e-mail them, and how to back them up in case of a computer crash. Before you know it, you’ll have gone completely digital!

Hooking Up Your Digital Camera

If you haven’t installed your digital camera, you need to read the directions that came with your camera, charge the camera or plug it in, connect it to the computer, and install the drivers or software or both. Because camera types and connections vary, read the directions carefully. While I can’t give you step-by-step instructions for every type of camera, I can tell you that they all either plug into a wall outlet or are charged using batteries. They also all connect to the computer through one of only a few types of cables. Once installed, connected, and turned on, you’ll see the camera in My Computer, as shown in Figure 1-1.

Click To expand
Figure 1-1: View your installed camera from My Computer.

Camera Types

There are really only two types of digital cameras to choose from—digital still cameras and digital video cameras. Digital still cameras take digital pictures and store them either in internal memory or on an additional memory card. They generally run on regular AA batteries or can be plugged into a wall outlet. The quality is superb, and the camera is easily connected to the computer via a USB cable. Digital still cameras take excellent pictures and are usually compact enough to fit in a briefcase or purse. Because of this, you can carry them with you everywhere you go. You never know when you might come across the perfect photograph moment!

Start Sidebar
Virtual Vacation, Anyone?

When traveling, take along your digital still camera to document your journey. Because of the compact size of most newer cameras, there’s no need to have a dedicated camera bag, which makes carrying one quite easy. Add a larger memory card, and you can take literally hundreds of pictures before you have to import or delete them to free up space. If you bring along a laptop, you can connect the camera, import the pictures, burn them to a CD or e-mail them, and share your vacation memories with others before you arrive home! Later, you can use these same digital pictures to personalize your screen saver, create holiday cards, or produce awesome slide shows for viewing by family and friends. (Burning your images to a CD or importing them to a laptop while you’re still on vacation is also a neat back-up trick in case the camera is lost or stolen. More on how to do that in Chapter 2.)

The other type of digital camera is the digital video (DV) camera. Many of these cameras also take digital still photos. DV cameras generally run off of a battery pack that’s charged through a wall outlet. The movies are stored on a MiniDV tape, and the digital pictures are stored on a memory card. The camera connects to the computer via a FireWire port for downloading movies and via a USB port for downloading the digital images.

Although DV cameras are great for shooting movies, they’re a little bulkier than the newer digital still cameras. If you were taking a trip with this kind of camera, you’d really need a dedicated camera bag for the battery packs, charger, extra tapes, and additional lenses. In addition, lower-end DV cameras take digital pictures in only a few resolutions. Many low-end digital still cameras offer higher resolutions than most DV cameras. Having the ability to take high-resolution pictures is important if you want to print pictures larger than 4 by 6 inches.

You can view, e-mail, and copy your digital pictures using your laptop while you're still on vacation.
End Sidebar

Connection Types

Digital cameras (depending on the brand, the age of the camera, and other factors) connect to computers via FireWire or IEEE 1394 cable, USB cable, serial cable, Mini USB cable, or a proprietary cable that is purchased from the manufacturer, such as Sony’s iLink. If you are given the option, I’d suggest opting for a camera that uses a generic 4-pin to 6-pin FireWire cable.

Note

Most DV cameras don’t come with the required FireWire cable, so be sure to purchase one before you attempt installation.

Making the Connection

Most of the time, installation is as simple as charging the camera or plugging it into a wall outlet, connecting it to the computer, and turning on the camera. Windows XP has a vast library of drivers, and the camera is often installed without any help from you. Once installed, you’re prompted to choose a program to use with the camera. For a digital camera, select the Scanner And Camera Wizard.

Note

Before installing your digital camera, make sure you’ve read the instruction manual as well as the installation manual that came with the camera. Some cameras require you to install specific drivers or software before connecting the camera to the computer.

If, after making the connection and turning on the camera, you see the page shown in Figure 1-2, work through the next section to install the camera.

Click To expand
Figure 1-2: Some cameras require manual installation.

Driver Disks

If Windows XP doesn’t automatically install the camera’s software and displays a page similar to the one shown in Figure 1-2, insert the CD that came with your camera and manually install the driver yourself, as described here:

  1. Since there might be several disks, be sure to insert the disk that has the camera driver on it. Later, you might also want to install the software.

  2. From the Welcome To The Found New Hardware Wizard page, click Install From A List Or Specific Location (Advanced). Click Next.

  3. Click Search For The Best Driver In These Locations and then Search Removable Media (Floppy, CD-ROM). Click Next.

  4. Wait while Windows XP installs your software.

  5. You might be prompted to select a program to launch when the camera is connected. If so, choose Microsoft Scanner And Camera Wizard, as shown in Figure 1-3. Click OK.

    Figure 1-3: Choose the Microsoft Scanner And Camera Wizard if prompted.

Downloading Drivers

If for whatever reason you don’t have the appropriate drivers for your camera, visit the Web site of your camera manufacturer. Usually, there is a link to a driver page, support page, or similar page where you can download the latest drivers for the camera. Make sure you download the driver for Windows XP, that you save it to your hard disk, and that you read the directions carefully before installing it.

Importing Pictures from Your Digital Camera

After you’ve installed the camera and taken some pictures, you can import the pictures to a computer. Once they’re imported you’ll be able to e-mail them, use them as screen savers and desktop backgrounds, and do a million other fun things!

The easiest way to get those pictures from your camera to your computer is to use the Scanner And Camera Wizard located in Control Panel. There are other ways too, including using the software that came with the camera or accessing the camera from My Computer. I prefer the Scanner And Camera Wizard, and I think you will too; let’s start there.

Note

To import pictures from the camera to the hard disk, the camera will need to be connected to your computer, turned on, and set to its computer, VCR, or Playback option.

Using the Scanner And Camera Wizard

The Scanner And Camera Wizard can be accessed from Control Panel. Clicking the Cameras And Scanners icon, highlighting the camera to use, and then clicking Get Pictures from the Scanners And Cameras window opens the Scanner And Camera Wizard (so does double-clicking the camera’s icon). The Scanner And Camera Wizard can then be used to import pictures from the camera. Figure 1-4 shows the Scanners And Cameras window with a Canon DV Camcorder selected. Notice that in the left pane there’s an option to Get Pictures.

Click To expand
Figure 1-4: Use the Scanners And Cameras icon in Control Panel to import pictures from a digital camera.

  1. With the camera turned on, connected, and on the correct setting, open Control Panel and click the Scanners And Cameras icon.

  2. Double-click the camera icon.

  3. On the Welcome To The Scanner And Camera Wizard page, click Next to start the wizard. (Notice there is an option for advanced users, allowing you to work directly from the device; we’ll talk about that later. For now, just click Next.)

  4. On the Choose Pictures To Copy page, select the check box for each picture you want to download. Click Next.

  5. On the Picture Name And Destination page shown in Figure 1-5, type a name for the picture or group of pictures. On the same page, click Browse to locate the folder to save the pictures to, or accept the default folder, My Pictures. Click Next.

    Click To expand
    Figure 1-5: Type in a name and destination for the picture.

  6. On the Other Options page, click Nothing, I’m Finished Working With These Pictures. Click Next. Click Finish.

    Tip

    Once your pictures are saved to the hard disk, consider publishing them to a Web site, ordering prints of them online, or e-mailing them to friends and family.

In step 3, I noted there was an advanced option for using the Scanner And Camera Wizard. Selecting the advanced option opens a window for the digital camera. The window contains thumbnails of the pictures on the camera. (You might have to double-click a folder to get to the thumbnails.)

When using the advanced options, you can work directly with the camera and have more control over camera processes. The amount of control you have can differ from camera to camera. In general, using the advanced options allows you to do the following:

  • Delete all pictures from the camera.

  • Click a picture to open it in Windows Picture And Fax Viewer.

  • Copy the picture to another folder on the computer.

  • Publish a picture to the Web.

  • Delete a single image.

  • See details about the image.

  • Right-click the image to e-mail, save, preview, or view the properties of the image.

To use the advanced options, open Control Panel, click Scanners And Cameras, double-click the camera icon, and on the Welcome To The Scanner And Camera Wizard page, click Advanced Users Only. The camera window opens and either the thumbnails of the images or a folder with the thumbnails inside it is available.

You now have advanced access to your pictures! To use the advanced options, highlight the picture with the mouse and choose any of the available options, which are now accessible from the left pane. One you’ll become familiar with right away is the option to print the pictures. You’ll learn more about working with pictures in Chapter 2, “Picturing the Possibilities.”

Using My Computer

If the camera is seen as either an additional hard disk or if it’s listed in the Scanners And Cameras window, you can use My Computer. Here, pictures can be transferred from the camera to the computer by opening the drive and dragging the pictures you want to import to a folder.

Tip

Some older cameras that are not recognized by Windows XP won’t show up in the Scanners And Cameras window. When this happens, the computer will see the camera as a separate hard disk. To import pictures from the camera, you’ll have to locate and install a newer driver for the camera, use the camera’s software, or work with the camera from inside My Computer as detailed here.

Double-clicking the camera’s icon in My Computer opens the camera folder and displays the pictures in it. In this folder, you’ll have advanced access to the camera as detailed earlier. To copy a picture from the camera’s folder to another folder on the computer, simply drag it to its new location. Figure 1-6 shows two open windows: one is Windows Explorer and the other is the camera folder opened from My Computer. Pictures can be dragged from the camera folder to any of the folders in Windows Explorer. To copy multiple images, hold down the Ctrl key while selecting the images.

Click To expand
Figure 1-6: Drag a picture from the camera folder in My Computer to any folder on the hard disk.
Note

With the pictures saved on your computer’s hard disk, you can delete the pictures from your camera. If you do delete them from your camera, make sure to create a backup of the images on your computer!

Preserving Memories

Backing up the images you’ve stored on your hard disk is as important as making copies of financial records, storing birth certificates and wills in a safe deposit box, and having insurance on your home and car. In fact, it might actually be more important. If you don’t have any backups of your images and you have a hard disk crash, all of your pictures will be lost. Insurance can’t replace your photos. To make a simple backup of the images currently stored in My Pictures, follow these steps:

  1. Open My Computer, and then double-click the Zip drive, external hard disk, or other backup device.

  2. Open My Pictures, click the Edit menu, and choose Select All, as shown in Figure 1-7.

    Figure 1-7: Use Select All to make a backup of your photos.

  3. From My Pictures, click and drag the selected images to the backup device folder you opened in step 1.

Start Sidebar
What’s the Big Deal with Backing Up?

In Chapter 2, you’ll learn how to copy your images to CDs. Backing up your images on a CD is the optimal way to keep your images safe because you can put these discs in a different location for safekeeping. Transferring the images to disc is also a great way to preserve the photos, and the disc will last much longer than your printed photos will. In fact, I will venture to say they will last forever, as long as you make copies of them every 50 years or so!

If you don’t have a CD burner, there are other ways to safeguard your images. You can copy or move them to a Zip disk (these disks usually hold 100 MB or 250 MB of information), or you can copy or move them to another computer, or you can copy them to a removable disk drive. However you do it, you should do it soon!

Copy to CD is an option in the Picture Tasks pane of the My Pictures folder.
Click To expand
Here you can see some of the ways to save your images.
End Sidebar

Exporting Pictures to Your Digital Camera

You can export (or upload) pictures that are stored on your hard disk to your digital camera. Having the ability to pick and choose what pictures are stored on your digital camera offers a great way to take your favorite photos with you when visiting friends and family, or for just showing off on the back porch with the neighbors.

To export pictures from your computer to a digital camera, the pictures will have to meet the format and size requirements set by your camera. Most cameras will only accept JPEG files, and you’ll have specific file size requirements to meet. You’ll also need to have installed the software that came with the camera. Although software will differ, there are general guidelines for exporting pictures to a camera, as follows:

  1. With the camera turned on, connected, and on the correct setting, click the Start button and point to All Programs.

  2. In the All Programs list, click the software that you installed for the camera.

  3. Follow the instructions for your specific software to upload images. For my Canon ZR 70 MC, I click Camera & Memory Card, and then I click Upload Images. Your software is probably similar.

  4. Locate the images to upload and select them. Continue to follow the directions for your software.

Because there are so many different types of cameras, the Scanner And Camera Wizard can’t be used to upload images. In addition to this limitation, others exist depending on the camera used. Some cameras can’t upload images that were not previously downloaded by the same camera, while others can upload several types of images but those images can’t be viewed in the camera’s window after the upload is complete. You’ll be alerted to any problems during the upload process.


Making the Old New Again

With scanners becoming more and more affordable these days, I suggest you run out and purchase one today if you don’t already have one! You won’t regret the purchase if you’re like so many other people who have boxes filled with printed photos gathering dust. I have a couple of scanners myself; a cheap one (which I won’t suggest for you), and another that is quite a bit more advanced and was more expensive. With a scanner, you can transfer your old family photos to the computer, clean them up, edit their contents, and save them to CDs or DVDs for viewing almost anywhere. With the newer portable DVD players, you can even take the DVDs with you to parties, family gatherings, and conferences. You can burn copies of your DVDs or CDs for your friends and relatives too. What a hit you’ll be at the next family reunion!

Start Sidebar
It’s Better Than the Refrigerator

No, I’m not talking about the scanner. The it I’m referring to is the gallery of artwork you can display on your computer instead of on your already-filled refrigerator. If your refrigerator is anything like mine, finding the perfect place for the new watercolor artwork your five-year-old created in kindergarten today isn’t an easy task.

Instead of putting that wonderful art away in a box somewhere to make room for new creations, scan them, create a folder for the work in the My Pictures folder, and place the images in the folder. Once there, you can view the pictures anytime you want. You can use the art as a screen saver too, or view them as a slide show, and you can even burn the images to a CD for showing friends and relatives!

Click To expand
View your childrens’ artwork as a slide show.
End Sidebar

Hooking Up a Scanner

Installing a scanner and installing a camera require the same steps. As with a camera, most scanners connect to the computer using a USB or FireWire cable. Some scanners plug into a wall outlet as well, but many brands power off of the USB port and don’t require an outlet at all. Occasionally, you will need to install a driver, but for the most part, a USB scanner will install automatically. If your scanner doesn’t install automatically, follow the instructions for installing a camera detailed earlier in this chapter.

Scanning Prints

Scanning old photos and editing them for family and friends is great fun! Thanks to Windows XP it’s easy too. Once the scanner is installed, you’re only a few clicks away from putting those old images on your computer. Once you have the image on the computer, you can treat it like any other image you acquire; it can be edited, saved, burned to disc, or e-mailed—just to name a few options. So, dig out that old image of your mom and dad getting married or your Uncle Sid with a lampshade on his head (this might be the same picture) and let’s get started!

Using the Scanner And Camera Wizard

As with importing pictures from a camera, there are several options for scanning an image to a computer. Almost all scanners come with software for scanning and editing images, and the software is generally quite useful and comprehensive. For a beginner, though, the software can be overwhelming. Before you dive into anything very complex, let’s give Windows XP a shot. For beginning enthusiasts I suggest the Scanner And Camera Wizard, as detailed here:

  1. Open Control Panel, and then double-click Scanners And Cameras.

  2. In the Scanners And Cameras window, double-click the icon for the scanner you want to use. (If you have multiple scanners, you’ll see multiple icons.)

  3. On the Welcome To The Scanner And Camera Wizard page, click Next.

  4. On the Choose Scanning Preferences page shown in Figure 1-8, configure the preferences as shown in the figure.

    Click To expand
    Figure 1-8: Scan an image using the Scanner And Camera Wizard.

  5. After the settings on this page are complete, click Next.

  6. On the Picture Name And Destination page, type a name for the picture, select a file format, and choose a folder to save the image to. (For information on file formats and general tips for better scans, read the next section, “Tips for Better Scans.”) Click Next.

  7. Wait while the image scans.

  8. On the Other Options page, select an action. If you’re finished scanning, click Next.

  9. On the Complete The Scanner And Camera Wizard page, click the link to the folder where your picture is stored to see it. You can also click Finish.

Start Sidebar
Who Says You Can’t Travel Back in Time?

Be the hit of your next family or high school reunion, a coworker’s retirement party, or an anniversary party by collecting and scanning old photographs, and then using them to create a collage on a poster or a slide show that you project on a screen with your laptop during the party. You could even save the slide show to a CD and hand them out as party favors. The possibilities are endless!

Consider this scenario: Mary Anne is in charge of organizing her 20th high school reunion. She reserves the old high school hangout (a skating rink) and sends out invitations, urging her classmates to mail old photos of themselves, fellow alumni, the school, sporting events, teachers—anything that stirs memories. With photos in hand, she scans each one, along with photos from the senior yearbook, saving all of them to her computer’s hard disk. With the photos she’s scanned, she begins her creations. She makes nametags with yearbook pictures accompanying each name. She creates a slide show with the pictures she’s received, which she shows as entertainment during the reunion dinner (with the help of her laptop and a projector). As a sign that she was appropriately voted Most Likely to Succeed, she burns the slide show to CDs, creates labels for them, puts the discs in CD cases, and then sells the discs (which can be played on almost any computer) for $5.00 each, making a profit of $4.00 on each sold. They’re a hit, and she uses the money earned for the next reunion! Wondering how you could make a slide show like this? Read on.

Click To expand
Unearthing those old photos certainly can come in handy.

Creating a CD Slide Show

Download the free slide show generator from http://www.Microsoft. com/windowsxp/pro/downloads/powertoys.asp. Once you have downloaded and installed it, follow these steps to create an awesome CD slide show:

Download the free Slide Show Generator.

  1. Place a blank, writable CD into the CD recording drive.

  2. Open My Pictures or the folder that contains the images you want to copy to a CD.

  3. Select the pictures to copy, and in the Picture Tasks pane click Copy To CD. Make sure you’re only copying image files.

  4. In My Computer, double-click the CD recording drive. Verify that the temporary files are the ones you want to copy.

  5. In the CD Writing Tasks pane, click Write These Files To CD.

  6. On the Welcome To The CD Writing Wizard page, type a name for your CD. Click Next.

  7. On the Do You Want To Make A Picture CD page (which is the result of downloading the CD Slide Show Generator), verify that Yes, Add A Picture Viewer is selected, and click Next. The disk will be created.

Viewing the CD Slide Show

The newly created slide show can be viewed on virtually any Windows-based computer. The computer doesn’t have to have Windows XP and doesn’t have to have the CD Slide Show Generator installed. Just place the CD in the CD-ROM drive. The slide show will most likely start automatically. If it doesn’t start automatically, do one of the following:

  • If you use Windows XP, choose View a Slide Show of the Images Using Windows Picture and Fax Viewer, when prompted.

  • If you don’t use Windows XP, open My Computer, right-click the CD-ROM drive, and click AutoPlay.

Select AutoPlay.
End Sidebar

With the picture scanned and saved to a folder on the hard disk, you can work with the picture as you would any other image. It can be opened in Windows Picture And Fax Viewer, or it can be opened using an image-editing program such as Microsoft Picture It!, Microsoft Digital Image Pro, Microsoft Office Picture Manager, or Adobe Photoshop. To open the image in a specific program, right-click it, point to Open With, and click the appropriate program name.

Note

You can also right-click the image, point to Send To, and click Mail Recipient to e-mail the image. This task and others will be detailed in Chapter 2.

Tips for Better Scans

Even though scanning with the Scanner And Camera Wizard is easy, getting beautiful scans every time can require a bit more effort. If you find that your scans are lacking in areas of color, resolution, or clarity, try the following helpful hints:

  • Purchase the best scanner you can afford, but don’t go overboard. A good scanner can be purchased for around $100. Shoot for an optical resolution of 1200X1200 or greater.

  • Clean the scanner bed with glass cleaner and wipe it with a lint-free or anti-static cloth before scanning.

  • Start with a good, dust-free photograph. You can’t get a great scan from a mediocre or dirty photo.

  • If possible, crop the images before you scan by masking out undesirable parts of the image. Place blank paper over the areas you don’t want in the final scan.

  • Position the image squarely on the scanner bed. You’ll have a hard time straightening out a crooked scan!

  • Scan line art at 600 to 800 dpi if possible. (Scanning at this resolution will require more RAM and hard disk space than scanning at a lower resolution.) Scanning at a high resolution will increase the clarity of the edges of art and type. Scan color images at 300 to 600 dpi. If you plan to order prints online, use the resolution setting that the vendor requires. Usually 300 dpi is acceptable.

  • Save images that will be printed as TIFF files; images for the computer as TIFF files; images for the Internet or for e-mailing as JPEG files; and images with only a few distinct colors as GIF files.

  • If possible, calibrate your monitor, printer, and scanner. In general, only high-end devices and some graphic-imaging software come with calibration tools. They all have specific requirements and procedures, so follow the manufacturer’s instructions for calibration.

  • Use a resolution of 600 to 800 dpi when you scan a small picture that you’d like to later enlarge electronically.

  • Preview the image before performing the scan. By previewing, you can verify that the color, position, and size of the image are correct.

  • Scan the image at 100 percent to get the best possible results. Neither enlarge nor reduce the image during the scan.

  • Install extra RAM if the computer is performing slowly or if you receive “Out of Memory” errors.

  • For more scanning options, use the software that came with the scanner. Most scanners come with several software options and software packages.

If you plan to use a scanner to scan images professionally, note that there are hundreds of books devoted solely to the scanning process, and how to get better output. There are also online tutorials from amateurs and professionals as well as documentation and tips from the scanner manufacturer’s Web site.

Scanning Slides and Negatives

If you have old negatives or slides you want to reproduce or save for the future, you can do that with Windows XP, though you’ll need a special kind of scanner to get proper output. Scanning slides requires that the scanner have special attributes like a media holder, transparency adapter, or a drawer with a dedicated light source. The scanner also has to have higher optical resolution specifications because the image you’ll need to scan will be quite small, while the output will be quite a bit larger. Although you can scan slides and negatives with a mid-range scanner with the proper attributes, scanning film is best achieved with a dedicated film scanner.

Note

If you don’t have a scanner that accepts film, you can take your slides and negatives to a photo lab for processing. They’ll put your images on a disc suitable for output of 8-by-10-inch prints.

If you do have a scanner that can scan slides and negatives, the scanning process is the same as detailed earlier, plus the additional task of getting the media onto or into the scanner (you’ll need to read the documentation for the specifics). As with regular photographs, you can use the Scanner And Camera Wizard or the scanner’s own software. In many instances, the software that comes with high-end scanners includes automatic dust and scratch removal options and the latest technology for scanning.

Tips for Better Scans

Even if you purchase and install a high-end film scanner, you can still improve the quality of the scans by following a few simple rules:

  • Start with a good, clean, dust-free slide or negative.

  • Clean the scanner bed to prevent unwanted dust particles from appearing on the print.

  • Preview the scan to verify that color, size, and position are correct.

  • Use the scanner software or an image-editing program to adjust the color, contrast, shadows, and other image data; there are several options for software. Many experienced photographers and graphic designers use Adobe Photoshop, an expensive, comprehensive, and complicated program created for and used by professional artists. If you aren’t a professional artist but consider yourself a serious hobbyist, consider Microsoft Digital Image Pro. It’s a great program for the price and allows high-quality image retouching and lots of advanced editing options. If you’re new to digital photography, an even friendlier program is Microsoft Picture It!. It’s probably the best program for a beginner and it’s inexpensive.

  • Scan at the maximum optical resolution of the scanner.

  • Save files as TIFF files.

  • Use the calibration software with the scanner once a month to verify that the scanner is still calibrated properly.

And remember, since you’re most likely scanning and saving these slides and negatives for future generations, don’t change the originals in any way. If you want to open the image in an image-editing program and draw a moustache on Aunt Edna, make sure you have a good, clean copy of the original first!

Glossary
drivers | Software that enables the computer to communicate with a hardware device such as a camera, printer, scanner, or similar device.
film scanner | A scanner that’s used to scan film instead of photographs. Film includes negatives, slides, and similar media. Film scanners generally have both a flatbed and a film adapter, allowing many different types of media to be scanned.
FireWire | A high-speed plug-and-play interface used to connect portable devices such as digital cameras, printers, audio players, keyboards, and other hardware to the computer without having to have a specialized adapter. FireWire is usually required to upload digital video from digital video cameras.
GIF | A file format used when the file being saved has only a few distinct colors. Generally, GIF files are used when the image is 256 colors or fewer. It’s also a good choice when saving images for the Internet.
iLink | A high-speed plug-and-play interface used to connect portable devices such as digital cameras and audio players. iLink is the Sony implementation of the IEEE 1394 connectivity technology.
IEEE 1394 | A high-speed plug-and-play interface used to connect peripheral devices to a computer. FireWire is an implementation of this technology.
image-editing program | A software program that’s used to enhance or edit a photograph or digital picture. Microsoft Digital Image Pro is an example. Using an image-editing program, pictures can be darkened, lightened, sharpened, cropped, and more.
JPEG | A file format for digital images, including photographs. When images are saved as JPEG files, the resulting file is generally quite small and takes up less space on the hard disk than most other file types. They are lossy too, meaning that as they are compressed they lose detail and quality. In a photograph though, this loss is minimal. As a result, JPEG files are popular for saving to digital cameras because a small 64 MB card can hold literally hundreds of images without any perceptible loss of quality.
memory card | A small storage device used with digital cameras to store pictures until they can be uploaded to a computer. They can also store text, audio, and video with compatible remote computing devices.
Mini USB cable | Smaller USB cables generally used to connect digital devices like cameras and audio players to a computer. One end of the cable is a regular USB size and plugs into the computer; the other end is much smaller, thus allowing the camera or other device to be smaller as well.
MiniDV | Small tapes used in MiniDV digital video cameras for storing video. MiniDV tapes can’t be played in VCR players, but are instead used to hold digital video until it can be moved from the camera to a computer for editing, viewing, and copying.
resolution | An image’s resolution is determined by how many pixels per inch or pixels per centimeter the image has. A high resolution like 1200X1600 creates a high-quality image; a low resolution like 800X600 creates a lower-quality image.
thumbnails | Small representations of images stored on a computer. Using thumbnails, you can view the image without actually opening it in an image-editing program.
TIFF | A file format that is widely used in digital graphic design. TIFF files can be saved using a lossless compression scheme, making the resulting image of higher quality than their smaller counterparts, JPEG files. Better quality creates a larger file, and TIFF files are thus larger than JPEGs.
USB (universal serial bus) | A high-speed plug-and-play interface used to connect portable devices such as digital cameras, printers, audio players, keyboards, and other hardware to the computer without having to have a specialized adapter.


Chapter 2: Picturing the Possibilities

Overview

  • Resize Photos to Fit Your Needs

  • Transform Photos into Gifts that Break Out of the Frame

  • Save and Find Photos Easily in Your Organized Picture Library

  • Print Your Photos the High- or Low-Tech Way

  • Dive into Digital Scrapbooking

  • Publish Slide Shows for the Web

  • Create Photo Stories with Pizzazz

  • Personalize Your Computer with Your Picturescould


What's in Store

Team LiB

What’s in Store

With Microsoft Windows XP, you can view and share your digital pictures in literally hundreds of ways. In this chapter, I’ll show you how to use the Windows Picture And Fax Viewer to view your digital images on your computer and to zoom in and out, rotate, delete, print, and save them. I’ll also show you two ways to resize your photos—with Windows Paint and with the Image Resizer PowerToy, a free download that lets you resize images with a simple right-click of your mouse.

After a period of time and after amassing large quantities of photos, you’ll probably discover you need a system to organize them. In Windows XP, you can use the My Pictures folder to store and organize your photos for quick and easy access. Some of the My Pictures folder’s organizational options include renaming images, creating folders with descriptive names, and moving pictures into them so they’re easy to find. No more searching for hours for that one sweet shot!

Once your pictures are organized, I’ll show you how to order professional prints online, print pages for a scrapbook, and even print photos on t-shirts! Of course, you can always e-mail your pictures or share them using Windows Messenger, so I’ll discuss that as well. What if you want to share more than printed photos? You’ve already learned how to view your digital images as a slide show in Chapter 1, and here I’ll show you how to create high-quality slide shows, called photo stories, from still photos with Microsoft Plus! Digital Media Edition. You’ll be able to add narration and music, play your photo story on your computer, send it via e-mail, or publish it to the Web. Once you finish this chapter, you’ll be able to do all of these amazing things!

You no longer have to drag out that photo album or shoebox.


View Pictures in Windows XP

Before I discuss sharing your photos with friends and family, let’s talk about how you can use Windows XP to view your own pictures however and whenever you want. Storing and viewing pictures digitally changes everything. You no longer have to drag out that photo album or shoebox; your images are always right at your fingertips.

The Windows Picture And Fax Viewer is a great tool for viewing, and it’s simple to use. Just follow these steps:

  1. Click the Start button, and then click My Documents.

  2. Double-click the My Pictures folder.

  3. Double-click a picture. It will open automatically in the Windows Picture And Fax Viewer. (If it doesn’t, the defaults for your system have been changed. To open the image using the Windows Picture And Fax Viewer, right-click the image, point to Open With, and click Windows Picture And Fax Viewer.) Figure 2-1 shows the Windows Picture And Fax Viewer and the available options.

    Click To expand
    Figure 2-1 : Use the Windows Picture And Fax Viewer to view images on your computer.

Rotating Images

When taking pictures with a digital camera, sometimes you need to turn the camera sideways to get the perfect shot. When you do this, the picture will show in the Windows Picture And Fax viewer sideways as well. To rotate a picture in the Windows Picture And Fax Viewer, click the Rotate Clockwise icon or the Rotate Counterclockwise icon.

Note

You can also rotate an image in Microsoft Paint. With the image open, on the Image menu, click Flip/Rotate. Select Rotate By Angle.

Resizing Images

The size of any image you import from your digital camera depends on how you configure the settings on the camera itself, and what the camera is capable of. Most cameras can capture images at 1024X768 pixels and at 640 X 480 pixels. These numbers describe the actual size of the image in pixels. The amount of space (in KB or MB) an image takes up on your hard disk is determined by these settings and by the subject, recording condition, and other aspects of the photo. An image that is 1024 X 768 pixels can take up 1 MB of hard disk space or more.

Note

KB (kilobyte), MB (megabyte), and GB (gigabyte) are terms used to represent how large a file is and how much space it takes on the hard disk. 1,000 KB equals 1 MB, and 1,000 MB equals 1 GB.

You can find out how large a file is from the My Pictures folder. Just highlight the picture and expand the Details pane. Figure 2-2 shows the Details pane for a JPEG image that was taken at a resolution of 1200x1600. You can see that it is over 1 MB in size.

Figure 2-2 : This file is quite large and should be resized before e-mailing.

Before e-mailing an image or putting it up on a Web site, you’ll probably need to decrease its size. By decreasing the size of the image, you can decrease the amount of space it takes up on the hard disk and decrease how long the image takes to download. Be careful when resizing though, because resizing an image can cause distortion and pixellation. For the most part, decreasing an image’s size causes fewer problems than increasing it.

Note

To resize an image to make it smaller, the computer has to determine which pixels to throw away. When resizing an image to make it larger, the computer has to determine the number and the nature of pixels to add, which requires quite a bit of guessing about the color, amount, texture, and other attributes of what it needs to add. When it guesses wrong, you get pixellation and distortion.

As a rule, the higher the resolution of an image, the larger the file size will be. An image that is taken using a resolution of 1024x768 will take up more space on the hard disk than an image that is taken with a resolution of 640x480. The number of pixels in the image determines how “dense” the image is; the more pixels in an image, the denser it is, and the higher the quality and detail. The upside of creating an image with more pixels is higher quality, of course, but the downside is that the file will take more hard disk space to store.

So if you’re saving digital pictures to a hard disk for viewing on your computer using the Windows Picture And Fax Viewer, and you have unlimited hard disk space (say, 80 GB), you don’t need to worry much about a high resolution or the size of the file. If you’re going to e-mail the picture, you should stay below 1 MB and below 800x600 resolution. For Web images, stay around 250 to 350 pixels with a file size between 20 and 100 KB. If you are planning to print your pictures, there are guidelines for that too. Table 2-1 sorts out all of these variables for you.

Table 2-1: Guidelines for Resolution and File Size [a] These guidelines are for digital pictures that are JPEG images.
Image Resolution | Approximate File Size | Use for Printing | E-Mailing
Less than 640 x 480 | Under 1 MB | Wallet size only | Great
640 x 480 | Under 1 MB | 4 by 6 inches or smaller | Great
800 x 600 | Under 1 MB | 4 by 6 inches | Good
1024 x 768 | 1 MB or more | 4 by 6 inches | Okay, but try to reduce file size
1152 x 768 | 1 MB or more | 5 by 7 inches | Poor
1600 x 1200 | 2 MB or more | 8 by 10 inches | Dreadful

You will undoubtedly want to use your pictures in many different ways, so you will need to know how to resize them according to the task. Luckily there are several ways to resize images. They can be resized using Microsoft programs such as Paint and Photo Editor (called Picture Manager in Office 2003) or using third-party image-editing programs. There’s also a free download available from Microsoft called Image Resizer. Since Microsoft Paint comes with Windows XP, let’s explore that option first and then take a look at the free download.

Use Microsoft Paint

Microsoft Paint works well as an image resizer. You can resize your images by choosing commands from the Image menu or by dragging from the handles located in the bottom right corner of the image. I prefer the following technique, which reduces the file size by a percentage, and generally fits the bill perfectly. Follow along and see if you agree:

  1. Open My Pictures (or the folder where your pictures are stored) and right-click the image to open. Point to Open With, and click Paint.

  2. On the Image menu, click Stretch/Skew. Figure 2-3 shows the Paint interface.

    Click To expand
    Figure 2-3: Paint can be used as an image resizer.

  3. Type in the desired values to reduce the width and height of the image by a percentage of its original size, as shown in Figure 2-4. Click OK.

    Click To expand
    Figure 2-4: Be sure to use the same percentage values to avoid distortion.

Now all you have to do is save the file and you’re ready to e-mail! Your friends will appreciate the extra time you spent reducing the file size; not only will it be a faster download, but it can be viewed more easily inside an e-mail message.

Use Image Resizer

You can also resize images without opening them using the PowerToy Image Resizer. It’s fast, easy, and straightforward. Image Resizer isn’t part of the Windows XP operating system, so you’ll need to download the program from http://www.microsoft.com/windowsxp/pro/downloads/powertoys.asp . If you need help with this, turn to the Introduction at the beginning of this book.

Once you’ve downloaded Image Resizer, follow these steps and you’ll see how incredibly easy it is to use:

  1. Open My Pictures.

  2. Right-click any picture, then click Resize Pictures.

  3. In the Resize Pictures dialog box, shown in Figure 2-5, select a picture size.

    Click To expand
    Figure 2-5: Resize images without even opening them.

  4. Click Advanced. Click Make Pictures Smaller But Not Larger and/or click Resize The Original Pictures (Don’t Create Copies), if desired.

  5. Click OK. If a copy was created, it will appear in the folder of the original image.

There are many other ways to resize images. Third-party programs abound, and you probably have several installed on your computer that could do the job. Whichever one you decide to use, make sure to use it before e-mailing your pictures.

Start Sidebar
Create Unique Gifts (Cheap)!

Are you always in search of that perfect gift? Would you like to create something special for your parents’ wedding anniversary or a friend’s retirement? If you can find the right photo, there are many creative gifts you can craft from a simple image. You can order customized mugs, playing cards, mouse pads, calendars, puzzles, pillows, and plates, just to name a few. It’s pretty easy too, and most of these things can be ordered online.

Start planning now for your parents’ upcoming wedding anniversary. The next time your parents are out of the house, sneak up to the attic, down to the basement, or reach way back in the hall closet; locate a few old photos of their wedding; scan them, save them, and return them before anyone notices they’re missing. That’s the hard part. Now you just need to decide what you want to do with the photos. Your present could be as simple as a photo cake with their wedding picture reproduced in the icing or something much more elaborate such as a quilt made up of squares with pictures printed in the fabric. With a quilt you can incorporate many pictures in addition to the traditional wedding poses. I found some pictures in my picture library that would make awesome quilt squares; here’s an example of one of them.

Click To expand
The perfect picture can be a place, like a setting for a reception.
End Sidebar


Create a Picture Library

Now that you’re importing and opening images taken from your digital camera, it’s time to start thinking about how to organize the image files that you’ve saved to your hard disk. If you accepted the defaults for saving images, you probably have all of your digital pictures saved in the My Pictures folder. In addition to having your images amassed in a single folder, the image names are probably not indicative of their contents. Before you start seeing pink elephants, let’s see if we can get you organized!

Renaming a Single Image

When an image is imported from a digital camera to a computer, a name is automatically assigned to the image. If you’re simply dragging and dropping images, the names are probably something like IMG_001 or RIMG_22. If you use the Windows Picture And Fax Viewer, you’ll be able to name images as you go, and their names will be in sequence. However you import images, you’ll probably want to rename some of them. Renaming a single image is easy; just right-click the image, click Rename, and then type in the new name of the image followed by the file type (Image Name.jpg). You can also highlight the image in the My Pictures folder and in the left pane, click Rename This File.

Note

Renaming images is essential when you are e-mailing, storing, preserving, cataloging, classifying, organizing, or sharing images. It will not only help you find files faster, but will benefit those viewing the files as well.

Figure 2-6 shows the My Pictures folder as it might look on your computer after renaming the images. You can see from this figure that there are quite a few pictures saved to the folder, and they have names that are indicative of their contents.

Click To expand
Figure 2-6: The My Pictures folder with descriptive file names.
Note

In Figure 2-6, I chose to view the images as thumbnails. To change the view of the My Pictures folder, on the View menu, click Filmstrip, Thumbnails, Tiles, Icons, List, or Details.

Customizing the My Pictures Folder

When the My Pictures folder has only a few images in it, keeping track of them and organizing them are not difficult. However, after you’ve saved a hundred or so pictures, locating the picture you want for sharing, e-mailing, or printing can be a little more difficult. To keep your pictures organized, you can create folders inside the My Pictures folder and move images into them.

Take a look at Figure 2-6 and then at Figure 2-7. I customized the My Pictures folder by adding additional folders (House, Nature, Family and Friends), and I moved the images into those folders. I also changed the view from Thumbnails to Filmstrip. Now I can easily locate a picture simply by looking in the correct folder. I can also burn CDs, send off for prints, and e-mail multiple pictures without having to search through all of the pictures on the hard disk.

Click To expand
Figure 2-7: The My Pictures folder with subfolders.

Create Folders and Move Images

You can organize all of your images easily by creating folders. Creating a folder takes just a few simple mouse movements. Before you start, take a look at your pictures and decide on four or five folder names that represent the types of pictures you want to classify and organize. Here are some folder names to consider: The Kids, My Wedding, Family, Friends, My Vacation, Thanksgiving 2003, or Images that Need Work. Once the folders are created and named, you can begin moving images into them (you can also save directly to the folders once they are created). Just follow these steps:

  1. Open the My Pictures folder, or if you’ve saved your images to a different folder, open the folder that has your digital images in it.

  2. Make sure no images or previously created folders are selected, and on the File menu, point to New, and then click Folder.

    Note

    New folders can also be created by clicking Make A New Folder in the left pane of the My Pictures folder, or by right-clicking an empty area of the My Pictures folder, pointing to New, and clicking Folder.

  3. Type a name for the folder and press Enter.

  4. Repeat steps 2 and 3 until all your folders are created. You can now start moving the images into these new folders. As with most things in Windows XP, there are multiple ways to do this. To continue, first verify that the My Pictures folder is open and that there are both images and new folders inside it. Now move the files in any of these ways:

    • To move a single picture that is currently in the My Pictures folder to the newly created folder, click and drag the image to the new folder. Hold down the Ctrl key to select multiple images before dragging.

    • To move a single picture that is currently in the My Pictures folder or in any other folder you’ve created, highlight a single image or select multiple images, and in the left pane of the My Pictures folder, click Move This File or Move The Selected Items. In the Move Items dialog box, expand the folders if necessary, click the folder you want to move the new image to, and then click Move. Figure 2-8 shows how to move an image to the Shared Documents folder. Moving an image to this folder allows anyone who has an account on the computer to view it.

      Figure 2-8 : Move an image to the Shared Documents folder.

    • To move a single image that is currently in the My Pictures folder or in any other folder you’ve created, highlight it or select multiple images in the My Pictures folder, and on the Edit menu, click Move To Folder. In the Move Items dialog box, expand the folders if necessary, click the folder to move the image to, and then click Move.

  5. On the View menu, click Thumbnails or Filmstrip, as shown in Figure 2-9. You can now see the contents of the folders.

    Figure 2-9: Choose to view thumbnails.

That looks quite a bit better! Now when you want to see an image of your wedding, kids, vacation, or a holiday, you can find them easily. You can also burn CDs by group—for instance, a CD that only contains wedding photos for everyone in the wedding party, or a CD that only contains images from your last vacation for your immediate family.

Renaming Groups of Images

Renaming images in groups is ideal when you have several images of the same event, people, or scenic view. You can rename images to organize them by groups with titles like Yellowstone_01, Yellowstone_02, Yellowstone_03, and so on. Renaming in groups is essential when importing multiple images from a digital camera because names are automatically assigned based on their sequential position in the camera’s memory. Renaming is also a great way to view a group of pictures in the correct order and in the order they were taken. To rename groups of images, follow these steps:

  1. Open My Pictures or the folder that contains the pictures to rename.

  2. Select the files to rename.

    To select all of the images in a folder, on the Edit menu, click Select All. To select multiple images in a row, highlight the last image in the row, hold down the Shift key, and highlight the first image. To select nonsequential images, highlight the last image and hold down the Ctrl key while highlighting the additional images. The last image you select will be the first image renamed.

  3. On the File menu, choose Rename.

  4. Type in the new name for the selected image. The others will be renamed sequentially.

If you decide you don’t like the new names, on the Edit menu, click Undo Rename.

Tip

When renaming images, use descriptive names and include dates if you can. Do not use these characters in file names: \ / : * ? < > or |.

More Customizations

There are several final ways to customize the My Pictures folder. As you can probably guess, I prefer viewing thumbnails when I open the My Pictures folder, but depending on your preferences and needs, you might prefer something else. A few popular ways to view files include viewing files by the date they were modified, viewing files in a filmstrip, and viewing files according to size. In the next couple of sections, you’ll learn how to personalize the My Pictures folder in many different ways.

View Menu

As mentioned earlier, you can use the View menu to select Thumbnails, Filmstrip, and other choices, but there are lots of other ways to customize the My Pictures folder. Let’s take a look at the other options available on the View menu after you click Arrange By and see what they do:

Name Groups files alphabetically.

Size Displays files in groups of similar sizes.

Type Groups files by file type.

Modified Groups files according to when they were modified.

Picture Taken On Groups files according to their creation date.

Dimensions Groups files according to their physical dimensions.

Show In Groups Arranges files by groups.

Details View

If you really want to get down to the nitty-gritty details, check out the Details view shown in Figure 2-10. Once you’re in the Details view, you can see the file name, its size, the last time it was modified, the date it was created, and more. Just click one of the options in the pop-up menu shown in Figure 2-11. You can also personalize the headers by right-clicking the title bar, and then placing check marks by the details you want to see. Viewing by details offers a quick way to see if your files are the correct size for e-mailing or printing, and can be used to organize your files by date. Can’t remember when a picture was taken or uploaded to the computer? Want to organize your files by camera model? You can now!

Click To expand
Figure 2-10 : Details view offers a new way to get information about your images.

Figure 2-11 : Personalize your details.


Print and Save Pictures

No matter how tech-savvy you think your friends and family are, there will always be a need for printed pictures. While you might be successful at burning CDs and DVDs, e-mailing images, and putting your pictures on the Web, you won’t be able to reach everyone. Perhaps Grandma Nana doesn’t have a computer, the kids can’t afford a DVD player, or those people you took the wedding pictures for really want to display them on their wall. You’ll have to print them out.

You can use the Windows XP Photo Printing Wizard in the Windows Picture And Fax Viewer to guide you through this task. Of course, there are other ways too, including printing from a third-party image-editing program, printing from Paint, or printing from any folder in Windows XP, but the printing wizard is the easiest.

Printing Pictures and Using the Layout Tool

If you don’t have much experience in the printing arena, you should definitely print your pictures this way. You’ll use the Windows Picture And Fax Viewer to preview the pictures first, and then use the Print icon directly from the viewer. Clicking the Print icon opens the Photo Printing Wizard, which walks you through the printing process. While you normally wouldn’t need help working through a wizard, there are some finer points to printing that I’d like to work through with you. Follow these steps:

  1. Open the folder that contains the images you want to print. This might be My Pictures, a folder you created inside My Pictures, or any other folder that contains pictures you have saved on your hard disk.

  2. Double-click an image to open it in the Windows Picture And Fax Viewer.

  3. In the Windows Picture And Fax Viewer, click the Print icon. Click Next to start the Photo Printing Wizard.

  4. Select the pictures to print by placing check marks in the check boxes. Remove pictures from the print list by removing their check marks. Figure 2-12 shows an example; click Next.

    Click To expand
    Figure 2-12: Use the Photo Printing Wizard to select and print photographs.

  5. On the Printing Options Wizard page, in the printer list, click the printer you want to use.

  6. On the same page, click Printing Preferences.

  7. On the Printer Properties page, configure the printer settings. Depending on the quality of your printer, you’ll have various options. Select the number of copies, decide if the print is to be portrait or landscape, choose the correct paper type, set the resolution, and configure the print quality. For high-quality color JPEG images, configure the resolution to 300 to 600 dpi and don’t use ink saver settings. If dithering is offered, choose Fine. Click OK; click Next.

  8. On the Layout Selection page, use the scroll bar to see the available layouts. These range from a single 8 by 10 inch to wallet prints. You can also select Contact Sheet to make a library of your images for your records. Figure 2-13 shows the 5-by-7-inch layout. Notice that two images will be printed per page. Click Next.

    Click To expand
    Figure 2-13: Choose a layout in the Photo Printing Wizard.

  9. As the images print, click Finish to close the wizard.

Start Sidebar
Getting Professional Prints

Sometimes you just need to print your photos. Though you can always print them with your own ink-jet or laser printer, you might want higher-quality prints. If that’s the case, you should consider ordering prints online.

To order prints online, open My Pictures, and in the Picture Tasks pane on the left, click Order Prints Online. Follow the prompts in the Online Print Ordering Wizard to choose the photographs, select print sizes and quantities, and provide billing and shipping information. As you work through the wizard, you’ll be given total costs for each print and for the order. (I must say that the first time I did this, I was shocked at how inexpensive the prints were. A 4-by-6-inch print was only about $0.46!)

During the ordering process, you’ll be cautioned if the images you want printed were taken using a low resolution. This caution is the printing company’s way of telling you that the image might not look as good as you would like, at the size you have chosen. Refer to Table 2-1 shown earlier in the chapter to help you decide what resolution works best for what size print.

When you complete the ordering process, the printing company will upload your pictures to their computers, as shown in the graphic below. The printing company will then mail you your prints.

Click To expand
Ordering prints online is a simple five-step process.
End Sidebar
Start Sidebar
Scrapbooking Goes Digital

Digital scrapbooking is the latest and greatest craze for digital photography enthusiasts, new moms and dads, homesick college kids, or anyone with a box full of pictures and mementos to organize. After importing or scanning your images, edit and place them into digital scrapbook pages that you create either manually using an image-editing program or (almost) automatically with software specifically designed for digital scrapbooking. Once created, these pages can then be easily shared with friends and family via e-mail, online photo-sharing Web sites, or simply by printing and binding them into an album. Printed scrapbooks are a perfect way to share your memories with others and are great gifts. Here’s how to get started:

  1. Select images you’d like to use in your scrapbook from your digital picture library.

  2. Open a single picture in an image-editing program like Microsoft Publisher (or in the digital scrapbooking software you’ve purchased).

  3. Edit the photo as necessary for size and quality.

  4. Add text to the image. This might be a title or date, word art (text with effects like shadows, bends, stripes, or similar features), or even a paragraph that describes the photo.

  5. Add a border. Borders are clip art, so look through your clip art library for the one you want.

  6. Save this image in a folder specifically created for these files, and repeat the steps for the other scrapbook pages you want to create.

When you’ve finished creating the scrapbook pages, open the folder where the pages are stored and complete your project by either printing and binding them, burning them to a CD, or sending the files digitally.

Click To expand
Show your creative flair with digital scrapbooking.
End Sidebar

Saving Your Memories

If your computer has a CD burner, you can save photos onto discs. Saving images to a disc is a great way to back up your photo library and also offers an easy way to share images with others. Take the disc with you anywhere and share your images through the host’s computer or bring your own portable device. You can also pop the disc in the mail to share pictures with a friend who has a slow Internet connection and would have trouble viewing them over e-mail or the Web.

In addition to saving pictures for sharing, you should consider how important it is to save pictures for posterity. I have a recurring nightmare that in 20 years there will be a 20-year period where people don’t have any photographic records because everyone used digital cameras and didn’t back up their pictures to disc, or perhaps just forgot to transfer them over when they purchased a new computer. Let’s not let this happen! It’s important that you create backups of all of your images, and you might even want to make backups of the backups. Just follow these steps:

  1. Place a blank, writable CD into the recordable CD drive.

  2. Open My Pictures or the folder that contains the images you want to copy to a CD.

  3. Select the pictures to copy. This can be achieved by highlighting an entire folder, a single image in the folder, or multiple files within a folder. Remember, you can hold down the Shift key while selecting to choose files in unison, or hold down the Ctrl key to select nonsequential files.

  4. In the Picture Tasks pane, click Copy To CD, as shown in Figure 2-14.

    Figure 2-14: Click Copy To CD to begin the CD-burning process.

    Tip

    If you are cautioned that the Thumbs.db file might be lost if you continue copying, click Yes. This file contains thumbnails of your image and will not affect the contents of the file you want to copy.

  5. In My Computer, double-click the CD drive. Verify that the temporary files are the ones you want to copy.

  6. From CD Writing Tasks, click Write These Files To CD.

  7. On the Welcome To The CD Writing Wizard page, type a name for your CD or DVD. Click Next.

  8. On the Completing The CD Writing Wizard page, click Yes, click Write These Files To Another CD if you need to, and click Next or Finish.

Start Sidebar
Put Your Team Photo on T-Shirts

If you or your children play softball, soccer, hockey, or any other team sport, you can create a t-shirt with the team photo on it, using your own ink-jet printer and iron. You might also consider photo t-shirts for birthday party gifts, end-of-the-year celebrations, family reunions, and even informal get-togethers. Creating them is simple. Here’s what you’ll need:

  • A good picture of the team or group.

  • Depending on the shirt color and transfer paper used, an image-editing software program that can flip the image horizontally. Scanners can usually do this too, and some printers are capable of flipping images.

  • Iron-on transfer paper.

  • An iron.

  • A t-shirt.

With these items in hand, scan or open the photo and edit it for size and quality. Read the directions that came with the transfer paper you will use, and if necessary, flip the image horizontally. Put a regular piece of paper in the printer and print a test page to make sure you’ve edited, positioned, and flipped the image correctly. Finally, print the image on the iron-on transfer paper. When printing, choose Iron-On Transfer from the Paper Setup options. (Be careful though; as shown here, some printers flip the image for you if you choose the iron-on transfer choice. If you flip it, and the software flips it again, it won’t actually be flipped!) Once the photo is printed, follow the directions on the paper for ironing the transfer onto the shirt.

Click To expand
Many printers offer iron-on transfer choices.
End Sidebar

Now that you’ve taken the photos, saved them to your hard disk, organized them into nice, neat folders, burned them to disc, and sent off for prints, let’s talk about sharing your experiences (versus just passing around some photos).


Share Experiences Through Pictures

Sharing experiences is quite different from sharing images. The word experience implies that people won’t just look at pictures of your vacation, they’ll also get a feel for what you experienced. Flipping through a stack of snapshots of a friend’s vacation hardly compares to the experience of watching a slide show of the very same vacation on your computer, or viewing the pictures from a disc or a Web page. Even better than this, though, is watching the images through a photo story with titles, music, and narration. Now that makes for a nicer experience!

Creating an HTML Slide Show for a Web Page

Creating CD slide shows was covered in Chapter 1. You’ll find that it’s just as easy to create a slide show for a Web page. Before you start, you need to download the HTML Slide Show Wizard PowerToy from http://www.microsoft.com/windowsxp/pro/downloads/powertoys.asp . If you need help with the download and installation, turn to the Introduction at the beginning of this book where you’ll find complete and easy instructions.

Once downloaded and installed, the HTML Slide Show Wizard is easy to access and use. Just follow these steps:

  1. Click Start, point to All Programs, point to PowerToys For Windows XP, and click Slide Show Wizard. Click Next.

  2. On the next page, click Add Image or Add Folder to add pictures to the layout, as shown in Figure 2-15. (Click Remove or Remove All as needed.) Click Next.

    Click To expand
    Figure 2-15: Ad images to the Slide Show Wizard.

  3. On the Options page, type a name for the slide show, the author’s name, and select a folder to save the slide show to.

  4. On the same page, select a picture size and select a slide show type. The Simple option shows the pictures one at a time and shows nothing else on the screen; Advanced shows thumbnails of other pictures across the bottom of the screen. Select Full Screen to have the slide show run in full screen mode. Click Next to create the slide show.

  5. On the Completing the Slide Show Wizard page, click View The Slide Show Now. The first page of the slide show will include the slide show title and the author’s name. When you click to watch the slide show, you’ll see something similar to what is shown in Figure 2-16.

    Click To expand
    Figure 2-16: Watch your slide shows in Microsoft Internet Explorer.

    Tip

    While watching the slide show, switch between Slide Show, Filmstrip, and Previews to see the available views.

Creating a Photo Story

Slide shows are cool, but what if you want more? With Microsoft Plus! Digital Media Edition, you can have more. This software is a must-have package that offers some really neat programs for anyone who wants to truly experience music and digital pictures. Plus! Photo Story, one of the programs included in the suite, helps you create exciting video stories by adding panning and zooming options, narration, a title page, background music, and more. It automatically saves your story to Media Library in Windows Media Player.

To purchase Microsoft Plus! Digital Media Edition, go to http://www.microsoft.com/windows/plus/plushome.asp . If you need further instructions, turn to the Introduction at the beginning of this book.

Note

If your story depends on voice and narration, you’ll have to have a microphone installed. Microphones are inexpensive and can be purchased at any computer store. Once installed, the microphone will need to be set up. This can be done from Control Panel and Sounds And Audio Devices, or it can be set up from inside the Plus! Photo Story program.

Create a Simple Photo Story

It’s easy to create a photo story. Once you have Microsoft Plus! Digital Media Edition installed and pictures saved to your hard disk, you’re ready to begin. Follow these steps:

  1. Click Start, point to All Programs, point to Microsoft Plus! Digital Media Edition, and click Plus! Photo Story.

  2. If you need to test and configure a microphone, on the Welcome To Plus! Photo Story page, click Configure Microphone. Work through the Sound Hardware Test Wizard.

  3. Click Begin A Story.

  4. On the Import And Arrange Your Pictures page, click Import Pictures.

  5. In the Open dialog box, browse to the pictures to import. Select them, then click Open.

  6. Repeat steps 4 and 5 until all images are imported, as shown in Figure 2-17.

    Click To expand
    Figure 2-17: Photo Story: Scenes from Texas.

  7. To change the order of the pictures, click any picture in the filmstrip and drag it to a new location.

  8. To delete any picture, click the picture, then click the x button on the filmstrip.

  9. To move any picture one space left or right, click the left and right arrows on the filmstrip.

  10. Click Next when the pictures are in the correct order.

  11. On the Record Your Story page, click the red Record button. As you talk, move your mouse pointer over the areas of the picture you wish to emphasize. Move from picture to picture by clicking the large blue Next Picture button. When you are finished narrating the story, click the Stop button located directly underneath the Record button.

  12. Click Advanced to configure how Photo Story will pan and zoom while you narrate and work with the mouse. Check Control Pans And Zooms Manually and then select where the start and stop positions for how the zoom and pan should be positioned. Click Preview to preview the motion selected. Click OK.

    Tip

    Click the Back button to return to the previous screen. There, you can add or delete pictures and narration clips as desired.

  13. To preview the story so far, click Preview Story. Click Next.

  14. On the Add A Title Page screen, type in a title and description for the story. Click the font icons to make changes to the font style, color, and size, among other options.

  15. On the same page, select how many seconds to display the title page, and choose to add a background image if desired. If configuring a background image, simply browse to the image you want to use and click Open. Click Next.

  16. On the Add Music And Preview Your Story page, click Browse to add background music to your story. Set the background music volume using the volume slider. Click Preview Final Story. Click Back or Next as needed.

  17. On the Select Quality Settings And Save Your Story page, choose the video and audio quality. Remember, the higher the quality, the larger the file size. If file size is important (especially if you plan to e-mail it or use it on the Web), choose the lower quality settings.

  18. Click Browse to select a folder for saving the file. By default, the file will be saved in the My Videos folder. Click Next.

  19. Click View Your Story. Click Back to edit the story. (Don’t click Exit because the story will not be editable!) Click Exit when finished.

Once your story is complete, you can share it with others in a variety of ways. If it’s small enough, you can e-mail it or you can burn it to a disc to pass on to others. The people you send the photo stories to don’t need to have Microsoft Plus! Digital Media Edition or Photo Story installed—the story simply plays in Media Player.

You’ll probably think of a million reasons to create photo stories once you’ve learned how to create them. Here are a few I thought of:

  • Create a photo story that includes still pictures from a recital and use the recorded audio from the performance as the background music.

  • Create a photo story to document the possessions in your home and narrate it. These pictures will be invaluable if you have a theft or fire.

  • Create a photo story to use as documentation for a new invention.

  • Record the building or renovation of your home. (That’s where the gas line is!)

  • Create a This Is Your Life photo story for your children and give it to them as a gift when they leave home to start the next stage of their life.


Customize Your Computer with Pictures

I don’t know about you, but I spend a lot of time personalizing my computer. To me, changing the background, the screen saver, my logon picture, and my desktop is incredibly relaxing. It also makes the computer seem to “fit” better because I get to choose things I find aesthetically pleasing. In this section you’ll learn how to customize your computer’s look, including using your own digital pictures as a screen saver, creating a personalized desktop background, and changing your logon picture.

Using a Picture on Your Desktop

The easiest way to personalize your computer is by setting any picture in your picture library as a desktop background (wallpaper). Pictures that have solid colors (or a lot of the same color) and only one focal point seem to make the best backgrounds (like a photo of a dog, a child, a building, a flower, or an object), while pictures that are busy (with several focal points) tend to be distracting. You can easily get an idea about what you’ll prefer by working through the following steps a few times:

  1. Open My Pictures.

  2. Click the picture that you want to use for your desktop background.

  3. Under Picture Tasks, click Set As Desktop Background.

  4. Close the My Pictures folder.

That’s it! To change this picture, perform the same steps, or from Control Panel, double-click Display, click the Desktop tab, and select a new desktop picture from the Background list.

Create Custom Backgrounds that Change

If you like changing your desktop’s background and you just can’t decide which one is your favorite, fret no more! Stop changing your wallpaper every 15 minutes and let the Windows XP Desktop Wallpaper Changer PowerToy do it for you. It’s a free download at www.microsoft.com/windowsxp/experiences/downloads/create_powertoy.asp and it’s a good one. If you need help with this download, there are easy instructions available in the Introduction.

Start Sidebar
Create Your Own Screen Savers

Would you like to view your favorite pictures every day? If so, you can configure your favorite pictures to be your screen saver. Not only can you view them every day, but anyone who comes into your office or home can see them as well. The images can be displayed on the screen for anywhere from six seconds to three minutes before switching to the next picture in the folder. You can select from several transitions, too. Transitions “bring in” the next picture and include Fade, Rolling, Album, Cube, Carousel, Random, and Ferris Wheel.

To create your own screen savers, follow these steps:

  1. Open the My Pictures folder and verify that you have at least two pictures saved in it.

  2. From Control Panel, double-click Display.

  3. On the Screen Saver tab, under Screen Saver, click My Pictures Slideshow in the list, as shown in the graphic below.

  4. Click Settings, and in the My Pictures Screen Saver Options dialog box, use the sliders to configure how many seconds should pass before the pictures change, how big the pictures should be on the screen, and what folder the pictures are stored in.

  5. You can also configure options to stretch small pictures, show file names, use transition effects, and allow scrolling through the pictures with the keyboard. Click OK when all settings have been configured.

  6. Click Preview to see how your new screen saver will look.

Click To expand
Choose My Pictures Slideshow.
End Sidebar

With this PowerToy you can choose any group of pictures you want, including your favorite family photos, vacation photos, or the wallpaper photos included with Windows XP. If you own your own business, you can use the Wallpaper Changer PowerToy to display different backgrounds of your shop, your storefront, and your company’s logo. The possibilities are endless!

Once you download and install the Wallpaper Changer PowerToy, follow these steps:

  1. Click Start, point to All Programs, point to PowerToys For Windows XP, and click Wallpaper Changer Wizard.

  2. If the preview of the images makes your eyes bug out, uncheck Quick Preview Of All Images.

  3. By default, the images you can choose from are the images in the Wallpaper folder (see Figure 2-18), but you can select any folder of images you like.

    Click To expand
    Figure 2-18: The Wallpaper Changer PowerToy changes your wallpaper automatically.

  4. Click Help for more information, click Full Screen Slideshow to preview what you’ve selected, and click OK when finished.

Customizing Your Logon Picture

Tired of the same old logon picture? Have you tried the soccer ball, the blue fish, the beach chairs, and the green frog? Besides these generic pictures offered by Windows XP, there’s another way to show who’s who. You can create a customized logon picture that’s uniquely you. Just have someone take a picture of you (or take a picture of your favorite pet, your house, or your favorite food) and save it to the My Pictures folder. Then the rest is easy! Just follow these steps:

  1. In Control Panel, double-click User Accounts.

  2. In the User Accounts window, double-click an account to change.

  3. In the What Do You Want To Change About Your Account window, click Change My Picture.

  4. In the Pick A New Picture For Your Account window, click a picture from the available choices and then click Change Picture, or click Browse For More Pictures to locate a picture saved to your hard disk, as shown in Figure 2-19.

    Click To expand
    Figure 2-19: Step out of the box and personalize your logon picture.

  5. If Browse was selected, locate the picture saved to your hard disk, click it, and choose Open. The picture will be changed automatically, as shown in Figure 2-20.

    Click To expand
    Figure 2-20: The Welcome Screen will show the new picture.


Share Pictures over the Internet

And now, what you’ve all been waiting for! Sharing pictures with friends and family over the Internet is one of the easiest and fastest ways to share pictures with people across the country or across the globe. For the most part, sending an image via e-mail is as simple as clicking E-Mail This File in the File And Folder Tasks section of a folder containing images. However, there are a few things to consider before pressing Send—mainly the size of the file itself.

A “Little” about File Size

If you’ve ever been on the receiving end of an e-mail that took 20 minutes to download, or if you’ve ever received a response to one of your e-mails, blasting you about how long it took to download, you’ll want to read this section.

Many Internet service providers (ISPs) won’t let any e-mail or attachment through that’s larger than 2 MB. That means if you send a picture to your sister in New York that’s 2.5 MB, it will probably be rejected. If it does get through, and assuming she has a 56.6 KB modem, it could take an hour or more to download. It’s a no-win situation.

To make sure you are sending files of the appropriate size (I suggest staying under 1 MB), hover the mouse over the image in the My Pictures folder (or whatever folder you are using) and look at the information presented in the Details pane. An example is shown in Figure 2-21. After viewing the information, you can decide if you need to resize the image, crop it, or save it as a different file type.

Although the picture itself might be an appropriate size, say 59.0 KB, if you type a long e-mail message and add a few animated icons, you’ll increase the size of the e-mail. Your mail program needs to add some information too. These are all things to keep in mind when e-mailing images. The 59.0 KB picture in Figure 2-21 was 83.0 KB when it was received, and it didn’t even include a message! If you were to add two or three more pictures to the e-mail, it would be quite large.

Figure 2-21 : Obtaining information about a picture’s file size is easy.

Make a Large File Smaller

If the image you want to send is larger than 1 MB, there are several ways to decrease its size, including:

  • When prompted, choose Make All My Pictures Smaller. This option works if the image is larger than 640x480 pixels. There will be information on how to do this in the next section.

  • Zip the file or send the file to a compressed folder before e-mailing.

  • Crop the file in any image-editing program.

  • Resize the file using Image Resizer, Paint, or any other image-editing program.

  • Open the file and save it as another file type, preferably JPEG.

  • Change the resolution of the image in any third-party image-editing program.

With an appropriately sized file, you’re ready to e-mail!

E-Mailing Your Pictures

There are several ways to e-mail an image. The easiest way is to open the folder where the image is stored, select the picture, and click E-Mail This File in the File And Folder Tasks pane. Another way to e-mail an image is to right-click it, point to Send To, and click Mail Recipient. Outlook Express will open automatically with the picture attached to a new message window. Microsoft Outlook 2003 goes further than that, and will ask you if you want to send the images in their original size or resize them. With that done, all you have to do is type your message. If you’ve already written the e-mail message and you want to add a picture as an attachment to it, the process is a little different.

Insert a Picture into an E-Mail

You can insert a picture into the body of an e-mail so that the recipient doesn’t have to open it manually. When you insert a picture into an e-mail, the picture appears in the message body of that e-mail, and is not configured as an attachment. Follow these steps:

  1. Open Outlook Express and click the Create Mail button. Compose the e-mail.

  2. On the Insert menu, click Picture.

  3. In the Picture dialog box, click Browse.

  4. Locate the picture and click Open.

  5. In the Alternate Text box, type in text that describes the picture. This text will appear in the e-mail when the recipient hovers over it with the mouse pointer.

  6. Under Layout, select how you want the image to be aligned in the e-mail.

  7. If you want a border around the picture, type in a number for Border Thickness.

  8. If you want space around the sides of the image, type in numbers for Horizontal and Vertical under Spacing. Click OK.

  9. Finish the e-mail and click Send. (You can resize the image after inserting it by dragging the handles on the outside of the picture.)

Figure 2-22 shows what the e-mail looks like once it is received. Notice that the picture is inserted directly into the e-mail message body. This figure also shows the alternate text and the black border around the image.

Click To expand
Figure 2-22: The recipient of this e-mail sees the picture that has been inserted.

Insert a Picture as an Attachment

You can also insert a picture as an attachment. When you insert a picture this way, the image is not added to the body of the message, but is attached to the message instead, and must be opened separately. Sending images this way gives the recipient the option of opening it or not, and is generally preferred. The recipient opens the image by clicking the paper clip icon that represents the attachment. Here’s how to send a picture as an attachment:

  1. Open Outlook Express and click the Create Mail button. Compose the e-mail.

  2. On the Insert menu, click File Attachment.

  3. Browse to the picture you want to attach, and then click Attach.

  4. Complete the e-mail and click the Send button.

    Note

    Once you download and install Service Pack 1, opening attachments will be disabled by default. To restore the ability to open attachments, inside Outlook Express click Tools, and click Options. From the Security tab, uncheck Do Not Allow Attachments To Be Saved Or Opened That Could Potentially Be A Virus.

Sending a Picture Using Windows Messenger

You can also send pictures using Windows Messenger. (If you haven’t set up and used Windows Messenger yet, please turn to Chapter 10 before continuing.) Windows Messenger can be used only if you’ve previously set up a .NET Passport, and it is a superb way to communicate in real time to anyone, anywhere.

To send a picture using Messenger, follow these steps:

  1. Click Start, point to All Programs, and click Windows Messenger.

  2. Select the contact who should receive the picture by right-clicking the contact name and then clicking Send A File Or Photo. Alternatively, on the File menu, click Send A File Or Photo, and then click a contact’s name and click OK. From the I Want To area, click Send A File Or Photo. See Figure 2-23 to see the Windows Messenger interface.

    Click To expand
    Figure 2-23 : The Windows Messenger interface offers several ways to send a photo.

  3. In the Send A File dialog box, browse to and click the file you want to send. Click Open.

  4. The request is sent and you are notified when the recipient accepts it. (Clicking Cancel will withdraw the request.)

Before we end, take a look at the Windows XP Expert Zone at www.microsoft.com/windowsxp.expertzone . There, you can find lots and lots of other ideas for using your images to do amazing things. From this page, click New Downloads, PowerToys For Windows XP, More Windows XP Downloads, and read the articles about taking and working with digital pictures. You’ll be surprised at what you can do! I recently found a new download that contains card templates, which are like frames for photographs, and include captions like “Happy Mother’s Day” or “Play Ball!” These make great frames for digital scrapbooking, and they’re also a great way to quickly and easily send memorable photos suitable for printing.

Glossary

handles | Located at the edge of selected photographs in image-editing programs, handles are used to resize the image by dragging inward or outward. Handles can also be used to distort the image by resizing it so that it is no longer proportionate in height and width.
Internet service providers | Companies that provide Internet access to subscribers, generally for a fee. Popular ISPs include MSN, AOL, Earthlink, AT&T, and NetZero.
landscape | A way of printing a photo or image so that the image is printed “longways.” In an 81⁄2-by-11-inch photograph, the 11-inch side is the width, and the 81⁄2-inch side is the height.
pixels | In a digital photograph or on a computer monitor, pixels are small squares that contain color information. An image’s resolution is determined by how many pixels there are in a single image. The more pixels, the higher the resolution, and the better the quality of the image.
portrait | A way of printing a photo or image so that the image is printed the conventional way, up and down. In an 81⁄2-inch-by-11-inch photograph, the 81⁄2-inch side is the width, and the 11-inch side is the height.
transitions | The effect used to change from one image to the next. Transitions can be used to move between images in photo stories and between clips in movies. Common transitions include fading in and out, or sliding in from a side or a corner.
wallpaper | The image shown on the computer screen’s desktop. Wallpaper is synonymous with Desktop. It can be changed as desired to one of the available images included with Windows XP or from images from a user’s personal library.


Part II: Music and Visuals

In This Part:

Chapter 3: Losing Yourself in the Music
Chapter 4: Amassing a Multitude of Music and Videos
Chapter 5: Fine-Tuning Your Media Experience
Chapter 6: Making the Music Your Own

If you haven’t heard, listening to music is out, and experiencing music is in! It’s time to move the music from the stereo system to the computer and enter a whole new dimension. Throw a party and throw out the DJ. Throw out your clock radio and wake up to music of your own choosing. Throw out those tired, old K-Tel compilation discs and make your own greatest hits discs with the songs you want to hear. Your computer has a new job and it’s not just about computing. You’ll never go back to the old way of listening and playing your music again. Are you ready to rock and roll?


Chapter 3: Losing Yourself in the Music

Overview

  • Dress Your Music up in Skins

  • Animate the Music with Cool Visualizations

  • Get Your Groove on with the Animated Dancers

  • Command Your Player with Your Voice

  • Convert Your Computer into an Alarm Clock or Sleep Timer

  • Listen to Radio Stations from All over the World


What's in Store

Team LiB

What’s in Store

In this chapter I’ll show you how visualizations, skins, and the color of Windows Media Player can be tweaked to meet your personal preferences, complement your mood, or even match your decor! You’ll learn how to change the look of the player in functional ways too; for instance, viewing detailed information about a song or artist. All it takes is downloading music or popping in a CD, a DVD, or a VCD, and then doing a little customizing.

I’ll show you how you can command Media Player with your voice and set it to play music as you drift off to sleep and awaken you with, you guessed it, music! You’ll also learn how to enhance Media Player with the Windows Media Player 9 Bonus Pack, Microsoft Plus!, and Microsoft Plus! Digital Media Edition. They all offer many more enhancements that will add to your musical experience. Make sure you know what the going price is for your stereo though; you might be ready to sell it in a garage sale when you’re finished with this chapter.


Stay Fresh

The version of Windows Media Player that was included with Windows XP isn’t the latest version available. If you haven’t done so already, upgrade to Windows Media Player 9 at www.microsoft.com/windowsxp/windowsmediaplayer . If you aren’t sure what version you have, open Windows Media Player, and on the Help menu, click About Windows Media Player. Version 9 is discussed throughout this book.

While you’re visiting the Web site, check out the latest news about Windows Media Player, download instructional videos to see new ways to use Media Player, and find new products. What a deal!

Listening to music is out, and experiencing music is in!


Get to Know Windows Media Player

I wanted to name this section “Interfacing with the Interface,” but I thought that was a little geeky. Instead of interfacing, let’s just explore. Figure 3-1 shows what Windows Media Player looks like when you first open it. As you look at the various areas and panes, think about all of the things you can do with your music—organize your titles, learn the lyrics to songs, download new videos and music, copy audio tracks to portable devices, create a media library, or listen to streaming radio stations at work. Whatever you want to do, there’s a way to do it from Windows Media Player.

Click To expand
Figure 3-1: The Windows Media Player interface has a lot to offer.

The Windows Media Player interface has several distinct sections and panes. To get the most out of the player, you’ll need to know what is available in all of these sections. These panes (also called areas) contain sections for performing tasks, controlling the playback of music, accessing playlists and CDs, and viewing information about what’s currently playing.

Before you go any further, put the icon for Windows Media Player in the Quick Launch area of the taskbar (if it isn’t there already) so that it is easily accessible:

  1. Right-click the Windows taskbar located at the bottom of the screen and click Properties.

  2. Click the Taskbar tab.

  3. Select Show Quick Launch if it is not selected already. Click OK.

  4. Click Start, point to All Programs, right-click Windows Media Player, and drag the icon to the Quick Launch area of the taskbar. Choose Copy Here.

  5. To open Windows Media Player, double-click this icon.

Multitasking with the Taskbar

If you’re connected to the Internet when you open Media Player, WindowsMedia.com opens and Media Guide is selected on the Media Player taskbar. If you aren’t connected to the Internet, but a connection has been configured, you’ll be prompted to connect. The Media Player taskbar is in the left pane of the Media Player window. As you can see in Figure 3-1, the taskbar contains a variety of choices, which you can switch among by simply clicking a button once. The following list describes the choices that are available to you from the Media Player taskbar:

Now Playing View information about what is playing, view a video or visualization, or select songs you want to play. Click the arrow to choose a song by album, artist, genre, playlist, radio station, and more. See “Now Playing!” later in this chapter for more information.

Media Guide Find music and videos on the Internet, locate information about movies and download video clips, preview new games, access the latest news stories, and catch up on sports scores.

Copy From CD Play or copy a CD, or copy specific tracks from a CD to your hard drive. Imagine—a single CD with your favorite songs on it. No more juggling CDs while driving! I’ll explain this feature in Chapter 4.

Media Library Organize your music and media files, create playlists, and find and view album information. If you created any photo stories in Chapter 2, you can view them here too. We’ll explore the powers of the Media Library in detail in Chapter 4.

Radio Tuner Browse for radio stations by genre, keyword, or zip code. Once you’ve chosen a station, you can add it to your radio preset lists, visit the station’s Web site, or select and play the station. You can also preview and purchase music. Listening to Internet radio is a great way to get news from all over the world, to hear music from other countries, and even to learn a foreign language. See “Keeping in Touch with the World” later in this chapter for more information.

Copy To CD Or Device Burn CDs from music you’ve stored in the Media Library. You can also copy songs to portable music devices. Learn how in Chapter 6.

Premium Services Sign up for access to digital media by subscribing to an online subscription service. Subscribing to a service allows you to download movies and music directly to your computer, and to keep everything legal and on the up-and-up. All you need to know about downloading media is in Chapter 4.

Skin Chooser Change the look of Media Player by choosing different skins. You can preview each skin by clicking the name of the skin in the middle pane, as shown in Figure 3-2. If you look at the previewed skin closely, you can see the Preview and Next buttons, the Play button, and the Volume button. For more about skins, see “Give Me Some Skin” later in this chapter.

Click To expand
Figure 3-2: Select a different skin to personalize your Media Player

Getting Information Quickly

There are a couple of places on the Media Player interface that allow you to access information quickly. One is the arrow next to Now Playing on the taskbar, called the Quick Access Panel button, and the other is the Quick Access Box located at the top right corner of the Media Player window. From either area, you can access music and video clips, and locate specific titles by selecting them from organized playlists. The Quick Access Panel is shown in Figure 3-3.

Figure 3-3 : The Quick Access Panel has several options.

Controlling Playback

Playback controls are located at the bottom of Windows Media Player 9. You’ll use these buttons to navigate through a playlist or a CD. Above this row of controls are a few others. The controls are shown in Figure 3-4.

Click To expand
Figure 3-4: The Media Player’s playback controls have everything covered.

Most of these options are probably familiar to you. Play is used to play a track and Stop is used to stop it. Previous and Next are used to access the previous or next tracks, and the Volume slider changes the volume without your having to actually turn the knob on the speakers. Click Pause or Mute when the boss walks by the office! Some of the other options might not be so familiar though. Here are some of the coolest ones:

Turn Shuffle On When you want to hear the tracks on a CD played randomly, use Turn Shuffle On. You can also turn shuffle on by clicking Play, and then clicking Shuffle.

Change Player Color Click here to change the color of the player to suit your mood. You can even match the color of the player to the color of the carpet! You can also change the color by clicking View, pointing to Enhancements, and clicking Color Chooser.

Switch To Skin Mode To view the player as its skin, click this button. To return to full mode, right-click the player and click Switch To Full Mode. There will be more about skins and the skin mode in the next section. You can also switch to skin mode by clicking View and clicking Skin Mode.

Rewind Use when you want to rewind a track. Rewinding is a great way to learn to play a particular piece of music on the piano or guitar, or to learn the lyrics to a song. This won’t work for all tracks, and if it doesn’t, try the Seek slider.

Seek Use this slider to locate a specific part of a song or track.

Fast Play As with Rewind, use when you want to fast forward a track. This won’t work for all tracks, and when it doesn’t, it simply speeds up the track.

Tip

To see the name of any playback control, simply hover the mouse pointer over it for a second or two.


Set the Mood (I Mean Mode)

There are three modes for Windows Media Player: full mode, skin mode, and mini player mode. Most of the screenshots shown in this chapter were taken of Media Player in full mode. The basic controls for the player in this mode will appear in the taskbar.

While full mode is the most comprehensive and easiest option for working with Windows Media Player, after you’ve selected some songs to play, the skin mode is a lot more entertaining. But if your boss keeps walking by the office thinking you’re only listening to music and neglecting your work, you should consider the mini player mode, as shown in Figure 3-5. It’s easy enough to switch between the three modes, as listed in Table 3-1, so choose the one that fits you the best.

Figure 3-5: Mini player mode offers basic playback controls.
Table 3-1: Switching Between Display Modes
From This Mode | To This Mode | Do This
Full | Skin | Click the Switch To Skin Mode button located on the bottom right of the player or on the View menu, click Skin Mode.
Skin | Full | Click the Return To Full Mode button or right-click the player, and then click Switch To Full Mode.
Full or skin | Mini player | Click the Minimize button. This button might be difficult to locate on a skin; it is a small dash. If no controls are visible after minimizing, right-click an open area of the Windows taskbar, point to Toolbars, select Windows Media Player, and then minimize the player again.
Mini player | Full or skin | Click the Restore button or double-click the Windows icon.
Note

To restore Media Player, click the Restore button on the minimized player. Hover the mouse pointer over the controls to see what each button does.

Since you are already familiar with the interface in full mode and since mini player mode only consists of a few basic buttons, let’s move on to skin mode.

Give Me Some Skin

Skin mode is simply another way to view Media Player. With skins, you can customize how the player looks, matching the skin to your mood, your music, or your home or office decor. Each skin offers a specific level of functionality, and while those levels differ, they are generally less than what is offered in full mode. Figure 3-6 shows an example of a skin I like, called “Toothy.”

Figure 3-6: Use and customize a skin in skin mode.

Select a Skin

To select and apply a new skin, open Windows Media Player in full mode and click Skin Chooser on the taskbar. Click each of the available skins to see what they look like. You’ll want to choose a pretty straightforward one to begin with, or you might have trouble figuring out how to make it work. Once you’ve decided on a skin, simply click another taskbar button or go ahead and switch by using the Switch To Skin Mode button. Either way, whichever skin you leave selected in the Skin Chooser is the one that will be applied. Microsoft Plus! software also includes skins and visualizations, and there are plenty of free skins on the Internet.

Start Sidebar
Knee-Deep in Skins

Just how personal do you want to get? With the hundreds of skins available for download from the Internet, you should be able to find one that’s right for you. There are skins that look like gorillas, televisions, goo, retro stereos, and flowers. You’ll also find skins that are modeled after movies including Back to the Future and The Terminator, and after characters like Harry Potter and Lara Croft. The skins are free and easy to download. You just have to know where to look. Here’s one way:

  1. Open Windows Media Player in full mode and click Skin Chooser on the taskbar.

  2. Click More Skins. (If your Web browser doesn’t open automatically, open it yourself and click this link again.) Skins can also be accessed by clicking Tools, pointing to Download, and clicking Skins.

  3. Browse through the page at http://windowsmedia.com/9series/personization/skins.asp and locate a skin that you like.

  4. Click the link for the skin you like to begin the download. When prompted, choose Yes to download and open the file on your computer.

  5. After the download is complete, it will appear in the list of skins in Skin Chooser.

  6. Click View Now in the dialog box to view the new skin.

Click To expand
Acquiring new skins takes on ly a few clicks of the mouse. Here’s one I downloaded called Melvin.

Other Skin Sources

Besides the skins available from inside Windows Media Player, you can download skins from all over the Internet. Some Web sites you might enjoy include the following:

http://www.wincustomize.com/skins.asp

http://www.skinz.org.skins.phtml

http://www.wmplugins.com

http://www.customize.org/list/wmp

You can find hundreds more by searching for Windows XP Media Player Skins in Internet Explorer.

Another great skin source is the free Windows Media Bonus Pack for Windows XP that you can download from http://www.microsoft.com/windows/windowsmedia/download/bonuspack.aspx . At the time this book was written, three awesome skins were available: Stars and Stripes, The Sentinel, and the TDK Digital Mixmaster. Stars and Stripes and The Sentinel are really neat, but the TDK skin is definitely worth the download! The TDK skin includes a separate video module, which offers the ability to resize and zoom video, control video settings, and more.

Once you’ve chosen the skin, you can personalize it in several ways. This particular skin has an option to show an equalizer, which contains several presets for different types of music. There’s Folk, New Age, Classical, Metal, Rap, Grunge, and more. You can get the perfect sound without even trying! You can choose to show the playlist and information about the player too. The equalizer, the playlist information, and information about the player each look like separate remote controls for the player. It’s awesome!

Click To expand
Download the Bonus Pack and have access to great skins like this TDK Digital Mixmaster skin.
End Sidebar


Now Playing!

Now that you understand the basics of the Windows Media Player interface, let’s play some music. To see how Media Player works by default, close it first, and then place a CD in the CD-ROM drive. If you’re prompted to choose what you’d like to do with this music CD, choose Play Audio CD Using Windows Media Player. If you’d like to always use Windows Media Player, select Always Do The Selected Action. Click OK. (If Windows Media Player is already open and you place a CD in the drive, the disc will play automatically.)

Tip

If your music CD opened in another program automatically, and there was no prompt to choose Windows Media Player, there’s a way to change that. Open Windows Media Player, click Tools, and click Options. Click the File Types tab, and click the Select All button. Click OK.

Visualizing the Music

You’ll notice right away that a video plays in sync with the music, as shown in Figure 3-7. This is a visualization, which is created electronically by Windows. Using visualizations, you can give your music a new twist and can experience it in new ways. It’s most effective when you choose visualizations that suit the music playing.

Click To expand
Figure 3-7 : This is the perfect visualization for Pink Floyd!

There are several ways to change visualizations. Let’s take a look at how to do that.

  1. With Windows Media Player open and music playing, click Now Playing, then click the View menu, point to Visualizations, and point to Ambience. There are several Ambience choices.

  2. Click any choice.

  3. Repeat steps 1 and 2, experimenting with different categories of visualizations.

  4. Click the Previous Visualization button or the Next Visualization button, labeled in Figure 3-8, to move sequentially through the visualizations.

    Click To expand
    Figure 3-8: Experiment with different areas of the Media Player to familiarize yourself with the options.

Start Sidebar
Visualize This!

Are you in a funky mood? Then you need a funky visualization like 3D Alchemy Classic. Throwing a party? Put on some dance music and try any of the Ambience options. Do you need to relax? Pick a slow song and opt for Musical Colors, Electric Green. Want to be romantic? Try Battery, Smoke Or Water. If none of these does the trick, you’ll want to venture out onto the Internet to find one that does. The perfect visualization is out there, and one can be found to match almost any mood or any scene! If you can’t find what you want that’s included with Windows XP, here’s how to download some fresh ones:

  1. In Windows Media Player, click Tools, point to Download, and point to Visualizations.

    Click To expand
    Here’s the Yule Log visualization. I’ve clicked Maximize The Video And Visualization Pane so that I can get the full effect.

  2. Choose the visualization to download and click the link. When prompted, click Open.

  3. Once the download and installation is complete, it will appear on the View menu of the player.

There are always new visualizations to be found on the Internet. Here’s a list of some of my favorite sites:

http://www.wischik.com/lu/senses/sticky

http://www.wmplugins.com

http://www/goom.sourcefourge.net

http://www.wildtangent.com

I’ve said it once, and I’ll say it again. Check out the Windows Media Bonus Pack for more fun stuff. The Bonus Pack, available at http://www.microsoft.com/windows/windowsmedia/download/bonuspack.aspx, has some really nice visualizations, including the following:

Yule Log Use this visualization on a snowy day to warm you up, and enjoy the pops and flares of a traditional Yule log fire.

Trilogy Choose from these visualizations when you are looking for something fresh and new. These visualizations are colorful, soothing, and quite different from the existing visualizations in Media Player.

Dungeon Siege Use these visualizations if you’re into the game Dungeon Siege from Microsoft. You’ll view a female warrior, creatures, and flames moving to the music.

Null Use this option to turn off visualizations and album art.

Click To expand
Check out the Windows Media 9 Series logo called Rhythm and Waves. The bars move with the music and water dancing in the background.

If the visualizations distract you, you can choose No Visualization or Album Art from the Visualizations options in the View menu.

End Sidebar

You Can Dance If You Want To

If visualizations aren’t enough for you, turn your desktop into a virtual dance floor! Using Microsoft Plus! Digital Media Edition, you can add 3-D figures to your screen and they’ll dance to whatever music you are playing. You can set them to dance all of the time, even if music isn’t playing, but that’s not as fun. There are lots of dance styles to choose from, including ballroom, modern, salsa, rap, and hip-hop, but if you’d like more, you can download new dancers in different styles and sizes. If you don’t already have Microsoft Plus! Digital Media Edition, turn to the Introduction at the beginning of this book to find out where to purchase and how to download and install it. Let’s get this dance party started!

Once you’ve installed Microsoft Plus!, follow these steps to start and configure the dancers:

  1. Click Start, point to All Programs, point to Microsoft Plus! Digital Media Edition, and click Plus! Dancer. A dancer will appear on the left side of the screen, but it can be dragged to any location on the desktop.

  2. If a dancer is already dancing, right-click the dancer. If there is no dancer dancing, click the Dancer icon in the taskbar notification area.

  3. Click Start Dancing to start the dancer, Stop Dancing to stop the dancer, or Dance Only When Music Plays if that is your configuration choice.

  4. Click Options to set options for the dancers (including which dancer should dance for which genre), to set random dancers, or to use a specific dancer. You can also change visibility, preview the dancer, and set similar program options.

  5. Click Meet The Plus! Dancers to get more information about the people dancing. You’ll be taken to www.microsoft.com/windows/plus/dme/music.asp where you can get all kinds of cool information. Figure 3-9 shows an example of what you might see.

    Click To expand
    Figure 3-9: Meet the Plus! Dancers.

With Microsoft Plus! Digital Media Edition, you’ll never dance alone again.

Sizing Things Up

You can change the size of Media Player, the visualization window, and even the size of some of the panes if you want to personalize the player even more. You can size it so that it takes up only half of the screen, or put it in a corner of the monitor. You can increase and decrease the width of many of the panes so that you can see complete titles, artist information, album information, and other categories, and you can even increase the width of some of the title bars. Here are several ways to resize the Media Player:

  • To change the size of the entire player, click and drag from the bottom right corner of the player or click the Restore Down button in the top right of the Media Player window and drag to the appropriate size.

  • From inside the Media Library, Now Playing, or Copy To CD Or Device sections of the player, maneuver the mouse over the pane dividers until a two-headed arrow is showing. Click and drag to resize the pane.

  • From inside the Copy From CD, Media Library, or Copy To CD Or Device sections of the player, position the mouse over the title bar dividers until it becomes a two-headed arrow, then click and drag to increase or decrease the size of the listings.

  • From Now Playing, change the size of the visualization by clicking the Maximize The Video And Visualization Pane or View Full Screen button.

    Tip

    With Media Library open, right-click the gray title bar to add or remove information shown there. Lists that can be shown include Artist, Album, Rating, Genre, Track, Length, Size, Conductor, Language, Release Date, and more.

What’s in the Changer?

Now that you can play a CD, personalize the Media Player, and view visualizations and dancers, it’s time to explore more advanced options. There’s quite a bit you can do with Windows Media Player, and one of those things is to acquire information about what’s currently playing. So, if you’d like a little more information about what’s in the changer, look no further than the two panes in the right section of the interface.

The top pane, which contains the album cover and title of the CD, is the Media Information pane, and the bottom pane, which contains the songs on the CD, is the Playlist pane. You can see both of these panes in Figure 3-8, shown earlier. If you aren’t seeing both of these panes, click View, point to Now Playing Options, and click any options that do not have a check mark by them.

In the Media Information pane, you can see the album art if it’s available, and if you don’t own the CD yet (perhaps you’ve previously downloaded it or are listening to a single track from a friend’s CD), you can choose to buy the CD or view the album information. You can also click the picture of the album cover to see more about the artist. In the Playlist pane, you can quickly jump to any other song in the list just by double-clicking it.

Playing Files at Variable Speeds

You can play songs at variable speeds (and even in reverse) if the media and file type support it. Playing a song faster than it is normally played can really liven up a party, and playing a song more slowly is a great way for an aspiring musician to learn to play it. You can also use this feature to set your favorite music to the perfect workout speed! Not all content can be played at variable speeds though, including CDs and some streaming or progressively downloaded media. Streaming (or progressive downloading) is a way to send data over the Internet in packets, and as the packets arrive, the media is played.

When you think about playing music slower or faster than it was originally intended, you probably think about spinning a record too slowly or too quickly on a record player—play it too slowly and the voices and music are low pitched and in the wrong key, play it too quickly and it sounds like the Chipmunks! With digital technology though, you can maintain the correct key and tone if you use one of a few specific file types and stay within the proper range of speeds. This feature is know as time expansion, and is supported for files with the following extensions: .wma, .wmv, .wm, .mp3, and .asf.

To play a file using variable speeds and experience time expansion, play one of the sample files in Windows Media Player, as described here:

  1. Open Windows Media Player.

  2. In the Quick Access Box, select Like Humans Do (Radio Edit).

  3. On the View menu, point to Enhancements, and click Play Speed Settings, as shown in Figure 3-10.

    Click To expand
    Figure 3-10: Increase or decrease the speed a song plays using Play Speed Settings.

  4. In the Enhancements pane, move the Play Speed slider to the right to increase the speed and to the left to decrease it. Notice that if you stay within the green boundary, there is no deterioration of the music; it is only played faster or slower. (As you look at the interface, notice that there are also buttons for playing media Slow, Normal, and Fast, if you prefer not to work with a slider.)


Command Media Player with Your Voice

With Media Player playing your favorite songs, with the perfect skin and visualization selected, and with your dog at your heels, you head off to the kitchen to make a sandwich. Back at the computer moments later, you find that your hands are full and you’ve dripped mustard all over your shirt! Perhaps you aren’t that messy, but it’s still going to be a pain to put down that sandwich and switch to another song or artist, or even to do something as simple as changing the volume. There’s no need to drop everything—you can command Windows Media Player with your voice.

With Microsoft Plus! you can control the player by saying, out loud, “Media Player, play,” or “Media Player, stop.” You can also adjust the volume, skip to the next or a previous song, play a particular playlist, artist, or CD track, and show or hide visualizations, all just by speaking into a microphone or headset. If you still haven’t purchased, downloaded, and installed Microsoft Plus! after hearing about all of the amazing things you can do with it and Windows XP, turn to the Introduction at the beginning of this book to find out how. Welcome to a sneak peek at the future!

Getting Ready to Voice Your Commands

Before you can use the voice command options, you’ll have to work through the setup process, as described here:

  1. Click Start, point to All Programs, and click Microsoft Plus!.

  2. Click Digital Media (on the left side), and under Plus! Voice Command For Windows Media Player, click Start.

  3. On the Welcome To Plus! Voice Command For Windows Media Player page, click I Want Plus! Voice Command To Run As The Only Speech Recognition Program or I Want Plus! Voice Command To Run With Other Speech Recognition Programs. The first option is the better choice. Click OK. If this page doesn’t open automatically, right-click the icon on the system tray, then click Getting Started, and move on to step 4.

  4. On the second page of the Plus! Voice Command configuration setup, click Configure Microphone, and work through the Microphone Wizard.

  5. On the same page, click Configure Language Bar to learn about the language bar feature. The language bar is used to turn your microphone on and off and is displayed on the taskbar.

  6. On the same page, click Available Commands to learn about the commands you can use. There are commands for controlling playback and for controlling appearance, as well as other supported commands. These commands will be listed next. Close any open windows and then click OK.

  7. If you purchased and installed Microsoft Plus! prior to updating to Windows Media Player, you will be prompted to let Windows look for updates. Click Yes if prompted. Close the Microsoft Plus! window.

    Tip

    If you are using Microsoft Office, you should switch it off before sounding off voice commands using Microsoft Plus! Sometimes, the Office applications try to interpret them into words, and you might see some very strange typing on your screen.

Using the Voice Command

Now that the Plus! Voice Command program has been installed and configured, you can begin using it. Imagine being able to simply speak into the microphone to start and stop music, switch tracks, and view visualizations—there’s no need to even stop dancing! If you configure your microphone just right, you might even be able to yell your commands from across the room and not even have to get out of your recliner! Follow these steps:

  1. Click Start, point to All Programs, and click Microsoft Plus!.

  2. Click Digital Media. Under Plus! Voice Command For Windows Media Player, click Start. Windows Media Player will open automatically and you’ll see the icon on the system tray. This icon is shown in Figure 3-11. If the player does not start automatically, you can start it from the Quick Launch area of the taskbar. If the program is already running on the taskbar, right-click, and choose Plus! Voice Command On from the choices.

  3. On the language bar, if necessary, click the Voice Command icon to highlight it (do not choose Dictation).

    Figure 3-11: The Plus! Voice Command for Windows Media Player adds an icon to the system tray on the taskbar.

    Tip

    If the language isn’t showing on the taskbar, open Control Panel, open Regional And Language Options, click the Languages tab, and under Text Services And Input Languages, click Details. On the Settings tab, under Preferences, click Language Bar, and select the Show The Language Bar On The Desktop check box.

  4. On the language bar, click Microphone to turn it on. Your language bar should look something like the one shown in Figure 3-12.

    Click To expand
    Figure 3-12: Microsoft Plus! Offers the Plus! Voice Command for Windows Media Player.

  5. With the microphone on and with Plus! Voice Command enabled, say clearly and slowly, “Media Player, start.” If the command is received properly, the Voice Command area of the taskbar will change to Command Received. If the command was not interpreted correctly, it will display the question What Was That? Figure 3-13 shows an example.

    Click To expand
    Figure 3-13: The taskbar shows when a command has been received.

There are other commands besides “Media Player, play,” and “Media Player, stop.” While you can access all of the commands from the Plus! Voice Command Help files, here are the ones you’ll probably use most often:

“Media Player, pause” Pauses the current song or video.

“Media Player, next” Advances to the next song or video.

“Media Player, previous” Plays the previous song or video.

“Mute” Turns off the sound but does not stop the playback.

“Mute off” Turns the sound back on after having been muted.

“Play artist ______” Plays songs by the artist you specify.

“Play genre ______” Plays songs in the genre you specify.

“Restart” Plays the current song or video from the beginning.

“Volume down” and “Volume up” Decreases and increases the volume.

There are also several commands that can be used to control appearance. Again, a complete list can be found in the Plus! Help files, but these are the ones you’ll probably use most:

  • Hide (Show) Captions

  • Hide (Show) Equalizer

  • Hide (Show) Lyrics

  • Hide (Show) Visualization

  • View Full Mode

  • View Skin Mode

You can also say, “What can I say?,” “Show (or Hide) Help,” and “Stop listening” (which turns off the microphone).

Tip

Click the Plus! Voice Command icon to see additional options, including enabling or disabling voice commands, starting Media Player, configuring options, and viewing Help files and a list of available commands.

Improving Performance

If you find that you are totally into being able to control Media Player with your voice (and if your friends are wowed by your new super powers), you’ll probably be looking for ways to improve the performance. The first time I configured my Plus! Voice Command program, the player would stop and start if I did so much as even type too loud, and would ask me, “What was that?” when I spoke into the microphone in my clearest voice. If this has happened to you, there are several ways to improve the performance of this speech recognition feature, including the following:

Start Sidebar
Music for Life

I just can’t go to sleep until Jay Leno does his monologue! And although it’s great that I can fall asleep with certainty if Jay is on, this has its drawbacks; waking up to an infomercial at 2 a.m. is certainly one of them. If this sounds familiar, or if you like to fall asleep with the radio on and that same radio is supposed to wake you up as well, have I got a deal for you. If you’ve purchased Microsoft Plus! Digital Media Edition, you can set Windows Media Player to turn itself off after you’ve fallen asleep, and turn itself back on to wake you at a specified time.

Don’t Let the Bedbugs Bite!

You might not believe it, but your computer can replace your stereo, your clock radio, and your alarm. You can use the Plus! Sleep Timer to automatically turn off the DVD, the radio, or the CD you’re playing at about the time you figure you’ll nod off. Of course, this is all achieved through the Media Player, which means that you can watch visualizations if you want to, and the perfect visualization can be quite an effective sleep aid. The Sleep Timer automatically turns off the music, the video, or whatever else you’ve got playing, after a specified number of minutes. It can even decrease the volume as you fall asleep. Here’s how to get started:

  1. Choose the music to fall asleep with and begin playing it.

  2. To enable the Sleep Timer plug-in, click Tools, click Options, and then click the Plug-Ins tab.

  3. Under Category, click Background. Select Plus! Sleep Timer (Background) and click OK.

  4. On the Tools menu, point to Plug-Ins, and select Plus! Sleep Timer.

  5. In the Enhancements pane, in the Number of Minutes Until Sleep box, select an appropriate number, as shown here.

    Click To expand
    The Plus! Sleep Timer can lull you to sleep and then turn itself off.

  6. Select Decrease Volume Over Time if desired.

  7. Click Start Timer.

Wake Up with Style

After falling asleep so serenely, why not wake up that way too? Throw out that obnoxious LCD clock radio you’ve had since college and let your computer take over the job. Say good-bye to that loud beeping or those insufferable DJs, and hello to your favorite song or movie clip. Using the Plus! Alarm Clock, you can schedule an alarm that will wake you up with music or other media files stored in the Windows Media Player library. Just like any other alarm, it even comes with a snooze button. Here’s how to set it up:

  1. Click Start, point to All Programs, point to Microsoft Plus! Digital Media Edition, and click Plus! Alarm Clock.

  2. Click Alarm, click Create, and then work through the wizard to name the alarm, set how often the alarm should occur, configure the start times and dates, select the music to play, set the volume, and then preview the alarm.

  3. Once the alarm is configured, use the Plus! Alarm Clock window to change the alarm, delete the alarm, or set advanced options. The figure here shows the available advanced options. (While you’re at it, if you spend a lot of time at your computer, consider setting an hourly alarm to remind you to get up and walk around a bit. Staring at the monitor for hours can be damaging to the eyes.)

The Plus! Alarm Clock advanced options are shown here. These options are available by clicking Tools and clicking Options. On the Alarm tab there are options to set a snooze interval, repeat the audio, increase alarm volume over time, and configure how the alarm will respond to closing the alarm window. On the Sound tab, you can configure a default sound in case the media you’ve already chosen is unavailable, to configure a chime to sound each hour, and to change other alarm settings.

Click To expand
The Plus! Alarm clock has several advanced options.
End Sidebar

  • Use a high-quality, close-talk headset and a USB microphone with gain adjustment support.

  • Create a speech recognition profile. Open Control Panel, click Sounds, Speech, and Audio Devices, click Speech, and then click Train Profile. You can create different profiles for different users.

  • Talk at a consistent level, use a consistent rate of speech, and pause between words.

  • Click the Voice Command icon in the system tray and click Options. Experiment with the Confidence Level slider, which determines how the player will respond to your commands. A higher setting causes less command recognition but requires you to speak more clearly. You can also click Speech Settings to configure and test the microphone and train your speech profile.


Keep in Touch with the World

As an alternative to listening only to your own CDs, Windows Media Player can be used to listen to music or news from almost anywhere. If you have a job where access to the outside world is limited, or if you are at a computer that doesn’t have a CD player, you might find yourself feeling out of touch. Keeping in touch is easy if you have an Internet connection and Windows Media Player.

Using the Radio Tuner, you can access a vast number of streaming radio stations on the Internet. You can listen to stations that play your favorite music, or you can locate talk radio stations to listen to others’ opinions. You can get the latest sports and scores on The Ticket or ABC Radio. You can even complement your foreign language studies by finding a station from the appropriate country.

Finding Radio Stations on the Internet

Finding a station is easy, but there are so many choices, it might be hard to pinpoint what it is you want to hear. You can use the Radio Tuner to search by genre, and the list is quite long. Some of my favorite categories include Editor’s Picks, Classic Rock, Holiday, Latin, and 80s.

Start Sidebar
What’s on the Horizon?

Connecting to the world through Internet radio is a not only a great way to locate new music or listen to your favorite oldies, it is also the perfect way to check on local traffic, weather, or events, as well as hear news from all over the world. Access your local stations to check the traffic before you leave work, check the weather before calling for a tee time, or find out where you are supposed to park before leaving for the concert. You can listen to the BBC and MSNBC to get world views on different subjects too, or practice a foreign language by listening to a news talk station in your desired language. You can listen to radio stations from almost every major city on the planet. I practice my Italian by listening to Radio13.net from Italy.

Here are some of my other favorites:

The Basement Sydney, Australia

MSN Music—Reggae Planet Microsoft

80s Moves and Grooves Los Angeles, California

AccuRadio—Holiday Music Net Only

World Radio Network United Kingdom

Many of these radio stations also have a Web site, which gives the transmission specifics and information about the station itself. While the station plays, you can see information about buffering, reception, the station, whether plug-ins are running or not, and transmission speed from the Media Player’s status bar.

Click To expand
The player’s status bar offers information about the radio station that’s playing.
End Sidebar

To locate a radio station you’d like to hear, open Windows Media Player, click Radio Tuner on the taskbar, and make a choice from the Browse By Genre box. In Figure 3-14, I’ve selected Classic Rock, and I’ve clicked the 3WK Classic Underground radio to see the details for that station. The mouse pointer is directly over the Play button. Click this button to play the station. I’ve changed the color of the player to purple.

Click To expand
Figure 3-14: Locating and playing an Internet radio station is easy using Windows Media Player.

As you might have noticed, you can also select and play stations based on keywords; type in words such as sports, news, gossip, hip-hop, or night music. If you want to hear local stations, search by zip code. You can also select Advanced Search if you don’t find exactly what you want with these three options.

Collecting Your Favorite Stations

Once you’ve found a station you like, you can add it to a preset list. Preset lists store your favorite stations like the buttons on your car radio do. Whenever you want to hear the station again, you just select it from a list. Here’s how:

  1. Locate an Internet radio station.

  2. Click it in the right pane as shown in Figure 3-14 earlier.

  3. Click Add To My Stations. (Add To My Stations will change to Added To My Stations.)

You can now access your saved stations from the Media Library. Just click Media Library, expand the Radio category, and click My Favorites. In this same section you can also locate featured stations and recently played stations.

You can add stations to the Media Library in other ways too. While using the player to listen to a station, on the File menu, point to Add To Media Library, and then click Add Currently Playing Track.

Glossary

digital media | Music, movies, and videos that are transmitted and viewed digitally either over the Internet or using a computer. Digital media can also be used to represent hardware such as smart media cards, film readers, compact discs, and digital cameras.
interface | The graphic display that allows a user to communicate with the application or the computer. Often referred to as a GUI (graphical user interface), it usually contains sliders, buttons, menus, and other options for commanding the program.
playlist | The list of songs available on the computer, in a particular group, or on an album. A single album’s playlist contains the songs on that album.
skins | Graphically diverse, interesting, and theme-related interfaces. The skin changes the appearance of the default interface, and (as far as Windows Media Player goes) generally offers less functionality than the original.
streaming | A way to transmit digital media from the Internet to a user’s computer. Using this technology, the media file is broken up into parts, and as the parts arrive at the user’s computer, they are played. Using streaming technology, the user does not have to wait for the entire download to be complete before playing the file.
system tray | The area of the Windows taskbar that contains the system clock and other options, including icons for virus-protection programs, network connections, sound and audio, and Windows Messenger. The system tray is located at the far right of the taskbar.
time expansion | The ability to change the speed of a song by making it play faster or slower than originally recorded. If a song is of the correct file type and is stored on your computer, and if you stay within the proper range of speeds, you can maintain the correct key and tone of the song while increasing or decreasing the speed at which the file is played. This feature is supported in Windows Media Player for files with the following extensions: .wma, .wmv, .wm, .mp3, and .asf.
VCD | Video compact discs (VCDs) can be played on a VCD player connected to a television set or computer, on some CD-ROM drives, and some DVD players. Each disc holds approximately 74 minutes of video.
visualization | Graphics that move with the music. Windows Media Player comes with many visualizations, all of which are created digitally by Windows. These visualizations include graphics that look like equalization bars, warps, waves, bubbles, clouds, spikes, and more.


Chapter 4: Amassing a Multitude of Music and Videos

Overview

  • Go Completely Digital with Your Music

  • Grow Your Media Collection with Digital Downloads

  • Play the Critic and Rate the Music

  • Transform Your Computer into a Karaoke Machine

  • Create Soundtracks to Your Life

  • Become a DJ Sensation Overnight

Now that you’re familiar with Windows Media Player’s interface, have customized its look and feel to fit your every mood, and know how to play CDs and stream radio stations, it’s time to start building your collection of digital media or organizing digital content already stored on your computer. No matter how big or small your media collection is (or has the potential to become), once your music is organized and you know what you have and how to access it quickly, you can be the record producer, critic, or DJ you’ve always wanted to be. With Windows Media Player, a little pizzazz, and a few pieces of equipment, you can be the next overnight sensation!


What's in Store

Team LiB

What’s in Store

Your first source of music will probably be your own CD collection. So to begin, I’ll show you how to add songs from your CDs to Media Library. You’ll probably want to download a few titles too, since that is at the heart of creating a personal and diverse music library (and of course, the latest thing). I’ll show you how to purchase a premium service from MusicNow, which allows you to download music right from Media Player. With its free, seven-day trial offer that permits unlimited downloads, MusicNow is a great way to get your feet wet.

Once you start building your media collection, you’ll need to organize your music and videos so that you can find what you need, when you need it. Media Library contains very powerful features that allow you to sort the media by genre, artist, album, and more. It can even automatically download information that’s missing in your music database like lyrics, song length, and similar media info. Once you’re organized, I’ll show you how to personalize your media files by appending them with information you obtain and ratings you create.

Finally, I’ll show you how to let that record producer inside of you express him or herself by creating custom playlists made of songs culled from your vast media collection. You’ll learn how to create playlists that fit any occasion; your only limitations will be your imagination and perhaps your Internet connection speed. If you still haven’t purchased Microsoft Plus! Digital Media Edition, get it now so that you can use those playlists during your next party. Let the Plus! Party Mode DJ do all the work of playing and managing the music, leaving you free for schmoozing with your guests.

Your only limitations will be your imagination and perhaps your Internet connection speed.

Note

You’ll need to be connected to the Internet and using Windows Media Player 9 as you work through the examples in this chapter.


Build Your Collection

If you have a large enough hard disk, you can copy literally thousands of songs and videos and become the envy of all of your music-loving friends. You can use the songs you’ve saved to Windows Media Player’s database, Media Library, to create personal playlists, auto playlists, and even turn your computer into a virtual jukebox or karaoke machine. Before you can do any of that, you have to add data to Media Library.

Adding Music Saved on Your Computer

When you first open Media Library, it offers to search your system for any and all media files that are currently on the computer and add them to the database automatically. It’s the easiest way to add songs to the library. If you skipped that option earlier, it’s not too late to try it now. Just follow these steps:

  1. Click Tools and click Search For Media Files.

  2. Tell Media Player where to look for the media and how to update the information as it is acquired. (If you are not sure where your media is stored or where it has been downloaded, choose All Drives.)

  3. Click Advanced and choose to add volume leveling values (see the “Auto Volume Leveling” section later in this chapter) if desired, then click Search. Figure 4-1 shows a file search in progress.

    Click To expand
    Figure 4-1: Adding data to Media Library is easy.

The media files that are found will be added to Media Library, along with any data that is attached to them, such as artist, genre, length, and so on. Now that the files on your computer are in the Media Library database, you can access them quickly and easily.

Adding Music from a CD

To add music from a CD to Media Player, you’ll have to copy the songs to your hard disk first. Here’s how:

  1. Insert a CD into the CD-ROM drive.

  2. Click Copy From CD on the Media Player taskbar.

  3. Select the songs to copy to the hard disk and add to Media Library by placing and removing check marks in the song list, as shown in Figure 4-2.

    Click To expand
    Figure 4-2: To add files from a CD to Media Library, select them and then choose Copy Music.

  4. Click Copy Music.

  5. The first time you use this feature, you’ll be asked a few questions regarding how you’d like the content to be copied. In the Copy Options dialog box, select a licensing option to copy protect the content you are adding to Media Library. Adding copy protection to your music enables the music copied from the CD to be played on your computer and compatible devices, and provides legal protection from licensing infringement. If you choose not to copy protect the music, the music copied from the CD can be played on any computer or device.

    Tip

    For more information about copyrights, licensing, and copyright infringement, visit http://www.microsoft.co/windowsmediaplayer/getstarted/copy.asp. There will also be more information about this later in the chapter.

  6. Place a check mark in the box next to I Understand That Music Copied From CDs Is Protected By Law, Including US And International Copyright Laws, And That I Am Solely Responsible For The Appropriate Use Of The Content That I Have Copied. Click Next.

  7. You’ll be prompted to choose a media audio format for copying the audio CD. For now, choose Keep My Current Format Settings. (You’ll learn about other media formats in Chapter 6. For now, let’s focus on getting data into the Music Library.) Click Next.

You can watch the progress of the music being copied in the Copy From CD window. As tracks are successfully copied, the Copy Status will show Copying (%) and then Copied To Library. The music is copied to the My Music folder by default, and information about the music appears in Media Library.

Tip

If you ever want to change the licensing option you configured in step 5 above, click Tools, click Options, and click the Copy Music tab. Select or clear the Copy Protect Music check box.

Adding Personal Touches

If you have music on your computer that hasn’t been added to the Media Library database, you can add it easily. You can also add tracks and playlists to the library as music plays. So if you are ever listening to a song and decide you like it, you can add it with only a few clicks of the mouse. Here’s how:

  1. On the File menu, point to Add To Media Library, and then click Add Folder, Add File Or Playlist, Add URL, Add Currently Playing Track, or Add Currently Playing Playlist. These choices are shown in Figure 4-3.

    Click To expand
    Figure 4-3: Adding songs to Media Library can be achieved from the File menu.

  2. Depending on the choice, either browse to the location of the item to add or type the URL. If you’re adding a currently playing track or playlist, you won’t need to do anything.

Adding Files Automatically

By default, Windows Media Player monitors the My Music folder on the root drive of the system, looking for new, deleted, renamed, or moved digital media files. Most computers these days come with large hard disks though, and large hard disks are often partitioned into two or more sections. If you store your digital media on a second or third partition (say, D: or E: instead of C:), those folders probably aren’t being monitored. If you store media on an additional hard disk or similar media, you’ll encounter the same problem. You can tell Windows Media Player which folders you want automatically monitored, and you can add folders from additional hard disks or partitions.

In addition to monitoring files on your hard disk, you can configure Media Player to add music files to Media Library automatically as they are played (not including CDs) and to automatically add any media that you purchase from the Internet.

Monitoring Folders and Other Automatic Options

Figure 4-4 shows the Media Library tab in the Options dialog box. (Click Tools, then click Options.) Here, you can change which folders to monitor, choose to automatically add purchased music to the library, and configure the way new media information will be applied to existing media files.

Click To expand
Figure 4-4 : Configure the way Media Library monitors files and adds new media data.

To change which folders are automatically monitored, click Monitor Folders, click Add in the Monitor Folders dialog box, and then browse to the location of the folder, partition, or additional hard disk. The new location will be added and will be automatically monitored. See Figure 4-5. It is best to choose only folders, not an entire drive. Monitoring an entire drive, shared folders on a network, or multiple folders can slow down the system.

Click To expand
Figure 4-5: Monitor folders on additional drives or partitions if data is stored there.

On the Media Library tab you can also select or clear the following options:

  • Automatically Add Purchased Music To My Library

  • Delete Item From Your Computer When Deleted From Media Library

  • Update My Music Files (WMA And MP3 Files) By Retrieving Missing Media Information

  • Only Add Missing Information

  • Overwrite Existing Information

  • Find Media Information For Music Copied With Another Program

  • Rename And Rearrange Music Using Media Information

These options allow you to further personalize Media Player by configuring how you want updates to monitored folders to be applied. I leave the defaults as they are, except that I select the option to automatically add purchased music to the library and to rename and rearrange music using media information. As you become familiar with the process, you can decide which preferences work best for you.

Finally, you can add music files to Media Library while they are playing by clicking the Player tab of the Options dialog box and selecting Add Music Files To Media Library When Played.


Download Music with MusicNow

Downloading music from the Internet one song at a time (or a group of songs at a time) is an excellent way to customize and complete your music library. You can create your own CDs with your favorite songs from any number of albums, and you can organize those CDs by artist, by genre, by the time of day they can best be enjoyed, or even by mood. You can create CDs for driving, dating, dancing, working out, biking, or any other number of things. But remember, you shouldn’t redistribute or share the content unless you have the necessary permission to do so!

Getting Started

As you’ve probably heard, there are several not-so-honest ways to download music from the Internet, and I don’t plan to tell you about those ways here. I’m a strong believer in copyrights, and downloading music illegally is stealing. It’s as simple as that. In addition, sites that encourage this illegal activity tend to cover you with spyware, and your privacy, as well as the performance of your computer, will suffer for it. So, instead of going that route, let’s talk about how to legally download music for free (for seven days), and you can decide where to go from there. Follow these steps:

  1. In Windows Media Player, click the Premium Services button on the taskbar.

  2. Click the MusicNow icon.

  3. Fill in the required information for each page to start your free seven-day trial.

  4. Download the required software as prompted from the Web site. Save the download to your computer, making a note of the location of the saved file.

  5. After the download is complete, locate the downloaded file and run the software’s installation program. Be careful to follow the directions, including closing all open programs before installing. When prompted, choose to add an icon to the Quick Launch area of the Windows taskbar.

Finding the Perfect Song

What songs do you need to complete your music library? Do you want to download several to create a collection for a CD? Are you looking for the perfect song to use for the background in that wedding video you are going to create a month from now? Maybe you want to make a CD for that long drive back to campus or simply listen to a specific song on your computer. Whatever you want to do or create, make a list of the songs you want, and let’s set off to find and download them. Just follow these steps:

  1. Double-click the MusicNow icon in the Quick Launch area of the Media Player taskbar.

  2. Notice that there are three tabs (shown in Figure 4-6): Home, Channels, and Artists.

    Click To expand
    Figure 4-6: Using MusicNow to download songs is easy (and legal).

  3. On the Home tab, scroll through the various channels and click Add if you want to add any of them to your Favorites list. Click the name of the channel to get information about that channel. (You aren’t adding songs here; you are simply creating a Favorites list.)

  4. On the Channels tab, browse through even more channels. As with the Home tab, you can add any channel to your Favorites list; click its title to see more about the channel and what it offers.

  5. On the Artists tab, select a music genre or search for music by artist.

  6. Use the Type Search Here box to search for a song by artist, track, or album.

  7. Whatever method you choose, you’ll eventually come across a song you want to download or listen to. Click the disc icon located to the left of the song’s title. You’ll see the Play, Add, and Buy icons, as shown in Figure 4-7. Now make the appropriate choice.

    Figure 4-7 : To choose a song to play, add, or buy, click the icon next to the song’s title.

Play, Add, or Buy?

You’ll have to decide what to do with a song after you’ve located it. You’ll usually have three choices—Play, Add, or Buy—but not always. MusicNow adds tracks as it has rights and permissions to; therefore, not all tracks can be played, added, and purchased. Here’s how to decide what to choose, and what happens when you choose it:

  • If you choose Play, the song will begin playing after the connection has been made. A temporary download of the file is saved to your hard disk.

  • If you choose Add, the song will be downloaded automatically and added to the My Music folder on your hard disk, where you can listen to it from your computer even when you aren’t connected to the Internet. The song will also appear in Media Library. You can play the tracks as long as you remain a subscriber to MusicNow.

  • If you choose Buy, you’ll be instructed on how to purchase the music so that it can be burned to a CD, transferred to a portable device, or transferred to another computer. You will not be able to burn the tracks to create an audio CD unless you purchase the tracks. You can create a data CD that can be transferred to another Windows XP computer you own if you download the MusicNow software and transfer the licenses as required. To do so, you’ll have to log in to MusicNow from the new computer and fill out the required information.

When you choose Play, Add, or Buy, the selected track is automatically downloaded and added to your music collection, and the MusicNow Transfer Details window appears. It might be minimized, so you might have to open it from the Windows taskbar. The Transfer Details window shows what songs have been chosen for download, how much of the current song has been transferred, what songs are pending, and any errors that might have occurred during transmission. The downloads can take a while if you have a dial-up modem, so be patient. Figure 4-8 shows a download in progress with one completed song, two with an error, one in progress, and several pending.

Click To expand
Figure 4-8: The MusicNow Transfer Details window keeps you informed about how your current downloads are doing.
Note

If you choose Buy, you’ll have to fill out the required information and then wait for the song to download. The purchased tracks can be viewed by clicking the My Account button, then the Track Purchased tab.


License and Registration, Please!

So much for the fun part. As you know, you have to have licenses to play music you’ve downloaded from the Internet, and if you don’t have the proper licenses, you can’t burn the files to a CD or move them to a portable device. Furthermore, Windows Media Player can’t even play the files on your computer if your licenses are expired, invalid, or can’t be located.

What’s the big deal anyway? Licenses allow the record companies, content providers, artists, writers, and musicians to get the royalties they deserve when a song or album is sold or played. In the old days, this was easy. Royalties were paid based on a simple mathematical formula—take the number of albums sold (or the number of times it was played) and multiply by the royalty rate. These days it isn’t that simple because there are multiple ways to obtain music from the Internet, and many of these are not-so-honest ways. Because of this, the rightful owners of the music don’t get their fair share of the royalties. To ensure that these folks get the royalties they deserve, licensing requirements are necessary.

Backing Up Licenses

Because licenses are so important, you should back them up occasionally in case there’s a hard disk crash, or if you purchase a new computer and need to transfer the files to it. You can back up the licenses to a floppy disk and use that disk to transfer licenses to a new computer, to a work computer, or to a laptop. Here’s how:

  1. Click Tools, and then click License Management.

  2. Click Change, and in the Browse For Folder dialog box, click the folder (or floppy disk drive) that you want to store the backup copies of your licenses on, and click Make New Folder.

  3. Name the folder License Backup and click OK.

  4. In the License Management dialog box, click Back Up Now, as shown in Figure 4-9.

    Click To expand
    Figure 4-9: Back up your licenses often, just in case.

    Tip

    By default, you are prompted two weeks after downloading a license to back it up. You can change this behavior by clicking Tools, clicking Options, and then clicking the Player tab. Remove the check mark from Prompt Me To Backup My Licenses.

Restoring Licenses

With the proper backup created, you can restore licenses easily. Using the same method detailed in the previous section, open the License Management dialog box, browse to the location of the backup folder, and click Restore Now. When you restore, you’ll have to be connected to the Internet because Microsoft keeps track of how many times you’ve restored the licenses. There is a specific number of times that you can restore licenses, and when you restore them, information is sent to Microsoft so that it can keep track of that number.

Using the Personal License Update Wizard

If you’ve downloaded the Windows Media Bonus Pack for Windows XP, you’ve downloaded the Personal License Update Wizard for Windows Media Player too. This wizard enables you to update the licenses for the protected content you’ve copied to your hard disk so that you can play the content on other computers. The wizard is available by clicking Start, pointing to All Programs, pointing to Windows Media Bonus Pack For Windows XP, and then clicking Personal License Update Wizard For Windows Media Player. If you haven’t downloaded the Bonus Pack, what are you waiting for? It’s free! Turn to the Introduction at the beginning of this book for more information.


Pan for Gold

If it’s difficult to find a pair of matching socks in the morning, imagine how hard it is to locate a song if all of your 3,000 media files were simply grouped together in a big lump. You’d have to sift through all of them just to locate the one you want to hear. What happens once you’ve collected hundreds, if not thousands, of songs on your computer? How do you find what you want to hear or see? What if you remember the name of the artist but can’t remember which song you like?

Don’t fret. Media Library is a database, and the music that’s stored in it is sorted in multiple ways. Just like in a real library, you can search by title, author, and genre. So, if you’ve been haphazardly downloading songs from the Internet, or if you have thousands of songs on your hard disk, don’t worry. Windows Media Player has been working in the background, and all of your songs are already neatly arranged! Amazing, isn’t it?

Searching for Songs

Open Media Library and take a look at how it’s organized. The screen in Figure 4-10 shows that Media Library has already organized my songs pretty well. The left pane contains the different options for viewing the media files—by album, artist, genre, playlist, downloaded music, and all content. Select any of the options on the left, and the information on the right will change.

Click To expand
Figure 4-10: Media Library already has your files organized. In this figure, the media files are sorted by Artist.

As you explore Media Library, click the plus and minus signs in the left pane to expand and to hide the lists under each. In this figure, All Music is expanded and Artist is chosen. Click any title to sort the data by that information. For instance, in

Figure 4-10, clicking Pink Floyd changes the details Media Player displays. The result is shown in Figure 4-11. From here, categories including Title, Artist, Album, Rating, Media Info and more can be sorted simply by clicking the title bar.

Click To expand
Figure 4-11: You can sort data in a number of ways using the database that is already created in Media Library.
Note

You can close any category or list by clicking the minus sign button next to the title.

Using the All Music Option

To view all of your music, click All Music either in the Quick Access area or in the left pane of Media Library. Every song that’s stored on your computer will be listed. By clicking the column headings above the song list, you can sort your songs based on the information you have about them.

Here are some of the options and how they affect the song list arrangement:

  • Click Title to sort the tracks alphabetically by name.

  • Click Artist to sort the tracks alphabetically by artist.

  • Click Album to sort the tracks alphabetically by album.

  • Click Rating to sort the tracks by their rating of one to five stars.

You’ll have to decide how you can best find your music. Remember, this is a database, which means that the information is stored in lots of ways. Take a few minutes to familiarize yourself with the various playlists and options.

Additional Sorting Options

I don’t expect that you’ll have problems locating a particular song unless you have thousands of songs in your library. By the time you have that many songs, you’ll probably familiar with quite a few sorting options. However, a few are worth noting here, which should prove useful to you as your library grows:

  • Use the Search button. How simple is that? Just click Search and type the name of whatever it is you want to find.

  • Change which columns are showing in the Details pane (the right pane) by right-clicking any category heading and then clicking the column heading names to show or hide. For instance, Acquisition Time is an option. If you remember that you downloaded a song two days ago but can’t remember what it was, you can probably find the track using this method.

  • Click View and then click Choose Columns to show or hide column headings in the Details pane.

  • Take advantage of the auto playlists. By adding titles to these lists you can organize your songs in groups that reflect how and when you like to listen to them. Some auto playlist categories include Favorites – Listen To At Night and Music Tracks I Dislike. More information on auto playlists appears later in this chapter.

  • To hear a song of a specific genre, click Genre in the left pane under All Music.


Personalize Your Titles

Metadata—that’s the technical term for the media information that tells you what the song title is, who the artist is, and what the album is called (among other things). Metadata is obtained from a database on the Internet. Sometimes, not all of the information can be found about an album or a song, especially if it’s a CD your friend just created in his personal music studio or it’s a really obscure album; other times, the information is incorrect or just isn’t what you want to see (maybe it’s classified as the wrong genre—grunge instead of hard core, for example). When this happens, you can enter (or change) the information manually.

You can edit other information too, including group description, conductor, and other items that are headings. Adding or changing ratings is also important. You can use the Advanced Tag Editor to add detailed information about the song or the artist, add static lyrics, add pictures, and even add and edit comments. You can also synchronize the lyrics and add information about related Web sites.

Note

If you are not receiving information for your CDs and DVDs from the Internet database, verify that the privacy options are configured correctly. Click Tools, click Options, and click Privacy. The Retrieve Media Information For CDs And DVDs From The Internet option must be selected if you want to receive this information.

The Power of the Right-Click

The easiest way to edit a track’s information is to right-click the song title, click Edit, and then press the Tab key to move to the text you want to edit. You can then edit the information as desired, and press Enter when you’re finished. You can use the Advanced Tag Editor to edit track information, or you can edit track information from any of the following panes:

  • Now Playing

  • Copy From CD

  • Media Library

  • Copy To CD Or Device

Make the Grade

Everyone’s a critic, and if you have a little of that in you, you’ll especially like the rating options in Media Library. By default, all items are given a rating of three stars (in case you were wondering who rated those tracks you just downloaded). These ratings are raised automatically if you play the song a lot, and they are lowered if you never play the song. Ratings range from one to five stars.

Start Sidebar
Be Your Own Critic

If you really want to personalize your Media Library, you can do more than just rate songs based on whether you like them. You can use the rating system to categorize your songs, and then create personalized playlists based on the customized ratings. Try these on for size:

  • Create ratings based on song type. Give a one-star rating to your soft rock songs, three stars for classic rock, and five stars for heavy metal. Fill in the middle with your own choices.

  • Rate children’s songs one star, holiday songs two, romantic songs three, comedy tracks four, and party music five.

  • If you use your computer and Media Library when you’re a DJ at parties, create ratings for party types—one star for family reunions, two for weddings, three for graduations, four for class reunions, and five for the “under 20” crowd.

  • Rate your music by the year it was popular; one star for music created before 1960, two for the 1960s, three for the 1970s, and so forth. Sorting by year offers a quick way to locate the genre you (or your guests) want to hear.

Whatever the occasion, simply sort the songs accordingly and play the desired rating.

Ratings Migration

If you rate your music regularly and create playlists based on those ratings, you’ll want to get the Rating Migration PowerToy. Like other PowerToys, you have to download the program first from http://www.wmplugins.com/itemdetail.aspx?itemID=58. With my 56 K modem, the download took about 15 seconds, and the installation was even faster. (If you need help with the download or installation, check out the Introduction.) The Ratings Migration PowerToy allows you to copy user ratings from Media Library to MP3 and WMA files. The ratings can be restored to update the library if you plan to move the files to a new computer.

You can access the PowerToy by clicking Tools, pointing to Plug-Ins, and clicking Ratings Migration. There are only two options, Save Ratings and Restore Ratings.

End Sidebar

Use the Ratings Migration PowerToy to save and restore ratings in Windows Media Player.

If you want to rate the songs yourself, you certainly can. To rate an item or change its rating, right-click the item to rate, choose Rate Selected Items, and make the appropriate choice, as shown in Figure 4-12. This rating will override any automatic ratings and will be used when creating auto playlists or when sorting media files.

Figure 4-12 : You can change the rating of a song by right-clicking.

Using the Advanced Tag Editor

The most comprehensive way to edit media information is to use the Advanced Tag Editor. Besides changing the title, artist, and other headings, you can add detailed information, including comments, lyrics, pictures, and information about the artist’s Web site. When you use the Advanced Tag Editor, you’ll notice that there are several tabs for entering information. These tabs are shown in Figure 4-13.

Click To expand
Figure 4-13: The Advanced Tag Editor has several tabs for inputting information.

To add or edit media information using the Advanced Tag Editor, follow these steps:

  1. Click Media Library.

  2. In the Details pane, right-click the item to edit, and then click Advanced Tag Editor.

  3. Work through the tabs, inputting media information for the item. To insert a picture, browse to its location, highlight it, and click Open.

When you play back a file from this track or album, the information you added can be viewed in the Info Center View pane. If you’ve added pictures or if pictures are already configured for this album or track, they will be shown as well. Figure 4-14 shows the Info pane for a CD called Dilemmas, by artist Pam Green. I added the information and pictures manually because WindowsMedia.com did not have information about the CD in its database.

Figure 4-14: Viewing pictures in the Info pane.

Use the Info Center View Pane

To see the information you’ve added, play the edited album or track in the Now Playing pane. On the View menu, point to Info Center View, and click either Show Only When Detailed Media Information Is Available or Always Show. (You can also make this choice from the Now Playing options in the Visualizations or Enhancements window.)

The data for the song or album will appear in the Info pane. This information varies depending on the information available. In Figure 4-14, the only information for the Dilemmas CD was what I added. This included some artist information, album information, and a couple of pictures. Windows Media Player was able to determine the song length. In Figure 4-15, there’s much more information because the album and artist are well known, and data is readily downloadable from the Internet.

Click To expand
Figure 4-15: For this artist, a lot of information is available.

To move from one area of the Info pane to another, click the links at the top of the Info pane. Links include Home, Artist Info, Album Info, Lyrics, Related Music, and Tag Info. Within each area, use the right and left arrows to see additional information, including pages that contain the band’s biography, reviews of the album, latest releases, available videos, and more. You’ll be amazed at some of the information you can access!

Add Static and Synchronized Lyrics

If you like to sing along, you might be able to find the lyrics to the song you are listening to by clicking the Lyrics link. I haven’t been very successful on that front, but perhaps that’s because I listen to more obscure music than most. If lyrics are associated with a track, they’ll be listed. If no lyrics are associated with a track, you can click Add Lyrics to add your own.

There are two types of lyrics, static and synchronized. Static lyrics are just that, static; they appear when the song plays. Synchronized lyrics are played at times you specify during the playback of a file.

Note

To view synchronized lyrics, you must turn on captions and subtitles by clicking the Play menu, pointing to Captions And Subtitles, and then clicking appropriate options.

To add static lyrics, follow these steps:

  1. Click Now Playing.

  2. In the playlist pane, click the file you want to add lyrics to. (If you can’t see this pane, click View, point to Now Playing Options, and click Show Playlist.)

  3. In the Info Center View pane, click Lyrics. (If you can’t see this pane, click View, point to Info Center View, and then click Show Always or Show Only When Detailed Media Information Is Available.) If the song you selected isn’t showing in the Info pane, click Refresh.

  4. Click Add Lyrics, type the lyrics, then click Save Lyrics. Once saved, the Save Lyrics link will change to Edit Lyrics, as shown in Figure 4-16.

    Click To expand
    Figure 4-16: Add your own static lyrics if no lyrics are available.

Once you have the lyrics configured, play the song in Now Playing. To view static lyrics, show the Info pane and click the Lyrics tab. The static lyrics will appear there. You can also view the static lyrics in Visualization view, and the lyrics will show beneath the visualization.

To add synchronized lyrics, follow these steps:

  1. Click Media Library.

  2. Right-click a file, then click Advanced Tag Editor.

  3. Click the Lyrics tab, and then click Synchronized Lyrics.

  4. In the Description box, click Edit, and type a description for the lyrics. If you’ve already typed in static lyrics, and you want to make those synchronized, click Edit instead.

  5. Select a language and a content type from their respective drop-down lists.

  6. In the Time and Value area, you’ll configure at what time the synchronized lyrics should appear on the screen. There are two ways to achieve this. If you already have static lyrics that you’d like to synchronize, you can use the existing timeline. Click the first Time and Value entry, click Play, and move the slider for the first line of lyrics to the appropriate place on the timeline, as shown in Figure 4-17. (The red bar shows where in the song you are.) Repeat this for each line in the lyrics.

    Click To expand
    Figure 4-17: Use the timeline to add lyrics at just the right moment. No guessing!

  7. If you do not have the static lyrics, in the Time and Value area, click Add. Type a time in hh:mm:ss:msec format for where you want the lyrics to start, and then type the text for the lyrics. Repeat this step for multiple entries.

  8. After all of the lyrics have been entered and edited, fine-tune the position of the lyrics in the song by repeatedly clicking Play and Stop and moving the sliders appropriately. When finished, click OK twice.

Start Sidebar
Turn Your Computer into a Karaoke Machine

If you can add synchronized lyrics to your songs, you can turn your computer into a karaoke machine. Just configure synchronized lyrics using the Advanced Tag Editor, grab a banana (to use as a microphone, of course), and click Play! The lyrics will appear on the screen just when you need them, and you’ll be the hit of the party. Without specialized music tracks, though, you won’t have true karaoke. For that you’ll need to purchase or obtain music files without the lead singer’s part, and ideally, with the words embedded in them.

Windows Media Player can play MIDI (.mid) and Karaoke (.kar) files, which are usually the two file types you’ll be looking for to play on your new karaoke machine. Just search the Internet for “Karaoke and Computers” and you’ll find many choices. I particularly like www.koolpages.com/karaoke, where there are free files and short explanations of how to use them.

Once you’ve located and downloaded the songs, uncompress them, if necessary, and work through the following steps:

  1. In Windows Media Player, click Tools, and then click Search For Media Files.

  2. In the Search On drop-down list, choose where to search, and then click Search. The newly downloaded files will be added to Media Library.

  3. Click Media Library and locate a newly downloaded file to play. (Karaoke and MIDI files will be placed in the Other Media section.)

  4. Double-click the song to play.

Click To expand
Add the newly downloaded files to Media Library.

Although Windows Media Player can play both MIDI and Karaoke files, you won’t see the words to a song even if they are embedded in the file itself. If you know the words or want to add synchronized lyrics, that’s all well and good, but to see the words, you’ll have to download a different player, specifically, a karaoke player. A good player is VanBasco’s; however, there are many more players available, and several of them are free.

If you want a true karaoke experience, search online bookstores for karaoke software, which include onscreen lyrics and thousands of songs. Many karaoke programs allow you to adjust the key or tempo of songs and create automatic playlists without requiring additional hardware. I found some fairly inexpensive karaoke programs, making experimenting well within reach.

Click To expand
Look in Other Meida for the MIDI files.
End Sidebar

To view the synchronized lyrics, verify that Captions And Subtitles are turned on in the Play menu, switch to Visualization mode, and play the song. The song’s lyrics will appear at the appropriate times as the song plays. Figure 4-18 shows synchronized lyrics in action.

Click To expand
Figure 4-18: Sychronized lyrics are shown at the same time the lyrics are sung.


Create Soundtracks to Your Life

Home is where the playlist is (since the playlist is really the heart of Media Player). Playlists are lists that contain songs, videos, radio stations, or a combination of all three. You can create a playlist before burning a CD, thus collecting all of the songs you want in one place. You can create a “Nighttime” playlist, a “Third Date” playlist, or even a “Karaoke” playlist. Let your imagination run wild. Read the next few sections and you’ll be able to create, edit, and rearrange your own playlists, and customize the auto playlists included with Windows Media Player.

Creating a Playlist

If you want to burn a CD, collect your favorite songs, or create some other specialty grouping of songs or digital media, you should create a playlist. Creating a playlist is easy too; just tell Windows Media Player that’s what you want to do, select the files, and you’re done! Follow these steps and you’ll see:

  1. Click Media Library, click the Playlists button in the taskbar that runs across the top of the Media Library window pane, and then click New Playlist. (You could click the File menu and click New Playlist, if you prefer.)

  2. In the View Media Library By list, click a category to sort the music by. Artist/Album is generally where I start. The songs in that category will show in the left pane.

  3. In the left pane, click any entry to expand it (if necessary), and select songs one at a time to add to the playlist.

    Watch the Total Time indicator in the lower right corner of the right pane as you add items to your playlist; most CDs record only 74 minutes or so of audio. (You’ll learn more about burning CDs in Chapter 6.) If you’re creating a playlist for a DVD, check the specifications for the disc. Some DVDs can hold as much as 180 minutes of video on a 4.7 GB capacity disk.

  4. In the Playlist Name box, type a name for the playlist. Figure 4-19 shows the New Playlist dialog box and a new playlist being created.

    Click To expand
    Figure 4-19: Create new playlists using the New Playlist dialog box.

  5. Select any song in the right pane, and use the arrows to move the song up or down in the list, or use the red x to delete it from the playlist. Click OK when you are finished.

  6. In Media Library, locate My Playlists and expand it if necessary, and locate the new playlist there.

Editing the Playlist

Chances are good that you’ll want to edit your playlists at one time or another. Perhaps your musical tastes have changed (I used to love AC/DC), your significant other doesn’t like a particular song, or there’s one song that is too distracting/sad/fast/slow/loud for the mix in the playlist. You can add, rearrange, and rename songs, as well as perform additional edits simply by right-clicking the playlist. You can copy tracks from one playlist to another, delete a track, or delete the track from the entire library by right-clicking a song in the playlist. Follow these steps to edit a playlist:

  1. Click Media Library and expand My Playlists in the left pane.

  2. Right-click the playlist you created in the previous section, as shown in Figure 4-20. If you can’t see the playlist, on the View menu, point to Now Playing Options, and then click Show Playlist. Now you can perform one of the following actions:

    Figure 4-20: Right-click the playlist to edit it.

    • To rename the playlist, click Rename, and then type a new name for the playlist.

    • To delete the playlist, click Delete, and then choose an option for deleting the content. You can delete the playlist from Media Library only, or you can delete it from both Media Library and the computer.

    • To edit the playlist’s contents, click Edit. The Edit Playlist dialog box will appear (similar to the New Playlist dialog box shown in Figure 4-19), and you can edit the tracks by rearranging them or deleting them. You can also right-click any track in the right pane of this dialog box and click Edit again to rename the track.

  3. In the right pane, right-click a track in the playlist and choose any of the following to edit the track:

    Rate Selected Items To rate the track.

    Add To Playlist To add that song to another existing playlist using the Add To Playlist dialog box.

    Edit To edit the title, artist, album, and other headings.

    Advanced Tag Editor To enter track info, artist info, lyrics, pictures, or comments.

    Move Up and Move Down To move the song up or down in the playlist.

You can temporarily change the order of the items in a playlist too. Just click Now Playing, select a playlist, and click the Select Playlists Options button in the lower left corner of the Playlist pane, point to Sort, and click Randomize. (See Figure 4-21.)

Figure 4-21: Temporarily rearrange the order of a playlist in Now Playing.

Creating Temporary Playlists

Besides temporarily making changes to a playlist by changing the order in which the songs are played, you can temporarily add songs to a playlist, as described here:

  1. While playing a playlist, click Media Library, and find a track you’d like to temporarily add to the current playlist (the one that is playing).

  2. Right-click the item to temporarily add it, and then click Queue-It-Up. You can temporarily add entire albums, artist lists, and other playlists. The item will be added to the end of the playlist until you play another playlist or exit Media Player.

  3. If you want to save the temporary playlist, on the File menu, click Save Playlist As and type a new name for it. Click Save.

Exploring Auto Playlists

Auto playlists are playlists that Windows Media Player creates automatically and behind the scenes. The titles in this list are determined by existing grouping criteria. For instance, the auto playlist “4 and 5 Star Rated” contains songs that have ratings of four or five stars, while “Have Not Heard Recently” contains songs you rarely listen to. Windows updates and changes these playlists each time you start Media Player, depending on your activities. You can customize Media Player by renaming existing auto playlists, removing auto playlists, and editing auto playlists. Let’s look at the existing auto playlists on your system, and edit them.

Edit Auto Playlists

No matter how well your media player thinks it knows you, there are times when you’ll have to step in and set it straight. Here’s how you edit an auto playlist that was automatically created by Media Player:

  1. Click Media Library and expand Auto Playlists.

  2. Click Favorites – 4 and 5 Star Rated and notice the songs in the Details pane. All of these songs have been rated four or five stars, which is the grouping criteria.

  3. Click the other auto playlists to see how Media Player has configured them. The auto playlist Listen To On Weekdays has been created based on what you usually listen to during the week. Fresh Tracks – Yet To Be Played contains songs you’ve downloaded or copied but haven’t yet listened to.

  4. Right-click any auto playlist in the left pane and choose Edit.

  5. In the Edit Auto Playlist dialog box, shown in Figure 4-22, you can edit the playlist name and criteria. I’ve selected the Music Tracks I Dislike auto playlist.

    Click To expand
    Figure 4-22: Use the Edit Auto Playlist dialog box to edit the grouping criteria for auto playlists.

  6. To edit any existing criteria, click the underlined value once. In Figure 4-22, the number of stars can be changed, as can the word is. I’ll change mine to say “My Rating Is 1 Star.”

  7. To add criteria to the first section, click Click Here To Add Criteria. Select More from the drop-down list so that you can see all of the options. Select an option such as Date Released, File Type, Duration, or another option. Repeat step 6 to configure values for the new rule, and repeat step 7 until all desired rules are added.

  8. To configure a maximum size for the auto playlist, configure options for applying restrictions to the playlist.

  9. To edit or add criteria for any another section that has no criteria previously set, click Click Here To Add Criteria, and choose Music From My Media Library or Video From My Media Library, and then set the additional criteria as detailed in steps 6 and 7.

    Tip

    You can also right-click a playlist and click Remove, Rename, Play of Queue-It-Up.

Fine-Tuning Your Playlists

When you listen to songs on the radio, the DJ sometimes fades out the current song and fades in the new one. In addition, the station takes into account the volume level of each song and monitors it so that you don’t get blown out of your car when a rap song follows the love song you were listening to. (This is NOT true of commercial breaks on television!) You can create similar transitions using Windows Media Player. You can create transitions between songs on your playlists just like a pro.

Start Sidebar
Creating Your Own Auto Playlist

Windows Media Player is such a know-it-all! It creates lists all by itself and calls them cute names like “Fresh Tracks” and “Listen to at Night.” Creative, yes, but what if you have your own playlists in mind? If you have an auto playlist that you want to create, you can. Don’t let Windows Media Player show you up!

Try this:

  1. Click Media Library, click the Playlists button, and click New Auto Playlist.

  2. In the New Auto Playlist dialog box, type a name for the new list and add criteria to your heart’s content. The new playlist will appear in the Auto Playlist list.

Here are some ideas for creating your own auto playlists:

  • Songs Recently Added to Library Configure criteria to sort music by songs that were downloaded less than a week ago.

  • Songs by <name of artist> Configure criteria to sort music by artist.

  • Rap Songs Configure criteria by content provider genre and select Rap.

  • Songs Recently Played Configure criteria to collect songs that you have played in the past week.

  • Long Story Songs Configure criteria for Folk, and choose the song length to be greater than six minutes.

Click To expand
Combine this auto playlist with Plus! Alarm Clock for a real treat.
End Sidebar

Crossfade

Using the audio crossfade feature, you can create smooth audio transitions from one song to the next. Smooth transitions are perfect for music you’ll use for dance parties or workout CDs, for listening to music at the office, and for creating background music for movies or photo stories. Smooth transitions are usually preferred because there’s minimal interference between songs, and there are no jarring transitions when music stops or starts. To get that smooth, professional quality, follow these steps:

  1. On the View menu, point to Enhancements, and then click Crossfading And Auto Volume Leveling.

  2. In the Enhancements pane, click the Turn On Crossfading link. (If the link says Turn Off Crossfading, it is already turned on.)

Auto Volume Leveling

If you’ve downloaded music and created a playlist from various sources, you might find that some tracks play louder than others. This is because media files are typically created using different volume levels, and these differences are noticeable when a mix of music from various sources is played. Using auto volume leveling, you can have the volume of all of the songs averaged so that each file plays at roughly the same volume. Windows Media Player averages out the volume by assigning a volume leveling value to the Windows Media or MP3 file. It then uses this value to determine the correct volume during playback.

Note

Volume leveling values cannot be added to files that are read-only such as store-bought CDs, but volume leveling can be assigned to music CDs that you burn on your own computer, and assigned to media stored in the Media Library.

Because each track needs a volume leveling value assigned to it, and because volume leveling is new to Windows Media Player, you’ll need to assign values to your older audio files, specifically, the files created under earlier versions of Media Player.

Start Sidebar
Let’s Party!

Having a party? Don’t worry about hiring a professional DJ—use Plus! Party Mode instead. You can organize the songs for your party ahead of time and then just turn the music on, leaving Windows Media Player to do the rest. No more fumbling around with CDs or CD changers, no more worrying about the proper mix of music during the party, no more lost/stolen/sticky/broken/missing CDs the next day, and better yet, no more dead air. With Party Mode, you can leave a full-screen skin running too, so you might even want to connect your computer to a larger monitor or dual monitors for added effect.

In addition to saving wear and tear on your CDs and viewing cool visualizations, you can save the playlists you create for the party, as well. Using descriptive names like New Year’s Eve 2003, John and Kim’s Wedding Reception, or Mike’s Graduation Party 2004, you can burn CDs for a nice memento of the revelry.

First you’ll need to purchase Plus! Digital Media Edition. Visit www.microsoft.com/windows/plus/dme/dmehome.asp and refer to the Introduction if you need more information. However, if you don’t have Microsoft Plus! Digital Media Edition, but you do have Microsoft Plus!, try the Plus! Personal DJ. This program offers similar options and is also quite comprehensive.

Playing Music with Plus! Party Mode

With Plus! Party Mode, you can turn your computer into a jukebox for a party without allowing access to files on your computer, which prevents guests from changing the playlist, skipping songs, or logging on. Here’s a primer on creating the perfect party music mix:

  1. Click Start, point to All Programs, point to Microsoft Plus! Digital Media Edition, and click Plus! Party Mode For Windows Media Player.

  2. Read the welcome screen message and click OK.

  3. In the Specify Your Party Mode Settings window, configure the settings as desired.

  4. To lock the computer so guests cannot access it, click Block Access To Desktop And Other Programs While Party Mode Is Running, And Return To The Logon Screen When Party Mode Quits. (Only someone with Administrator’s credentials can unlock the computer.)

  5. Click Crossfading (In Seconds) if desired.

  6. Click Change Visualization When Track Changes if desired.

  7. In the Track Information list, select Display At Start/Finish, Do Not Display, or Always Display.

  8. In the Content list, select the desired playlist or Media Library, or choose All Music.

    Click To expand
    Use Plus! Party Mode to turn your computer into a jukebox.

  9. Click Guests Can Access Media Library if you want your guests to be able to access the library. Do not select this option if you do not want to allow access.

  10. Under Marquee Options, click Display Marquee, then click Edit Marquee. In the Edit Marquee dialog box, type the text for the marquee, and click OK.

  11. Click Guests Can Add Comments To Marquee if you desire.

  12. In the Skin list, select an appropriate skin for the party. The skin will show in full mode.

  13. Click Start Party.

Check out this party in action: guests can access Media Library and edit the marquee, and the Party Mode skin is selected. Party on, Dude!

Click To expand
Plus! Party Mode in action.

To add volume leveling values to existing files, follow these steps:

  1. On the File menu, point to Add To Media Library, and then click By Searching Computer.

  2. In the Search On list, choose the location of the Windows Media or MP3 files to add volume leveling values to.

  3. Click Advanced Options.

  4. Select Add Volume Leveling Value For All Files (Slow), and then click Search.

End Sidebar

Media Player will search through the folders you selected and add volume leveling values to all of your audio files. The files will then be added to Media Library. (Volume leveling values are automatically added to tracks copied to Media Library or to an audio CD using Windows Media Player.)

Once volume leveling has been applied to the audio tracks on your computer, you should turn on Auto Volume Leveling in the Enhancements pane.

  1. On the View menu, point to Enhancements, and then click Crossfading And Auto Volume Leveling.

  2. In the Enhancements pane, click the Turn On Auto Volume Leveling link. (If the link says Turn Off Auto Volume Leveling, it is already turned on.)

Glossary
auto playlist | A list of songs created automatically by Windows Media Player. Auto playlists are updated each time Media Player is opened, and the lists organize music by most played, least played, and other criteria.
auto volume leveling | A way to play music tracks in Windows Media Player so that each track played is approximately the same volume. With auto volume leveling, Media Player adjusts the volume level of the files automatically so that no track is ever too loud or too soft in relation to the other files on the media.
copy protect | A way to protect digital media files from illegal distribution. A license protects a file and specifies how long the file can be played, how it can or cannot be copied to other media, and on which computer the file can be opened.
crossfade | Blending one music track into another. Crossfading blends the end of one track with the beginning of the next one, creating a smooth and pleasing transition.
database | A collection of data such as music files and information about them. Windows Media Player’s Media Library is a database of the media files stored on the computer. Because it is a database, files can be sorted by title, artist, rating, or any other criteria that has been input.
metadata | Information about digital media. Metadata can include the artist's name, title, album, cover art, and more.
partitioned | A hard disk is partitioned if it is separated into more than one section. Most larger hard disks are separated into C: and D: partitions. C: is the root where the operating system files are stored, and D: is the section of the disk where data is stored. Many older computers are not partitioned at all.
spyware | Technology that aids in gathering information about people without their knowledge. Generally, spyware is downloaded to a person’s computer via a virus or by consent when installing a particular program.
static lyrics | Lyrics that are displayed when a music track begins. In Windows Media Player, static lyrics are displayed in their entirety and do not change with the music. You can add your own static lyrics to a song using the Advanced Tag Editor.
synchronized lyrics | Lyrics that are displayed in Windows Media Player in synchronization with the song being played. You can add your own synchronized lyrics using the Advanced Tag Editor.


Chapter 5: Fine-Tuning Your Media Experience

Overview

  • Play Favorite Scenes of a DVD Any Time, Instantly

  • Set Up Dual Monitors for Maximum Exposure

  • Tweak Your Computer for Peak Performance

  • Turn Your Computer into a Music Studio

  • Stay Secure While Wandering the Web


What's in Store

Team LiB

What’s in Store

In this chapter you’ll learn how to get the most out of Windows Media Player 9. You’ll learn how to enhance your musical experience with dual monitors, how to watch DVDs, and how to fine-tune both audio and video settings. I’ll also show you how to increase your audio and video performance by tweaking your computer using the Sounds And Audio Devices option in My Computer and by configuring settings from inside Windows Media Player. In addition to increasing performance by working with sound and video directly, you’ll also learn that a good, clean, and organized computer increases performance on its own. System tools such as Disk Defragmenter and Disk Cleanup can improve performance, as can deleting programs and unnecessary files.

Windows Media Player comes with some fun stuff that can improve performance, including a graphic equalizer that’s probably just like the one you installed in your first car, as well as stereo, speaker, and video enhancements to boost performance and increase your listening and viewing experience.

Finally, you’ll want to be safe while downloading music and video online, so I’ll show you how to maintain your privacy, avoid running harmful scripts and code, and get updated information about your media automatically. Let’s start the fine-tuning!


Express Yourself Through Hardware

I’ve come to rely on Windows Media Player for listening to music, and it has become an integral part of my workday and my life. In fact, I’ve turned my computer into a home entertainment center by purchasing high-end video and sound cards, a rewriteable DVD drive, a second monitor so I can always view the Media Player, and an outlandishly unnecessary surround sound speaker system. After getting your feet wet with the last two chapters, you might be feeling that same tingle too.

You’ll find additional ways to enhance your music and video experience with offerings that enable you to do things you never even imagined.

Hardware has to be the greatest (albeit most expensive) way to improve a desktop-computer-turned-home-entertainment system. However, you don’t have to go overboard like I did; an enhancement such as a good pair of speakers can make a tremendous improvement quickly, as can a new sound card or video card. Dual monitors are easy to set up as long as you have two video cards installed, and with two monitors you can leave Windows Media Player on all the time.

Upgrading with the Windows Catalog

If you’re interested in upgrading your system, Windows Catalog is a great place to start looking for additional hardware. Visit Windows Catalog at www.windowscatalog.com to see what’s available. Click the Hardware tab and search for various hardware upgrades, or click the Windows Experiences tab and click Enjoy Music And Video. There you’ll find additional ways to enhance your music and video experience with offerings that enable you to do things you never even imagined. Take a look at what’s possible:

  • Mix your music using tricks and effects just like an experienced DJ using EZ-DJ 1.2.

  • Turn your computer into a movie theater with a new video card and a large plasma monitor. DVDs never looked so good!

  • Take your music with you wherever you go with a portable media player.

  • Get better sound by upgrading your sound card and speakers.

  • Create your own music using one of several available synthesizers. The synthesizers can be used to create realistic instrument sounds, including drums.

  • Watch TV, listen to FM radio, and record video on your computer using AverMedia tuners.

  • Set up dual monitors by purchasing additional video cards (if necessary) and/or an additional CRT, flat-screen, or plasma monitor.

If your significant other doesn’t share your enthusiasm for everything newer, smaller, and better, and would rather you pay the mortgage than improve your sound and video, there are plenty of free ways to express yourself, as you’ll find out in this chapter.

Watching DVDs

Although I’ve mostly concentrated on listening to music and watching visualizations thus far, if you have a DVD player you can watch DVDs using Windows Media Player too. With the right equipment, you can turn your home into a mini-movie theater. Imagine being able to watch the latest DVD on your dual plasma screens and listen to it on your new surround sound speakers!

Watching a DVD is just like listening to a CD; just pop it in and it’ll start automatically. Unlike listening to a CD, when watching a DVD, video size becomes more important, and you’ll probably want to tweak it. Here’s how you can change the size of the video you are watching from the Now Playing section:

  1. On the View menu, point to Video Size, and then click a video size percentage or choose Fit Video To Player On Resize. I recommend leaving both Fit Video To Player On Resize and Fit Player To Video On Start selected. Experiment with other options (especially the 200% choice) if you want to zoom in on a particular track or view a video differently than it was originally intended.

  2. To set the options for watching a film in full screen mode, click View, point to Full Mode Options, and select (or clear) the options as desired. By default the menu bar and the Taskbar show, but these can be hidden. Hiding the Taskbar is a good one to select, as shown in Figure 5-1.

    Figure 5-1 : Full mode options include hiding the Taskbar.

  3. To view a DVD in full mode, click View and click Full Screen. To exit full screen mode, use the mouse to locate the icon on the interface, and click Exit Full Screen.

If Your DVD Won’t Play

If you upgraded your computer to Windows XP from another operating system and you have a DVD drive in your computer, there’s a slim chance you’ll have problems viewing DVDs. Licensing decoders are required to play DVDs, and you’ll be informed the first time you try to play one if a new decoder is necessary. If prompted, choose Web Help. From Microsoft’s Web site, you can choose from several options, including purchasing a decoder from a third-party. Before you decide to purchase a decoder, check the computer and DVD manufacturers’ Web sites for updates, and try Windows Update, as well. You might just find the update you need for free.

Start Sidebar
Play It Again, Sam

Sometimes a line from a movie really hits the old funny bone. Other times it’s just cool to hear it or say the line in the middle of a conversation. Famous movie lines have certainly made their way into the mainstream over the years. Maybe you’ll recognize these: “I’ll be back.” (The Terminator); “Frankly Scarlet, I don’t give a damn!” (Gone with the Wind); “We’re gonna need a bigger boat.” (Jaws); and “Mrs. Robinson, are you trying to seduce me?” (The Graduate).

Now, you can locate and play memorable clips to your heart’s content because many newer digital media (DVDs and VCDs) contain markers, which are like music tracks on an audio CD. You can use these markers to locate your favorite movie clips, video clips, and tracks on a disc. A marker is simply a pointer to a location in an audio or video file. To locate markers on the View menu, point to File Markers, and then click a marker to play. If the File Markers command is dimmed (unavailable), there are no markers on the media.

If the DVD doesn’t contain any markers, you might still be able to locate popular scenes. Most DVDs have a Root Menu, which can contain pointers to alternate endings, various parts of the movie, and other special features. In this example, you can locate a particular chapter of a book-turned-movie from the Root Menu. In addition, most DVDs include special features, information on the cast and crew, scene selections, and more as a bonus.

To view special features and locate specific scenes on a DVD, follow these steps:

  1. Verify that the DVD is playing in Windows Media Player. Now Playing should be selected on the Taskbar.

  2. Click View, click DVD Features, and click Root Menu to view the menu shown earlier. If Root Menu is dimmed, choose Title Menu.

  3. From the available menu, select a scene, chapter, or section. Browse through the available choices for additional title pages, cut scenes, alternate endings, or other DVD features. The available options will differ depending on the DVD.

  4. Double-click a scene, chapter, or section to view that scene.

DVDs generally have a menu that defines specific parts of the video.
End Sidebar
Start Sidebar
Dual-ing BanjoS…Uh, I Mean Monitors

To spice up a DVD-watching party, to extend your desktop viewing experience, or to configure the monitors so you can leave Windows Media Player running on one of them all of the time, set up dual monitors. With dual monitors, you can play a DVD and show it on two screens, and you can position those screens across the room from one another and seat people everywhere. Imagine how cool this setup would be in a game room with surround sound speakers and a great DVD playing on a couple of plasma monitors!

To get started, you’ll need to make sure you can physically connect a second monitor to your computer. Some newer computers come with this capability, so you might not have to purchase anything beside a second monitor. However, if your computer isn’t dual-monitor-ready, you’ll have to purchase and install a second video card (also called a display adapter) in addition to the monitor. This means purchasing a card, opening the case, and installing the new card into an available slot. If you aren’t comfortable with this, there are several shops that can do it for you, and there are lots of cards to choose from. Purchase a card that fits your budget, but remember, better quality generally means a higher price tag.

Once you’ve installed the card, reboot Windows XP and let the magic begin. Most of the time the card will be installed automatically, but if it isn’t, you can install it yourself by following the screen prompts. The Add Hardware Wizard is being used to install a new display adapter in this graphic.

Click To expand
Install the display adapter.

Once the adapter is installed, turn off the computer and plug in the second monitor to a wall outlet and to the new adapter now located at the back of the computer. Restart your computer. To finalize the installation and enable the second monitor, follow these steps:

  1. Right-click the desktop and click Properties.

  2. Click the Settings tab, and click Extend My Desktop Onto This Monitor. Click OK.

  3. From the Settings tab, click Advanced. Click the Monitor tab to see both monitors and set properties for them. In the graphic you can see two plug-and-play monitors successfully installed; this is what you’re shooting for!

    Click To expand
    Dual monitors successfully installed.

Most likely, the monitor will turn right on, but if it doesn’t (especially if you are using a laptop), look for a keyboard function key with a picture of a monitor on it. Occasionally, you’ll have to press this to get the additional monitor to work. In addition, dual monitors won’t work if you have Adobe Type Manager installed. You can uninstall it from Add Or Remove Programs in Control Panel.

End Sidebar


Fine-Tune Audio and Video Settings

There are several ways to fine-tune your audio settings, and you’ll want to give them each a go to make sure you are getting all you can out of your system and Windows Media Player. This is especially true if you’ve purchased some high-end equipment and you plan to sell tickets at the door!

While your mind probably is wandering off to Control Panel and Sounds And Audio Devices, there are other ways to get the most out of your hardware. For instance, you should set Windows Media Player’s general options to look for updates to Media Player and codecs that you use. Codecs are software or hardware used to compress and decompress the digital media you listen to. From inside Media Player you can adjust settings using the graphic equalizer, adjust audio and video effects, configure performance options including connection speed and buffering settings, and more. Let’s start with Control Panel.

Taking Control with Control Panel

If you want to turn your computer into a multimedia entertainment center, or if you simply want to get good sound out of your desktop speakers, you’ll want to start by configuring the options for your hardware in Sounds And Audio Devices, as described here:

  1. Open Control Panel and double-click Sounds And Audio Devices.

  2. On the Volume tab, click Advanced under Speaker Settings.

  3. In the Advanced Audio Properties dialog box, click the Speakers tab.

  4. In the Speaker Setup list, select the type of speaker system you have installed. Figure 5-2 shows this dialog box with Surround Sound Speakers chosen. (Don’t click OK just yet!)

    Click To expand
    Figure 5-2 : Choose the type of speakers you have installed before tweaking any other audio settings.

  5. Click the Performance tab.

  6. Set Hardware Acceleration to Full and Sample Rate Conversion Quality to Best. (This is true unless your particular speakers came with instructions to set these differently.) Click OK.

  7. On the Volume tab, click Advanced under Device Volume. Verify that no settings are muted or positioned at the highest settings. Verify that the balance and other options are set to your preferences. Click the X (the Close button) to close this dialog box.

  8. Click the Audio tab to configure similar settings for any recording devices or MIDI music playback devices you have installed. Click OK when finished.

Configuring General Options

There are general options for getting the most out of Media Player, one of which involves automatically checking for updates for the player at specific intervals. You can also add an anchor window when the player is in skin mode, which allows you to return to full mode easily. There are other useful options, which I’ll describe next. By configuring these options according to your preferences, you can optimize both your audio and video experience automatically. Follow these steps:

  1. Log on as an administrator, and on Windows Media Player Tools menu, click Options.

  2. Click the Player tab and choose from these options:

    • To have Media Player automatically check for updates, click Once A Day, Once A Week, or Once A Month. You’ll be prompted when updates are available.

    • To download codecs automatically, select Download Codecs Automatically. Codecs are required to play digital media. If a third-party codec is needed, you’ll be prompted; otherwise the codec will be downloaded without any prompt. Clear this check box to always be prompted.

    • To keep Media Player in the foreground while it is in skin mode and when other programs are running, select Display On Top When In Skin Mode.

    • To allow an anchor to show while in skin mode, select Display Anchor Windows When In Skin Mode.

  3. Click OK to close the dialog box, or leave this dialog box open to set Performance options next.

    Note

    The Devices tab offers a quick way to access hardware on your computer, including all CD, DVD, and removable drives, and portable devices. From here, you can change the properties of these devices. You can also access the hardware from My Compter and Control Panel.

You should also verify that Windows Update is configured to look for updates automatically. Click Start, click Control Panel, and click System. On the Automatic Updates tab, select Keep My Computer Up To Date. With this setting enabled, Windows Update software may be automatically updated prior to applying any other updates.

Modifying Performance Options

As you might have noticed in the previous section, the Options dialog box also has a Performance tab. On this tab you can optimize how you listen to the music you download from the Internet by setting the Internet connection speed, specifying how content is buffered, and setting the hardware acceleration speed. Generally, the defaults are fine; however, you will want to tweak these settings if you are having playback problems. Here are some settings you can experiment with:

Modem speed Although Media Player can detect your modem speed, you can configure it as well. Try both automatic detection and a set speed to compare performance. You can see this and other options in Figure 5-3.

Click To expand
Figure 5-3: Using the Performance tab you can enhance audio and video performance easily.

Buffering speed When you choose to play a track you’ve chosen from the Internet, the song is not completely downloaded before it’s played. Instead, several seconds of the audio is downloaded into an area of memory called a buffer. When the buffer is full, the audio plays. As the audio plays and data is cleared from the buffer, new data is downloaded. If all goes well, you don’t miss anything and the playback isn’t choppy.

Although Use Default Buffering is the default, you can choose to set your own buffering speed. Reducing the Media Player buffer to a number between 1 and 4 reduces the buffer size and increases how quickly you can hear the music, but you might have deterioration of data; increase the buffer value to more than 5 and you’ll have a longer wait but presumably better quality. If you notice that your playback contains interruptions, increase the buffer size. The buffer can be configured between 1 and 60.

Video acceleration settings These settings control how smooth a video will appear on screen during download and playback. Full is the default and is the recommended setting. If you are having problems with the video skipping or appearing jumpy, try a lower setting. If you have a low-end video card and only basic video capabilities, try None.

Advanced settings These settings (click the Advanced button) are used to customize digital video resolution, DVD video settings, and similar settings. The defaults are generally fine, and changing them is discouraged unless you really know your hardware and software.

Start Sidebar
Thinking Outside the Box

Sometimes you can purchase the best computer, the best equipment, and the best speakers; set up dual monitors and hang the speakers from the wall; and still not get the results you want! The best hardware in the world is useless if your computer is slow, if files are fragmented, or if you are getting poor performance from your computer in general. If you’re really serious about performance, you’ll want to do more than just tweak Windows Media Player and the Sounds And Audio Devices settings. To make sure you are getting the best performance possible, take some time now to get your computer in tip-top shape by using Disk Cleanup and Disk Defragmenter in System Tools, and by deleting files and programs you don’t use. I strongly recommend performing one or all of the following procedures to spiff up your computer’s performance:

  • Click Start, point to All Programs, point to Accessories, point to System Tools, and click Disk Cleanup. Click OK to clean up your computer by deleting temporary Internet files, emptying the Recycle Bin, and more.

  • Open Control Panel and click Add Or Remove Programs. Take a look at the programs listed. If you see any programs that you don’t think you’ll use anymore, programs installed for hardware you don’t have anymore, or programs that came preinstalled with your computer that you will never use, uninstall them. Uninstalling a program is as simple as clicking Remove.

  • Open My Documents, My Videos, My Music, and My Pictures and delete files, pictures, music, and videos you no longer want. Music, videos, and pictures take up lots of space on the hard disk. Run Disk Defragmenter after performing the deletions.

  • Click Start, point to All Programs, point to Accessories, point to System Tools, and click Disk Defragmenter. Click Analyze to see if the disk needs to be defragmented. If it does, click Defragment.

End Sidebar

Adjusting Sounds and Effects Options

When I was 16 and got my first car, I just had to install a graphic equalizer. I remember it was expensive and that I spent a lot of time adjusting the settings; I even had specific settings for specific songs. In Windows Media Player, the equalizer is a virtual one, and it’s on the screen! It isn’t expensive either (free, in fact), and I still enjoy messing around with the controls. The equalizer is available in full mode and in most (if not all) skin modes.

Besides the equalizer, you can access additional sound and audio effects from the View menu by clicking Enhancements and selecting an option. You can choose from many enhancements including SRS WOW Effects and Quiet Mode, which we’ll explore right after we check out the equalizer.

The Graphic Equalizer

A graphic equalizer is a sophisticated set of bass and treble controls. The equalizer allows you to control specific frequencies in an audio track and configure the sound however you prefer it. The latest trend is to have as much bass as your system will allow, although I’m not so keen on that myself.

To access the graphic equalizer, on the View menu, point to Enhancements and click Graphic Equalizer. In the Enhancements pane, click the Turn On link, if necessary. The equalizer will appear, as shown in Figure 5-4

Click To expand
Figure 5-4 : Use the graphic equalizer to enhance audio settings.

You can move the equalizer sliders yourself or you can choose from several custom options, including Rock, Rap, Grunge, Techno, Dance, Blues, Opera, and others. In Figure 5-4, Dance is selected. If you move the sliders yourself, the configuration will be saved as the Custom setting.

SRS WOW Effects

SRS WOW Effects is a stereo enhancement technology that simulates enhanced bass, dynamic range, and 3-D audio effects, even if you only have two speakers. SRS WOW enhances both MP3 and Windows Media formatted files. This technology makes any speaker sound better than it would without any enhancements.

To access the SRS WOW Effects, on the View menu, point to Enhancements and click SRS WOW Effects. In the Enhancements pane, click the Turn On link, if necessary. Configure the effects by moving the sliders until you get the sound you like. You can also click Large Speakers, Normal Speakers, or Headphones to switch between these hardware options.

Quiet Mode

The Quiet Mode feature allows you to control the contrast between the loudest and softest sounds in a piece of music or in a DVD or video. Changes in volume during a song are especially notable in classical music where there can be extreme quiet moments with a single oboe or piano playing followed by extremely loud sounds when the entire symphony orchestra joins in. These changes in volume are also quite disruptive when watching a DVD. You’ve probably experienced it; you have to turn the volume up to hear the dialog and turn the volume down during the inevitable chase scene or shootout. Controlling these changes in volume is called dynamic range control, and can be configured from the View menu, by pointing to Enhancements, and then clicking Quiet Mode. The Quiet Mode pane is shown in Figure 5-5.

Click To expand
Figure 5-5 : Quiet Mode allows you to control the contrast between the loudest and softest sounds in a piece of music or in a DVD or video.

There are three options:

Off Use this option to play the content in its recorded and default dynamic range with no processing.

Medium Difference Use this option to play the content in a limited dynamic range where there is only a medium difference between loud and soft sounds.

Little Difference Use this option to play the content in a limited dynamic range where there is only a slight difference between loud and soft sounds.

Try Little Difference when listening to music through headphones, and Little or Medium when watching DVDs. Use Off when listening to classical music, opera, or rock and roll, where changes in volume are important to the feel of the music.

Enhancing Video Viewing

When recording and playing back your movies, you might notice that the movie is too dark, doesn’t have enough contrast, or has problems with color. If you have videos that are saved to your hard disk, you can increase their brightness and contrast (as well as choose other options) from the View menu. Here’s how to adjust the video enhancements:

  1. On the View menu, point to Enhancements and click Video Settings.

  2. In the Quick Access box area, select All Video Clips.

  3. If you created a photo story in Chapter 2, choose it; otherwise, choose a video file or the Windows Movie Maker 2 Sample File.

  4. Increase the brightness by moving the Brightness slider to the right. You can also increase or decrease Hue, Saturation, and Contrast (see Figure 5-6).

    Click To expand
    Figure 5-6 : Configuring video enhancements is easy.

the Plus! Speaker Enhancement Wizard

If you have purchased Microsoft Plus!, you have access to Plus! Speaker Enhancement, a program that improves playback sound quality by setting up profiles specific to your hardware. To enable this feature, click Tools, point to Plus! Speaker Enhancement, and then click Enable. Once it is enabled, you’ll be prompted by a series of dialog boxes to configure your speakers (see Figure 5-7).

Click To expand
Figure 5-7 : The Plus! Speaker Enhancement Wizard can help you fine-tune your system.

The Plus! Speaker Enhancement program works by improving the sound quality automatically, by fine-tuning the raw data delivered to the speakers. It uses information about the speakers’ default characteristics and produces sounds that are better than the original recording. It makes quite an effective difference and is well worth the upgrade.

Start Sidebar
Attention All Band Members

If you’re an aspiring musician and want to record and mix your own music, burn your own CDs for distribution, and create a music studio in your own home, it’s easier than you think. For starters, you’ll need to purchase or obtain (and install) specialty hardware and software. Before you go on a spending spree, make sure you have the available ports, connections, and the required resources for items you plan to buy. You can find a lot of information by right-clicking the My Computer icon and taking a look at the General tab, as shown in the graphic here.

Once you’ve verified that you have enough RAM, a fast enough CPU, and the correct operating system, click the Hardware tab. Click Device Manager to view other available resources, including the hard disk size, ports, USB ports, and storage volumes. Make a note of what’s available. Now, head off to the store and see how many of these items you can afford:

  • A professional sound card with one-quarter-inch inputs for guitars, basses, and similar equipment, and additional inputs that can handle at least one microphone and possibly a headset.

  • For a fuller sound, a MIDI instrument such as a keyboard or drum machine and a way to connect it. Some MIDI instruments can connect via your USB port; others may require specialized audio cards or cables.

  • A software program such as Cakewalk’s Music Creator Pro.

  • Depending on how much equipment you want to plug in and record at the same time, a separate piece of hardware that allows for multiple instruments to be used at once. Many sound cards accept multiple inputs, so this may or may not be necessary.

  • If you’re using MIDI instruments, a printer is a good investment. You can print out the music on staff paper with specialized software.

Click To expand
System Properties offers basic information about the computer.
End Sidebar


Manage Privacy and Security

Microsoft is just as concerned about your privacy and security as you are. In fact, they state in their Privacy Statement, “Windows Media Player at no time requests from you any ‘Personally Identifiable Information’ (information that personally identifies you, such as your name, address, or phone number). However, there are occasions when unique machine-identifying information is transmitted across the Internet.” Not all sites and vendors are so scrupulous. In these days of identity theft, spyware, viruses, and unauthorized use of your personal data by deceitful vendors, it pays to be aware. There are lots of ways to protect yourself. Some of these options are built right in to Media Player and can be configured from the Privacy and Security tabs in the Options dialog box. Figure 5-8 shows the Windows Media Player’s Options dialog box.

Click To expand
Figure 5-8 : Secure Media Player with the Options dialog box.

What Can You Do?

Since you will be accessing the Internet for music and video, and because you’ll most likely be automatically downloading updates and codecs and having cookies placed on your computer, it is important that you protect yourself as much as you can on your own. Here are some suggestions:

  • Purchase, install, and regularly update trusted and well-known virus-protecting software. When the subscription runs out, renew!

  • Only play and download music and videos from sites you know like MusicNow. Many third-party sites download software onto your system right after you click the “I Agree To The Terms” button. This software at best will bog down your computer or prompt you with unwanted pop-up ads, and at worst will acquire personal information about you, including what other sites you visit, your name and e-mail address, and more. This software, called spyware, is capable of monitoring online behavior and mining personal data right from your PC, including obtaining passwords and credit card numbers.

  • If you’ve downloaded music illegally and without paying for it from a third-party Web site, such as www.kazaa.com, or if you used Napster before it went legit, purchase and run a spyware killer–type program immediately.

  • Don’t click “Yes, Always Trust…” whoever when prompted with a pop-up box. Read the box carefully and decide if you trust the company. I almost always answer “No,” unless it is a codec.

  • Read and understand a Web site’s privacy policy before giving them personal information. Many sites will tell you flat out that they plan to use your e-mail address and personal information for their own use.

  • Keep your computer updated with the latest security patches.

Once all of this has been done, you can move on to configuring Windows Media Player with the optimal security settings.

Maintaining Your Privacy

You can certainly just accept the defaults on the Privacy tab; I do and have never had any problems. However, if you want to tweak the privacy settings or if you share your computer and user account with others, I’ll include a brief summary of each option here, and you can follow along by looking back at Figure 5-8. To access the Privacy settings, click Tools, click Options, and click the Privacy tab.

Here are your options for configuring privacy from the Privacy tab:

Retrieve Media Information For CDs And DVDs From The Internet If you choose to receive this information (which includes artist name, track name, and similar data), WindowsMedia.com will gather information about your CDs and DVDs and send it to a database operated by WindowsMedia.com.

Update My Music Files (WMA And MP3 Files) By Retrieving Missing Media Information From The Internet If you choose to receive this information, data about your CDs and DVDs are sent to the WindowsMedia.com database in hopes of finding missing media information such as album or artist name. If it finds the missing information, it will add it. You can choose to overwrite the information by selecting Overwrite Existing Information on the Media Library tab.

Acquire Licenses Automatically For Protected Content To play a song that requires a license, you have to obtain the license. This task can be performed automatically by selecting this option. Note that if you do this, information about your computer will be sent to the appropriate Web entity automatically, which can be a content provider or the content owner, neither of which are directly affiliated with Microsoft.

Send Unique Player ID To Content Providers If a content provider requires it, or if you simply desire it, you can select this option to send a unique player ID to a content provider. The content provider uses this ID to monitor your connection, gather statistics, and provide content. The provider can often improve your playback quality after understanding your system using this unique ID. This box is not selected by default.

Cookies If you want the Web servers and content providers from which you download content to remember specific things about you, such as your favorite genres, favorite songs, what song you last downloaded, your favorite display settings and similar settings, you’ll want to enable cookies. By default, the setting is at Medium, which allows the “good” cookies while blocking ones that require or use personally identifiable information. Using advanced settings, you can also block or allow cookies from specific Web sites and override default cookie handling.

I Want To Help Make Microsoft Software And Services Even Better By Sending Player Usage Data To Microsoft If you want to be a part of the Customer Experience Improvement Program, select this option. Note that no personally identifiable information will be sent to Microsoft, but anonymous information about your hardware and how you use the software and services will be. Microsoft will use this information to collect information about trends and usage patterns so that they can improve Media Player and their services.

Save File And URL History In The Player If you want to keep your list of recently played files private, select this option. Otherwise, anyone who uses Media Player under your user account can see what you’ve been playing.

Clear History If you want to clear the list on the File menu and from the lists in the Open and Open URL dialog boxes, click here.

Clear CD/DVD If you want to remove all stored media information about CDs and DVDs that you have played, click here.

Securing Yourself

Security and privacy are two different things. If you want privacy in your home, you can simply turn off the phone and close the door. If you want security, you’ll need an answering machine, a smoke detector, and an alarm system. In the last section you learned how to increase the privacy of your Web experience; here you’ll learn a little about securing that experience.

There are several ways to feel secure, of course, and I introduced some of those ways earlier; get a good virus-protection program, keep it updated, and don’t randomly give out personal information. You might also consider a password for your computer, a locked door to the office, or a battery backup system. If your PC isn’t on a network, Windows XP’s built-in firewall should be enabled; if you are on a network, consider a hardware router or a third-party software firewall. Windows Media Player offers other ways too. One of the most secure is to work offline because disconnecting from the Internet is like coming into a building, locking the doors, and enabling the alarm system. When you do go back online, log on with a limited account. Logging on with a limited user account lessens the harm a virus could potentially do because limited users have limited access to the computer.

Tip

Don’t just install a virus protection program; visit the Web site regularly in search of updates, and configure the software to scan for viruses weekly.

There are additional options on the Security tab of the Options dialog box, as shown in Figure 5-9. To access these options, click Tools, click Options, and click the Security tab. Read through the brief descriptions of the options that follow to determine what works best for your situation:

Click To expand
Figure 5-9: Security options can be used to secure content and set security zones.

Run Script Commands When Present Scripts are little pieces of code that contain instructions and are used to enhance the playback experience by reputable music content providers. These scripts can be quite useful by providing additional information about the artist or song, or by opening a Web page that is relevant to the content. However, scripts can also be used to create viruses and to run malicious code on your computer. This option is not selected by default, and I’d suggest leaving it that way.

Do Not Run Script Commands And Rich Media Streams If The Player Is Running Inside A Web Page Scripts can be run when you listen to media that is embedded in a Web page. Selecting this option might prevent rich media streams from running and is not selected by default.

Zone Settings Use this command to open the Internet Options Security dialog box where you can control what type of content can be displayed and accessed. It can also be used to determine how much access Web sites can have in regard to your computer. If you make the wrong changes here, you can affect how much information is shown in Media Player itself, as well how Outlook Express, Internet Explorer, and Microsoft Outlook perform. For more information about security settings and zones, refer to Chapter 11.


Send Media Player to the System Tray

The system tray is the area on the Windows taskbar where the system clock resides. You can put an icon for Windows Media Player there and have access to some basic options if you want to. You’ll need to download and install the Windows Media Player Bonus Pack for Windows XP before you can do this. There’s more information on downloading and installing software in the Introduction of this book; refer there for help if you need it.

Once you’ve downloaded and installed the Bonus Pack, follow these steps:

  1. Click Start, point to All Programs, point to Windows Media Bonus Pack For Windows XP, and click Window Media Player Tray Control. The icon will appear in the system tray, as shown in Figure 5-10.

    Figure 5-10: Putting Windows Media Player in the system tray is easy with the Bonus Pack.

  2. Right-click the icon to see the available options. You can choose from several: Play/Pause, Stop, Previous Track, Next Track, Must, Volume Up, Volume Down, and Hide Media Player. You can also choose Options and Close, both of which have additional choices.

  3. Pointing to Options offers three options: Run Tray Control At Startup, Clear MRU, and Turn Off Media Player MRU. Pointing to Close offers three more options: Close Media Player, Close Tray Control, and Close Both.

MRU stands for “Most Recently Used,” which is used to describe lists that contain information about your most recently used items on the computer. These lists contain information about what you’ve been listening to, looking at, and even what you’ve opened and saved. You can use the Clear MRU option to remove information from these lists, and the Turn Off Media Player MRU option to turn off this feature.

Glossary

acceleration | How fast the video frames are shown when a video plays. If the frame rate is too low, the videos appear jerky and hang up on frames, but too high a frame rate can cause the system to slow down and require too many system resources. Adjusting video acceleration can increase the performance of downloaded video.
anchor window | A small window that appears in the lower-right corner of the screen when Windows Media Player is in compact mode. The anchor window allows you to return to full screen mode quickly.
buffered | Data, such as music or video, that has been downloaded from the Internet and is ready to be played. Buffering is a technique that allows the downloaded data to be played while the rest of the file is still downloading. This makes the wait time shorter for the user.
codecs | Software or hardware used to compress and decompress the digital media you listen to. Codecs are required to translate the media file information into the appropriate format for playing on the computer and are generally downloaded automatically.
contrast | The difference between the lightest and darkest parts of a photograph or the loudest and quietest parts of a video. Windows Media Player offers the Quiet Mode feature, which allows you to change the contrast of the sounds in the video and allows you to hear both the softest dialogue while at the same time not being blown out of your chair when the music is played!
cookies | Information placed on your computer when you visit a Web site. Each time you revisit the Web site, you are given personalized treatment because the cookie contains information about your past purchases, your preferences, and your interests.
display adapter | A piece of hardware, generally a PCI card, that is installed inside the computer. The card offers a place to connect a monitor to the computer.
privacy policy | A statement issued by a Web site that explains what they will and will not do with the information you send them or information that they receive automatically.
rich media streams | A faster way to stream media. Rich media streams send millions of megabytes of data between computers and thus send data faster than other streaming technologies.
scripts | Pieces of computer code that contain instructions that are carried out by a particular program to perform a specific task or function. Scripts can be harmful and are often the basis of viruses and worms.
surround sound speaker system | A group of speakers (usually four or more) that can be connected to a PC to give better audio playback. Surround sound is a technology that makes audio sound more realistic than simple stereo and is used in movies, television, and DVDs.
unique player ID | An identification number that is unique to your Windows Media Player. This unique ID is used by Web sites to identify your computer and to differentiate it from other computers receiving the same media.
Windows Update | Automatic updates from Microsoft that keep your computer running smoothly. Automatic updates can be used to update Media Player, Movie Maker, and the operating system, or to protect the computer from viruses, worms, and holes in security.


Chapter 6: Making the Music Your Own

Overview

  • Never Say, “All Is Lost” Again. Back Up!

  • Convert Your Music Files and Increase Your Collection Exponentially

  • Bring Those Eight-Tracks Back to Life

  • Create Music Montages that Move You

  • Put Together the Perfect Package for Your CD Creations

  • Take Your Music with You Anywhere


What's in Store

Team LiB

What’s in Store

In the last chapter you learned how to optimize your computer to get the best playback performance. In this chapter you’ll learn a little bit about the technical side of the music and how to enhance the quality of your music files. I’ll show you how to create better file copies and make better CDs, as well as how to back up your music so it can be recovered if you have a computer crash. Once you have your music sounding the best it can be, I’ll show you how to create CD montages from tracks on your computer and personalize them with CD labels, inserts, and booklets. If you are in a band, mix tunes for a group, or are into creating your own music CDs, you’ll be amazed at how you can personalize them with labels and inserts and how impressive your CD creations can be.

Besides working with music you already have on your computer and in your CD collection, I’ll show you how you can preserve your older LPs, cassettes, reel-to-reels, and even eight-track tapes if you have the right equipment and software. Copying and converting these tracks is the perfect way to save and preserve what would surely deteriorate over time. Finally, I’ll show you lots of ways to take your music with you, including converting for MP3 players, burning CDs, and more. Your music never had it so good!


Save the Music

Without getting too technical and taking away from the simple joy of saving and listening to songs on your computer, let’s talk a little about making better file copies. There are several ways to improve the quality, and throughout this chapter I’ll be talking off and on about the options that are available to you. Let’s start with some options for saving or copying a music file, including how to change the default location for saving files, how to make the right choice when choosing a file type, and when and why to choose or change the default compression rate when saving or copying a music track.

Your music never had it so good!

Saving for the Future

It is my humble opinion that you should save your files in the My Music folder on the root drive or the second partition of your computer. That’s the default, and I’m a traditionalist. As an added benefit, the My Music folder on the root drive is backed up by default when you use the Windows Backup Utility, so Windows XP is looking out for you and your music even while you sleep. However, if you have purchased an additional drive, if you save your files to a network server, or if you have created a specific folder on your computer for saving your music, you’ll want to change these defaults.

Let’s take a look at the default options from the Copy Music tab in the Options dialog box and change (if necessary) where your music files are stored by default:

  1. Open Windows Media Player and click Tools, click Options, and click the Copy Music tab, as shown in Figure 6-1.

    Click To expand
    Figure 6-1: The Copy Music tab offers several options.

  2. Under Copy Music To This Location, click Change.

  3. In the Browser For Folder dialog box, locate the new folder or click New Folder to create one. With the new folder selected, click OK. In Figure 6-2, I’ve chosen the My Music folder on the D: drive.

    Figure 6-2 : Change the location of your saved music files if you store them on a different drive or network share.

For the most part, the defaults you see in Figure 6-1 are the best settings when you’re first learning to copy and save music tracks. However, the folder where you store your music might be different than the default of the root drive’s (generally C:) My Pictures folder, especially if you have multiple drives or partitions, so you need to learn to change that right off.

As you can see, there are several other options from which you can choose. Although the defaults will work fine under most circumstances, it never hurts to understand what else is available to you. The following sections will explain the additional options and the cases for using them.

Making the Right Bit Rate Choice

The bit rate you configure when copying a file determines the quality of the recorded music. The more bits of data you use for each second of music, the more precisely the music will be reproduced and the better it will sound. With a high bit rate you’ll get lots of data, better quality, and a larger file. With a lower bit rate, you’ll get less data, lesser quality, but a smaller file.

Windows Media Player offers these three file formats for saving and copying audio files:

  • Windows Media Audio (WMA)

  • WMA Variable Bit Rate

  • WMA Lossless

Start Sidebar
Keeping the Beat

If you’ve gone to the trouble of acquiring and storing music on your computer, you’re probably concerned about how to back it up easily. If you don’t want to lose the music you’ve spent countless hours collecting to a hard disk crash, a broken water heater disaster, or by your own hands and an absentmindedly placed cup of coffee, you certainly need to back up the music you’ve stockpiled. Backing up the My Music folder doesn’t have to be a chore; it’s as simple as copying the folder to an external device such as a Zip disk, an external hard drive, or a network server that is in a safe location. Backing up can be done using Windows Backup. You can even schedule it to be done automatically! Here’s how:

  1. Click Start, point to All Programs, point to Accessories, point to System Tools, and click Backup.

  2. Click the Backup tab and select the My Music folder where your music files are stored, as shown in the graphic below.

  3. Click Browse to locate the device or drive to save the folder to, also shown here, but note that the backup cannot be copied to a CD-R, CD-RW, or DVD disk.

  4. Click Start Backup.

If you ever need to restore the files, simply open Backup again, click the Restore tab, and you’re back in business!

If you have an OEM version of Windows XP Home, there’s a good chance you won’t have the Windows Backup Utility. If this is the case, you’ll have to perform the back up manually by copying the files to a safe location. This may seem tedious, but it will be well worth it if you ever have a sudden and total disk crash.

Backing up your music files is just as important as backing up any other data.
End Sidebar

Be a Traditionalist

The default bit rate for WMA files, 128 Kbps, is generally considered CD quality and is the most widely used setting for copying and recording files. Figure 6-3 shows the Copy Music tab with the default 128 Kbps selected (look at the slider). This file format creates files that are smaller than MP3s while at the same time creates an outstanding quality copy. Tracks are copied using a constant bit rate and therefore provide a pretty good estimate of the amount of space the track will take up on your computer, a portable player, or a CD before copying it. You can listen to demos from http://windowsmedia/com/9series/democenter/. This file format and quality setting will work in almost all circumstances.

Click To expand
Figure 6-3 : The default bit rate is 128 Kbps. This is a good compromise between file size and audio quality and is the most widely used.

Take Your Chances

WMA Variable Bit Rate provides another choice for saving files. It’s a popular format among record companies because of its anti-copying features. Music lovers like it because of the quality, options for copying, and size of the files. This variable bit rate can compress complex parts of a file differently from it compresses simple parts. The upside is that the quality is better than WMA; the downside is that it is impossible to tell how much space the file will take up on the disk until after it has been copied.

Don’t Lose the Beat

If you consider yourself an audiophile, work with music for a living, or archive CDs for storage and high-quality playback on your computer, you should choose WMA Lossless. You’ll need unlimited disk space because these files are large (that’s the bad news). The upside is that choosing this file type saves the file using the highest quality settings available, which creates a copy that is as good as the original CD. Tracks recorded using this format can only be played on computers. If a file in this format is copied to a portable device, the player converts the tracks to a much smaller size.

Audio Quality Options

If you decide to go with WMA or WMA Variable Bit Rate, you can use the Audio Quality slider in the Copy Music tab to configure the audio quality of the copy. As you move the slider, you can see how the MB per CD calculation changes and that adjustments for file size are made accordingly.

For instance, if you choose WMA and leave the default bit rate at 128 Kbps, the space that a 650-MB CD would take up on your hard disk is approximately 56 MB. If you record at a bit rate of 192 Kbps, the size changes to 86 MB. On the highest setting, WMA Lossless, a 650-MB CD would take up approximately 300 MB on your hard disk.

To make changes to the slider or select a new file format, follow these steps:

  1. Click Tools, click Options, and click the Copy Music tab.

  2. From the Format drop-down list, select the format.

  3. Move the Audio Quality slider to select the appropriate audio quality.

  4. Click OK.

    Note

    If you select WMA Lossless, the slider will appear dimmed. This is because the audio quality is set to Best Quality to record in this format.

Digital or Analog?

Don’t go away just yet—I’m not quite finished with the technobabble! You should acquaint yourself with a few more terms before we leave this section. Figure 6-4 shows the Devices tab of the Options dialog box (click Tools, click Options) where you can configure advanced settings for your recording devices.

Click To expand
Figure 6-4: You can configure your devices in the Options dialog box.

Click the Properties tab to see additional properties for your specific devices. As you view the properties for the CD and DVD drives on your system and work through the available tabs, you’ll see various options and words you might not be familiar with. Figure 6-5 shows the Properties page for my CD-RW drive. You can see that the default for this CD-RW drive is to play back and copy using digital technology. The following is a list of the other notable options available:

Click To expand
Figure 6-5: The CD-RW Properties dialog box offers a few options.

Digital Digital data is represented as 1s and 0s. Selecting this option specifies that audio is sent to your speakers and copied as digital data. You must use this option if you use the graphic equalizer or SRS WOW Effects when playing CDs.

Analog Analog data is sent using a wave signal, not 1s and 0s like digital data. Analog is an older technology; computers use digital signals. Some analog technologies include VHS tapes, cassette tapes, 8 mm tapes, and LPs.

Error Correction If you wish to have Windows automatically attempt to correct errors in the digital media being copied, select the Use Error Correction option. Doing so reduces noise in the audio.

Write Speed Found on the Recording tab, the Write Speed determines how fast data is written. Higher speeds will write data faster but can cause recording errors. Lower speeds take longer but are a better choice if you’ve encountered errors at higher speeds.


I Want My MP3

If you’ve been into digital music for a while, if you have a built-in MP3 player, or if you are a fan of MP3.com and similar sites, you probably have a lot of MP3 files. After reading about the alternative file types you can use in Windows Media Player, you’re probably wondering how you can convert your MP3s to smaller WMA files. Converting your existing MP3s is a good idea because it will save lots of hard disk space and allow you to fit more files on your player for those long bike rides or car trips.

What Is MP3?

MP3 is a standard technology and a file format for compressing a song into a very small file, about 1⁄12 of its original size, without degrading the sound quality of the file. In fact, most people can’t perceive any difference between the original CD and the MP3 file. There are some great places to download MP3 files legally. Visit any one of these sites to see for yourself:

www.emusic.com

www.pressplay.com

www.mp3.com

www.listen.com

www.freemusicspot.com

In many instances, MP3 files are obtained from Internet sites that are less than honest and are often accused of promoting and encouraging copyright violations. If you download a song, burn it to a CD, or copy it to a portable player, but don’t pay for it, you are guilty of copyright infringement.

Contemplating Your Conversion Options

After downloading, copying, and buying music from various sources, you’ll probably discover you have a hard disk full of music saved in various file formats. You’ll most likely have some MP3 files, a few waveform (WAV) files, and several WMA files. If you’re wondering if you can convert among file types, you can. Not only that, but I can almost guarantee there will come a time when you’ll want to!

Different tools allow you to perform different conversions. These are a few of my favorite options for converting file types:

  • Windows Media Bonus Pack Plus! MP3 Audio Converter LE

  • Microsoft Plus! MP3 Audio Converter

  • Microsoft Plus! Digital Media Edition Audio Converter

Turn to the Introduction for information about how to obtain and install any of these options. If you simply want to convert MP3s to WMAs, the first option is probably all you’ll need. However, the other options offer additional choices that might make them more suitable for your needs. Let’s take a closer look at the three options so you can decide for yourself.

Windows Media Bonus Pack Plus! MP3 Audio Converter LE

One way to convert existing MP3 files to WMA files is to use the free MP3 Audio Converter LE. It’s part of the Windows Media Bonus Pack and is available to download at www.microsoft.com/windows/windowsmedia/dowload/bonuspack.aspx. Once downloaded and installed, work through the following steps to convert your files:

  1. Click Start, point to All Programs, point to Windows Media Bonus Pack For Windows XP, and click Plus! MP3 Audio Converter LE.

  2. Although you can choose to convert a folder of files to WMA, click Convert Specific Audio Files To Windows Media Audio. This will allow you to select a single file to convert. Once you are familiar with the program and how it works, you can choose to convert an entire folder if you want. Click Next.

  3. Click Add File. Use the Open dialog box to locate the audio file to convert. It can be either an MP3 file or a WMA file. You can add multiple files. Click Next.

  4. Select an output bit rate and an output folder. Configure settings for the output folder as appropriate. The options are shown in Figure 6-6.

    Click To expand
    Figure 6-6: Select the conversion options using Plus! MP# Audio Converter LE.

  5. Click Start Conversion.

Microsoft Plus! MP3 Audio Converter

Another option for converting MP3 files (as well as WAV files) to WMA files is the Microsoft Plus! MP3 Audio Converter. This program is used in the same way as the

Plus! MP3 Audio Converter LE described in the previous section; however, with this version you can also convert existing WMA files to WMA files with a lower bit rate, making the Microsoft Plus! MP3 Audio Converter much more powerful than the MP3 Audio Converter LE.

Microsoft Plus! Digital Media Edition Audio Converter

Do you want real freedom with your conversions? Using Microsoft Plus! Digital Media Edition, you can convert MP3s to WAVs to WMAs and back again. Convert your new WMA files to MP3s for copying into that old portable player you have in the closet (or the one your teenager gave you when he bought his new flash drive). Like other conversion software packages, you can convert a folder of files or a single file, making the conversion quick and easy.

Note

This converter is the most comprehensive of the three mentioned here. The converter alone is worth the price of the entire edition.

Before you can convert WMA files to MP3 files, you must have an MP3 codec installed on your computer. To learn more about this, open Windows Media Player, click Tools, click Options, and click the Copy Music tab. Under Copy Settings, click Learn More About MP3 Formats. You’ll need to select an MP3 codec vendor and then purchase and install an MP3 creation plug-in of your choice. If you do not plan to convert WMA files to MP3s, this is unnecessary.

To use the Microsoft Plus! Digital Media Edition’s Audio Converter to convert file types, follow these steps:

  1. Click Start, point to All Programs, point to Microsoft Plus! Digital Media Edition, and click Audio Converter.

  2. Click Add File, and locate the file to convert. You can select multiple files. When finished, click Next.

    Note

    Figure 6-7 shows the conversion options. Compare those to options shown in Figure 6-6, and you can see that this is a much more extensive program than the two converter programs discussed earlier.

    Click To expand
    Figure 6-7: The Plus! Digital Media Edition Audio Converter’s conversion options are comprehensive.

  3. Click Convert Specific Audio Files and click Next.

  4. Under Output Format, in the File Format drop-down list, choose the file format you want to convert the file to and move the slider to the desired bit rate. Figure 6-8 shows the File Format options. If you don’t have a choice to convert to MP3, you need to purchase, download, and install an MP3 codec as explained earlier.

    Click To expand
    Figure 6-8: If you want to convert to MP3s, you must have an MP3 cdoec installed. I f you don’t see any MP3 options, you can only convert WMA file formats.

  5. As detailed earlier, configure the options in the Output Folder section. Click Next.

  6. Click Start Conversion, and when the conversion is complete, click Exit or Back.

    Note

    You can’t convert WMA files to MP3 files unless you have the proper licenses. You must have a licensee from the content provider to copy and convert the file.

Start Sidebar
Create Your Own System Sounds!

This is the coolest thing ever! All you need are some short WAV files, and you can personalize your computer by making them system sounds. System sounds are WAV files that play automatically when something happens, like when a new contact comes online when you are logged on to Windows Messenger, when Windows starts, or when you log on or off.

You can download WAV files from the Internet; you can create them yourself by importing a song into Windows Movie Maker 2, cropping your favorite part, saving it as a WMA file, and then converting it with Plus! Audio Converter; or you can use the sound recorder that comes with Windows XP to record your own voice. The sound recorder automatically saves your recording as a WAV file, making this the easiest option to use. Once you have a WAV file saved to your hard disk, it’s easy to make it a system sound. Here’s how:

  1. Open Control Panel and double-click Sounds And Audio Devices.

  2. On the Sounds tab shown in the graphic, scroll through the Program Events list. The list contains all of the sounds used for denoting system events like starting Windows, logging on or off, and the new mail alert.

  3. Click Browse to locate the WAV file you want to use for the system sound.

  4. To test the sound, click the Play button; to apply the change, click OK.

Click To expand
Create your own system sounds.
End Sidebar


Preserve Your LPs, Cassette Tapes, and Eight-Track Tapes

LPs, cassette tapes, eight-track tapes—what memories! Although I’ve gone completely digital with my newer musical acquisitions, I still have a lot of older types of media around the house. If I’m feeling nostalgic, I’ll dig out an old Heart LP from the seventies and put it on the turntable. Dreamboat Annie was a great album! But because LPs, records, cassette tapes, and even audio reel-to-reel tapes are analog media that will wear out over time, converting them to digital media is quite important for documenting the past. If you’re interested in preserving your old memories like I am, or reliving your favorite music from your childhood, you’ve come to the right place!

Converting analog media to digital isn’t just for preserving the music; there are lots of other reasons to take the time to convert:

  • Put your childhood records like “Puff the Magic Dragon” and other favorites on an MP3 player for your own kids.

  • Convert cassette tapes to WMA or MP3 files and listen to them on portable devices.

  • Enhance cassette tapes and LPs by converting them to digital data and at the same time removing pops, hisses, and breaks in the music.

  • Save money by not having to replace your old recordings with new ones.

What You’ll Need

You’ll have to connect your record player, cassette tape player, reel-to-reel audio player, eight-track machine, or other analog device to your computer, and then you’ll have to use some specific software to record from the device. In many instances, you’ll only need to purchase a single cable to get started.

Here are some general steps to get you connected:

  1. Purchase a stereo Y adapter from your local electronics store.

  2. Connect the two RCA phono plugs to the back of the stereo or other device using the Line Out jacks.

  3. Connect the stereo miniplug to the sound card of your computer, in the Line In jack.

  4. Insert the LP, cassette tape, or tape reel.

If for some reason you don’t have a sound card or can’t connect your device to your computer using a Y adapter, or if you are not happy with the quality or speed, you’ll have to purchase an audio-input adapter. These adapters act as the liaison between the computer and the stereo or other device. The stereo connects to the audio-input adapter using a cable that has two RCA phono plugs on one end and a 1⁄8-inch miniplug on the other (the Y adapter). The miniplug plugs into the adapter, and the adapter has its own cable that connects to the computer via a USB port.

Creating a Digital Recording

Once you’re connected, you’ll need software to assist you in turning your analog recording into a digital one. My personal favorite (because it works and it’s inexpensive) is the Plus! Analog Recorder that comes with Microsoft Plus! Digital Media Edition. The analog recorder software helps you transfer music from analog devices to your digital music library by converting the music to a digital format. It also automatically removes noise when copying, so that your recordings will sound clearer and cleaner. Just follow these steps:

  1. Click Start, point to All Programs, point to Microsoft Plus! Digital Media Edition, and click Plus! Analog Recorder.

  2. On the Welcome screen of the Plus! Analog Recorder Wizard, click Learn More About Enhancing Your Recordings, if desired. Click Next when you are ready to begin.

  3. On the Adjust Your Recording Level page, select the sound device that will be used by the computer to make the transfer from the Sound Device drop-down list. On the same page, select the input channel. Usually the input channel is Line In.

  4. Turn on the stereo and begin playing a track that you plan to copy. For best results, pick one that you know contains a loud segment so you can get an idea of how loud the loudest parts of the music or audio are. You don’t want your levels to peak out when that segment plays! Click Start to detect and adjust the recording level, as shown in Figure 6-9.

    Figure 6-9: The Plus! Analog Recorder automatically determines the proper audio levels.

  5. Turn off the music and ready the stereo for recording by locating the proper place in the tape or record. Click Next.

  6. On the Record Your Music page, click the Record button and then begin playing music on the analog device. Click Stop to stop recording. You can also pause while recording if you want. Click the Advanced button to set advanced options including maximum time to record and to automatically detect and split tracks. After you have finished recording, click Stop, and then click Next. Figure 6-10 shows a recording in progress.

    Click To expand
    Figure 6-10: Turn your analog library of music into digital music to preserve it (almost) forever.

  7. On the Review And Name Your Tracks page, combine, split, or delete tracks from the list of recorded songs. You can also type information about the tracks including the name of the song, artist, album, and genre, as well as preview the tracks, as shown in Figure 6-11.

    Click To expand
    Figure 6-11: After recording tracks you can enter the artist and song information.

  8. On the Clean Your Tracks page, click to reduce pops and hisses, if desired. Click Next.

  9. The Content Protection Options dialog box might prompt you to choose a content protection option if this is the first time you’ve used the program. If this happens, read the options, choose one, and click OK.

  10. On the Select Settings And Save Tracks page, accept or change the location where the files should be saved, and configure the audio quality as detailed earlier. Add the new tracks to a playlist, if desired, simply by selecting a playlist from the available drop-down list. Click Next and wait for the files to copy. Click Finish.


Create Your Own CD Montage

As you probably already know, you can create CDs with various songs from various artists. You can also create CDs with specific themes and for specific events. As with copying CDs to your hard disk, you can configure the quality settings, device settings, and other options. Once the options are configured, creating the perfect CD is pretty simple!

Here are a few ideas for creating CD montages:

  • Create a workout CD that starts out slow for warming up and stretching, increases in tempo for a strong workout, and decreases for the cool-down period.

  • Create a soothing CD for your portable player and take it to the dentist at your next appointment.

  • Create a couple of CDs that you can listen to on a long car trip. If you have the kids, make sure every other song is one they like.

  • Create a CD for your next date. Add songs you know your significant other likes, and position the songs on the CD so they’ll play when you’re ready for them.

Setting Copy Music Options

Before you copy music to a CD, you’ll want to make sure that the copy options are set the way you’d like. The settings are the same as when you copy a CD to your hard disk; you can configure the format, copy protect the music, and configure the audio quality. To access these options click Tools, click Options, and then click Copy Music. If you need a refresher, refer to the section “Save the Music,” earlier in this chapter.

Creating the Perfect CD

Before you burn a CD, you need to make a list of the songs you want to copy and verify that you have them on your hard disk. Then, create a playlist of the songs you want on the CD. The songs can come from various sources. Once you’ve picked the songs and configured the copy settings, it’s pretty easy to burn a CD, as described here:

  1. Open Windows Media Player and click Tools, click Options, and click the Copy Music tab.

  2. Click Copy To CD Or Device or click File, point to Copy, and click Copy To Audio CD.

  3. In the Items To Copy pane, select the playlist or category of tracks that you want to copy from Media Library. If you choose All Music, all of your tracks will appear; if you choose a specific playlist, only tracks in that playlist will appear.

  4. Click Edit Playlist if you need to create or edit an existing playlist. Doing so will open the Edit Playlist dialog box detailed in Chapter 4.

  5. If the Total Time shown for the playlist is too long, or if you want to remove songs from the playlist, clear the check boxes for the appropriate tracks to remove them from the Copy list. You can also rearrange the song order by dragging and dropping the song titles.

  6. Insert a blank CD-R or CD-RW in your CD-ROM drive.

  7. To change the recording settings, click the Properties button shown in Figure 6-12.

    Figure 6-12 : Select the songs to copy and set the recording properties by clicking the Properties button.

  8. Click Copy.

Start Sidebar
At Least Look Professional

After you’ve burned the perfect CD, you might want to spice it up with a CD label, an insert, or even a booklet. You certainly don’t have to be a professional musician or industry mogul to put out a professional-looking CD.

No matter what kind of CD you’ve created, whether you created it in your own studio or someone else’s, from a cassette tape recorder in the garage to record the band, or from various artists from your personal music collection, it’s time to make it look like money. Add a CD label that has a picture, a background, a pattern, and words printed on it. You can also create inserts that contain the playlist and artist information, as well as the lengths of the tracks and other information.

Microsoft Plus! CD Label Maker

If you have Microsoft Plus!, you have the Plus! CD Label Maker. If you don’t have it yet, turn to the Introduction of this book to find out how to get it. This software is essential for creating and printing vibrant, customized CD labels, booklets, and inserts. You can even automatically add your track list and album artwork to enhance your creation.

Here’s how to create a label or insert using the Microsoft Plus! CD Label Maker:

  1. Click Start, point to All Programs, and click Microsoft Plus!

  2. Click Digital Media, and under Plus! CD Label Maker, click Start.

  3. To create an insert or a label, read the information on the Welcome screen, click Next, and on the Choose Your Music page, select the playlist that you want to use.

  4. On the Choose Your Paper Template page, select the insert or label template you’ll be using as well as a Paper Section. Here you can see a sample CD label choice.

    Choose a label or insert template during step 4.

  5. On the Design Your CD Label (or Insert or Booklet) page, re-enter the title, if necessary, and click the Font icon to select and configure a font, font size, font color, and font effect. Type a footer, spine text, track list, or other information as warranted, and select a background color if desired.

  6. On the same page, click Image Settings if you want to add an image to the CD label or insert. In the Background Image Settings dialog box, click Browse to locate the picture to use and choose Center, Stretch, or Tile. Click OK.

  7. Click Preview to preview the artwork.

  8. On the Print Your CD Label page, select a printer, set printer properties, and print your creation!

The Plus! Digital Media Edition’s CD Label Maker

The Microsoft Plus! Digital Media Edition’s label maker is a newer version of the Plus! CD Label Maker detailed in the previous example. It contains a similar, but slightly improved interface. To create a label, insert, or booklet, click Start, point to All Programs, point to Microsoft Plus! Digital Media Edition, and click Plus! CD Label Maker. Work through the wizard pages as described in the previous section.

Click To expand
Here’s an example of artwork created for a CD label.

If you have downloaded the songs from the Internet but have not purchased licenses for them, you won’t be able to burn the CD until you do so. If necessary, purchase licenses for the tracks you want to copy. If you are copying tracks from CDs you own and have copied to your hard disk, you shouldn’t have any problems.

End Sidebar

Tips for Better Burns

I don’t know about you, but I’ve got a lot of “coasters” around my office. Coasters are CDs that didn’t burn properly, and subsequently, are unusable. A CD-R can become a coaster as a result of recording speed issues or because the computer was engaged in other tasks while the CD was copying. To keep from being burned yourself, consider these tips:

  • Don’t use Windows Media Player to do anything while the CD is burning. Don’t play Internet radio, don’t play DVDs, don’t download new songs, and don’t configure your next playlist.

  • Refrain from playing Solitaire, working on spreadsheets, or even checking e-mail while the copy is in progress. CD burners are inherently finicky.

  • Make sure you have all of the songs picked out for the CD before you start the copy. You can’t add single tracks after the burn is complete if you realize you have extra space or want to change one of the songs.

  • You can’t add 74 minutes of songs to a 74-minute CD because the Player inserts spaces between the tracks when it copies them.

  • Songs for which you don’t have a valid license or for which a license can’t be purchased won’t be copied to the CD.

  • Turn off or disable real-time anti-virus software if you can.

  • Close any running programs, including Seti at Home. Some programs are known to interfere with burning CDs, and it’s best to simply close running programs before burning.

  • If you’re using third-party software to burn CDs, quit Media Player altogether.


Take Your Music with You - Anywhere!

Team LiB

Take Your Music with You—Anywhere!

You already know how to burn CDs to take your music with you, but there’s a world of other options available—small, colorful, and shiny options. Portable music devices are quite popular and can be used to transport literally thousands of files effortlessly. With these digital devices, there’s no need to cart around a CD case, no need to worry about scratches or dust, no need to worry about jarring the player and skipping sections of a track, and no need to carry a large, portable CD player.

Types of Devices

Several types of portable devices are available. I prefer the smallest ones, but you can browse here to find one that works for you: www.microsoft.com/windows/windowsmedia/players.aspx . Be sure to select a device that’s compatible with Windows XP so you can have access to your personal music library.

Some portable devices will show up as an additional hard disk once you connect them to your computer. My Creative Nomad MuVo does because it is not only an MP3 and WMA player, but also a USB flash drive. (Flash drives are like really small removable hard disks; they can store a lot of information and can be transferred from one computer to another easily.) My player/flash drive is about 21⁄2 inches long, 1 inch wide, and 1⁄2 inch deep. It fits in a shirt pocket!

Copying to a Portable Device

Once your portable device is installed and connected to your computer, you can copy tracks to it in a number of ways. You’ll want to read the directions for the device before you decide which method to use. Although all of the newer players accept music transferred to them using Windows Media Player, sometimes it’s easier to just drag and drop the files from Windows Explorer.

You must have a license to copy and play a track on a portable player. If you do not have the proper license, you’ll have a difficult time copying the track using Windows Media Player. And although you might be able to copy the file by dragging it from Windows Explorer to the player in My Computer, without the proper license, it probably won’t play even if you do get it copied. You can copy files from CDs that you own if you’ve copied those files to the hard disk.

Note

Click Tools, click Options, and click the Devices tab to set properties for the portable device. Select the device and click Properties to set copy quality options.

Start Sidebar
Portable Player Powertoy

Sometimes you just want to bypass the whole Windows Media Player thing and get right to the portable player’s content for quick and easy tasks. For instance, sometimes it’s easier to delete a few songs from the device without having to open Windows Media Player. Viewing the portable player as a device in My Computer certainly makes that task and others simpler.

Using the Plus! Portable Audio Devices PowerToy, you can do more than delete; you can also instantly manage the content on your portable player, change the order of the songs, and drag and drop or copy and paste files directly from your hard disk to your portable device. You’ll have to download the Portable Audio Devices PowerToy from www.microsoft.com/windows/plus/dme/portabledevices.asp. Once you’ve downloaded and installed it, plug in the portable player, make sure it’s turned on and recognized, and then follow these steps:

  1. Click Start, point to All Programs, point to Microsoft Plus! Digital Media Edition, and click Plus! Portable Audio Devices.

  2. Click the portable audio device you want to use. A folder will open similar to the one shown in the graphic below.

  3. Right-click to rename or delete any file.

  4. Use Windows Explorer or My Computer to drag and drop tracks to the player.

  5. Use the View menu to change the view.

Click To expand
Use the Plus! Portable Audio Devices PowerToy to take control of your portable device.
End Sidebar

Use Windows Media Player

To use Windows Media Player to copy files to a portable device, follow these steps:

  1. Open Windows Media Player and click Copy To CD Or Device.

  2. In the Items To Copy drop-down list, select a folder to copy from.

  3. Select the songs to copy by placing a check mark by each one.

  4. In the right pane under Items On Device, select the device to copy to from the drop-down list, as shown in Figure 6-13.

    Click To expand
    Figure 6-13: Select the songs to copy and the device to copy to in Windows Media Player, and then click the Copy button.

  5. Click Copy. The songs that you’ve selected to copy will be inspected for licenses and then copied if those licenses are available. If no license can be located and you copied the track from a reputable Web site, you’ll be asked to purchase the song before you’re given the right to burn it to a CD.

Use Windows Explorer

If you’re having problems copying files with Windows Media Player, you might have some luck using Windows Explorer. If you’re having problems playing back songs on your portable player even though you know they have been copied there, you might try this also:

  1. Right-click Start, then click Explore.

  2. Locate the My Music folder (or the folder that contains the music files) and click it.

  3. Choose a song to copy to your portable device. Right-click and drag it to the device in Windows Explorer. Choose Copy Here.

Glossary
bit rate | The rate at which data moves. Generally, it’s how quickly a media file is copied, sent, or received (as in Kbps), but in Windows Media Player, bit rate represents the size and quality of the file. 128 Kbps offers good quality and a manageable file size; 64 Kbps offers lower quality with a smaller file size.
Line In | The input of a sound card, which can be used to take in sound. When recording from an external source, the connection is made by connecting the device’s line out to the computer’s line in.
network server | A computer that can be used to store data, authorize domain logons, route network traffic, or perform any other number of functions.
waveform (WAV) files | A file format created by Microsoft that is used for system sounds, game sounds, and for notifications used for new e-mail, Windows Messenger, and more.
Windows Backup Utility | A built-in utility included with Windows XP for backing up data.


Part III: Moving Pictures

In This Part:

Chapter 7: Capturing Moments in Time
Chapter 8: Crafting Compelling Movies
Chapter 9: Coming to a Screen Near You

Unleash the budding filmmaker in you! Explore the art of moviemaking and storytelling, and create inspiring mementos of important life events. In this part, you’ll learn all you need to know to make movies, from capturing video and audio from your digital video (DV) camera, to selecting and editing specific clips in the movie, to sending the movie via e-mail or burning it to a CD to share. At last you can say goodbye to those long, boring home movies and hello to movies that people will be asking you to show to them instead of the other way around. Lights! Camera! Action!


Chapter 7: Capturing Moments in Time

Overview

  • Get Down with Movie Lingo

  • Capture Video with Your DV Camera or Web Cam

  • Shoot Videos that Launch Your Garage Band into TRL Territory

  • Import Still Pictures and Video Clips

  • Get Your Clips Ready for Their Close-ups

  • Create a Video Family Tree

  • Make a Movie Right Now

  • Do a Madden with Your Child’s Soccer Game Footage


What's in Store

Team LiB

What’s in Store

With Movie Maker 2, you can write, create, star in, and produce your own movie; capture birthday parties, baptisms, and bar mitzvahs; and create a presentation for your boss or supervisor. Film your band, create short films for your personal Web site, and create instructional videos for your kid’s hockey team. You can even make money on the side by filming weddings and similar events. You might also want to create a video of what is in your home in case of fire or theft. If you have a camera and Movie Maker 2, all you need is a little imagination.

In this chapter I’ll help you get started. Getting started requires that you shoot some video with your DV camera, so if you haven’t done that yet, you need to get going! Once that’s achieved, I’ll show you where and how to download the newest version of Movie Maker so that you can take advantage of the latest features. Then I’ll show you how to connect your DV camera, VCR, Web cam, or other recording device to your computer and capture video from it. For the most part, you’ll click Capture Video and work through the wizard. It’s that easy!

If you don’t believe you can make a movie, just wait until the end of this chapter. We’ll take a look at Movie Maker’s AutoMovie feature, which offers a quick and simple way to make a movie without having to know anything about moviemaking!

If you have a camera and Movie Maker 2, all you need is a little imagination.


A Look at the Big Picture

Before we get started with the actual “making of the movie” part, let’s talk a little about the filmmaking process and what some of the more common moviemaking terms mean in Movie Maker. Having an understanding of what’s going to happen before it actually happens will be quite enlightening.

First you’ll shoot some video, hopefully with your brand new DV camera, then you’ll capture the video to your computer. Capturing is the term used for moving or copying the video that’s in the camera (raw data) to the hard disk of your computer. Once it’s saved on your computer, the data can be edited, and a real movie can be produced using Movie Maker 2.

Movie Maker transforms the video automatically into clips, which are smaller segments created from the larger video file. You can tell Movie Maker to create only one large clip, but generally, smaller clips are easier to work with. Clips are saved automatically as a collection. You can think of the collection as a container for your data because it’s where Movie Maker stores the original source files.

Once clips are saved in a collection, they can be edited for content and length and manipulated using a wide assortment of effects that allow you to change the appearance of the images. They can also be configured to move from one clip to another by using any of several transitions that visually link the clips together. To complete the moviemaking experience, you can add narration and music to a clip or a series of clips. Any work you do on your collection is saved as a project, which contains the clips, transitions, audio, narration, all of your edits, and any pictures you’ve added. Saving a project lets you start where you left off the next time you open the file.

In Movie Maker, a movie is the final product that is created from a saved project. You can watch movies you’ve created in Media Player or a Web browser, and record your movies to tape so that you can share them with friends on almost any computer.

Now that you understand the big picture, you are ready to start making movies. Let’s get started by obtaining the latest version of Movie Maker.


Download the Latest Version of Windows Movie Maker

Your copy of Windows XP came with Movie Maker, and if you’ve installed Service Pack 1, you’ve upgraded a little already. However, there’s a later version of Windows Movie Maker available at http://www.microsoft.com/windowsxp/moviemaker/downloads/moviemaker2.asp . Movie Maker 2 is available as a free download and extends the capabilities of the version of Windows Movie Maker you currently have. It has a different interface and expanded toolbars, is more colorful, and is generally more user friendly. Before continuing, log on to the site and download Movie Maker 2.


Introductions All Around!

Rather than talking about how to get the best lighting, sound, and composition for your movies during the filming process, in this chapter I want to show you how to use Movie Maker 2. You’ll learn about the art of moviemaking as you go along, and you’ll develop an eye for what makes a good topic and what doesn’t. With experience, you’ll gain insight about theme and subject matter, and you might find that writing scripts or an outline can make for a better end product. And, if you become really serious about filmmaking, I’m sure you’ll read some of the many books on the subject. For now, let’s just shoot some video, take a look at the Movie Maker 2 interface, connect your camera, and capture the video to your computer. We’ll worry about the finer points later.

Exploring the Interface

Before you can make a movie from footage of your child’s first steps or his high school graduation, you’ll need to familiarize yourself with the Movie Maker 2 interface. As you can see from Figure 7-1, the Movie Maker 2 interface is separated into several parts and includes a menu bar, the Standard toolbar, the Movie Tasks pane, and the Monitor. You’ll use these areas to create your masterpieces.

Click To expand
Figure 7-1: The Windows Movie Maker 2 interface has everything you need to create a masterpiece.

If you look closely, you’ll see that the interface really isn’t much different from any other Windows program. There’s a menu bar with the usual commands, as well as the Standard toolbar with icons for performing tasks. The Movie Tasks pane is where you’ll spend most of your time, though, and each section (Capture Video, Edit Movie, Finish Movie, and Movie Making Tips) is integral to the entire moviemaking process. So let’s get that camera connected and see what we can create!

Making the Connection

Once you shoot some footage, you need to get your video camera connected so that you can capture the video from it. You should follow the manufacturer’s instructions for connecting your device to your computer. Here are the more common ways to connect a camera to a computer:

  • For a DV camera, you’ll need a FireWire port and an IEEE 1394 cable. This is by far the fastest way to transfer video.

  • For an analog camcorder, you’ll need an analog video capture card and the appropriate cables to connect the camera to it.

  • For a Web cam, you’ll most likely need a USB port and a USB cable, although older Web cams might connect using a different type of port.

  • For a VCR or similar analog device, you’ll need an analog video capture card and the appropriate cables.

Once you are connected, verify that the camera is installed and recognized by Windows XP, and then you’ll be ready to transfer video. If your camera isn’t recognized, visit the camera manufacturer’s Web site for issues regarding compatibility.

Before Capturing

Transferring video, editing video, and creating movies are system-intensive work. It takes a pretty powerful computer to get good, fast, solid performance, and it can’t hurt to take a little time before transferring the video to the computer to get the computer in good working order. Make sure your computer is in tip-top shape by running Disk Cleanup and Disk Defragmenter. Once the computer is running well, you can enhance the transfer process by closing unused programs and turning off preview in the Capture Wizard when capturing from a DV camera. You might also consider saving your videos to a separate partition. You’ll see better performance in the long run than you would by simply storing those videos on your C: drive. For more information about fine-tuning your computer, see the “Thinking Outside the Box” section in Chapter 5.


Capture the Moment with a DV Camera

There are a couple of ways to begin capturing video to Movie Maker 2 and your computer. One way is to connect the camera to the computer, turn it on, set it to its playback setting, and wait to be given options. Once the DV camera has been detected, you can choose to record the video you’ve taken using Movie Maker 2 or another program. Figure 7-2 shows the choices available to you. If you see this prompt, select Record Video Using Windows Movie Maker and click OK.

Figure 7-2 : When you connect the camera, you’ll be prompted to choose what you’d like to do with the video.

If you are not prompted in this manner, or if you are already working in Movie Maker 2, you can capture the video from inside the program. In the Movie Tasks pane, expand Capture Video, and click Capture From Video Device. The result will be the same as choosing from the prompt in Figure 7-2. Figure 7-3 shows the Capture Video options.

Figure 7-3 : There are several ways to capture the video from your DV camera.

After telling Movie Maker 2 that you want to capture video, the Video Capture Wizard will open. Follow these steps:

  1. On the first page, select the device from the list of available devices and click Next. Figure 7-4 shows two available devices. The Canon DV Device is a video camera, and the ICM532A is a Web cam. Select the DV camera and click Next.

    Click To expand
    Figure 7-4: Choose a device to capture movies from.

    Note

    In this example, I’m using a DV camera. If you’re recording from a Web cam or analog device, you’ll have different options. Those will be discussed later in the chapter.

  2. Type a file name for the captured video and a location to save the file. After typing a name, click the Browse button to select a location to save the file or choose the My Videos folder, which is the default.

  3. Select a video setting choice. The settings you choose will determine the quality and the size of the file, as well as the format. Like music files, increasing the bit rate gives you a higher quality file, but also a larger one. If you are saving for playback on your computer or to burn to a CD, file size might not be much of an issue. If you are saving a file to send to someone via e-mail, size certainly matters. Select one of the following options and then click Next:

    Best Quality For Playback On My Computer (Recommended) This is a high-quality setting. Video is captured at the optimal settings for the computer, camera, processor, and output device. This setting is generally the best option, especially if you plan to edit the video in Movie Maker 2 and output it to a CD-R, attach it to an e-mail, or post it to a Web site. The file is saved as a Windows Media Video file that can be viewed in Windows Media Player, has a variable bit rate, records at 30 frames per second, and has a display size of 640x480.

    Digital Device Format (DV-AVI) Choose this setting if you want to record your final movie back to the camera’s tape. The file is saved as an Audio-Video Interleaved (AVI) file and can be either PAL or NTSC Video Format. The format you choose depends on the format used by your DV camera, which varies by country and region. If you aren’t sure which one to choose, opt for the one that is offered as the default. The default is determined by the Regional and Language Option set in Control Panel.

    Other Settings Select this option if you want to record video for storage on a Pocket PC, for a local area network, or for a dial-up, ISDN, or broadband connection or similar media. Settings for bit rate, frames per second, and other items depend on the choice made for playback.

    Tip

    When preparing a video for e-mail, remember that most ISPs won’t accept e-mail attachments larger than 1 MB. Sending an attachment of the maximum size will also fill up the recipient’s inbox and cause other e-mail to bounce. Check with the recipient before sending.

  4. Click Capture Parts Of The Tape Manually, as shown in Figure 7-5, to manually choose which parts of the tape to capture. You can also capture the entire tape if desired; however, selecting parts of the tape manually offers more control over what’s captured.

    Click To expand
    Figure 7-5: When prompted, choose to capture parts of the tape manually. You’ll have more control over the recording process.

  5. Use the controls in the Video Capture Wizard to rewind the tape and locate the part of the tape you want to record. If you chose to record the entire tape, it will automatically rewind to the beginning and start the process without intervention. I’ll assume you chose to capture the video manually in this example.

  6. On the Capture Video page of the Video Capture Wizard shown in Figure 7-6, locate the DV Camera Controls and use the Rewind, Fast Forward, Previous Frame, Next Frame, Play, Stop, and Pause buttons to locate the part of the tape where you’d like to begin recording. Most of the time, it’s as easy as rewinding to the beginning of the tape.

    Figure 7-6 : Locate where you want to begin recording with the camera controls on the Capture Video page of the wizard.

  7. Make sure Create Clips When Wizard Finishes is selected, and select Mute Speakers or Capture Time Limit, if desired. Click Start Capture to begin recording.

  8. Click Stop Capture after you have finished recording. Click Finish.

However long it took to film your movie, that’s about how long it’ll take to get it on your computer. Once that’s been taken care of, the file will have to be created so Movie Maker 2 can be used to edit it. All of this can take quite a bit of time, and you’ll probably hear your computer working at it for a while. Once the recording is complete and the video has been captured, clips will be created, and the wizard will close.

Start Sidebar
TRL and Carson Daly, Here We Come!

Are you in a garage band that’s on the brink of being discovered? Are you a professional musician or a songwriter who writes and sells songs or jingles? If you are (and even if you aren’t!), you can make a real splash and stand out from the crowd by creating a music video CD that you could send to your local cable station, agents, or producers. Demo tapes are ok if you’re stuck in the ’90s, but this is a new century. It’s time to step up to the mike!

Let’s say you’re a member of a struggling band that has had several successful local gigs. Someone’s got a DV camera and a sister who knows how to use it. You search the Internet to locate clubs outside your area and pull their e-mail addresses. Instead of sending just a letter, a picture of the band, and a tape to the club owner, you send a video CD created from footage taken at your last gig. Who wouldn’t be impressed with your ingenuity? The club owner slips the video CD into his computer and gets the next best thing to seeing your band perform live. He gets a sense of your band’s onstage presence, sound system, and even the crowd’s reaction to your music.

With a CD like this, there’s no audio or music track because the music is part of the video. Transitions, title bars, and effects can be added to spice up the video too. Today you’re playing at Al’s Tiki Lounge; tomorrow you’re on TRL!

Click To expand
Video CDs are a great way to promote your band.
End Sidebar

Adding Clips to the Storyboard

If you followed the instructions in the last section, you’ve captured the video and you have some clips created. Now you need to add the new clips to the Storyboard. An empty Storyboard is shown in Figure 7-1 and 7-3, and in Figure 7-7, you can see a Storyboard that contains clips. Once the clips are added, you can import pictures, audio, and narration to the video.

Click To expand
Figure 7-7: Add clips to Storyboard to begin creating your movie.
Tip

Take a look at Figure 7-7 and make sure your Movie Maker 2 Interface is set up like this one. If it isn’t, click View, and click the Items you’re missing. You’ll want to choose Storyboard, Toolbar, Status Bar, Task Pane, and Thumbnails.

To add the clips to the Storyboard, follow these steps:

  1. Choose the collection you want to work with from the Collections drop-down list if it isn’t already selected.

  2. Click the first clip in the Contents pane. Click Edit, and then click Select All. All of the clips will be selected.

  3. Click Clip, and then click Add To Storyboard. All of the clips will be added.

  4. Use the scrollbar and the controls in the Storyboard to play, rewind, pause, and to drag and drop clips to change the order of the clips as desired.


Import Still Pictures

The need and the desire to take (or work with) digital photos don’t disappear just because you have a DV camera. In fact, I probably use my digital still camera more than I use my DV camera. You might discover you do the same. I know you’ll still want to e-mail digital pictures, work with scanned images, print pictures, and carry around a picture of Junior in your wallet. Working with still pictures, digital pictures, and scanned images is certainly still necessary and can be quite rewarding when combined with existing video.

If you can’t tell from the title of this section, you can add (import) still pictures from your hard disk, from a camera, from an external drive, and from many other sources to a movie using Movie Maker 2. I’ll bet you have tons of really neat pictures on your computer that would be just perfect to add to a movie! You can use still pictures as a way to separate sections in a film, to show changes over time, or to add an effect to an existing movie by supplying fodder for an ongoing theme.

Tip

Import isn’t really the right term for adding still pictures to your movie projects because the file isn’t actually imported and resaved to a Movie Maker folder. Instead, the file remains in its original location and I accessed as needed. Make sure not to rename, remove, or delete the original source file after you’ve imported a picture to a movie.

To import a still picture, save it to your hard disk first, and then follow these steps:

  1. Expand the Capture Video section under Movie Tasks. If you don’t see the Movie Tasks pane, click View and click Task Pane.

  2. Click Import Pictures.

  3. Browse to locate the picture to import, click it, and then click Import. The Import File dialog box is shown in Figure 7-8.

    Click To expand
    Figure 7-8: Import pictures using the Import Pictures command and the Import File dialog box.

The picture you import will appear in the collection of clips in the center pane of the Movie Maker 2 interface. You can then drag the picture anywhere on the Storyboard you’d like. By default, the imported picture will play for 5 seconds, but you can change that by using the Timeline and dragging from the clip’s edge. You’ll learn more about working with the Timeline in Chapter 8.

Start Sidebar
Finally, a Good Passport Picture

Are you inherently unphotogenic? Do you have a hard time getting a decent-looking passport picture? You’re looking the solution right in the face! All you have to do is take a few minutes of video of yourself looking into the camera, capture and play the video using Movie Maker 2, and then play it slowly, frame by frame, until you get the perfect pose. Then, just use the Take A Picture icon in the Monitor area to take a picture of that particular frame. Save that frame and you’ve got yourself the perfect passport picture that you won’t mind sharing with the world! These pictures are perfect for the Web, for e-mailing, and for creating smaller prints like passport photos, but since they are small JPEG files, they aren’t really suited for larger prints.

To take a picture from a video clip, follow these steps:

  1. In the Contents pane or on the Storyboard or Timeline, select the clip you want to take a picture from.

  2. Locate the frame of the video you want to capture. You can use the playback controls on the seek bar or you can use the Play Storyboard or Play Timeline commands on the Play menu. I find the slider on the seek bar to be most helpful, as well as the Previous Frame and Next Frame buttons.

  3. Once the frame has been selected, click Tools, and click Take Picture From Preview. You can also click the Take A Picture icon in the Monitor. If you take the picture from the Contents pane, the resolution of the picture matches (up to 600X800) the resolution of the video; if you take the picture from the Storyboard or the Timeline, the resolution is 320X240. Remember, better resolution means better pictures.

  4. Enter a file name and click Save.

Previous Frame, Next Frame, and Take Picture are located in the Playback Controls area.

Once a frame of a video has been saved as a picture, you can do any one of the following with it:

  • Create pictures of people in the original video, and e-mail a copy to them for their own use and enjoyment. To e-mail a picture, browse to it, right-click it, point to Send To, and click Mail Recipient.

  • Drag the picture from the Contents pane to the Timeline or Storyboard to add it to a project.

  • Save pictures taken from videos and edit them with another program. Browse to the picture after it has been saved, right-click, point to Open With, and click a program in the list. Open the picture in Microsoft Paint and draw a moustache, open in an image-editing program like Microsoft Office Picture Manager to lighten, darken, resize, and perform other edits, or open in a third-party utility like Photoshop to add text, create effects, or to cut out the subject and add it to another file.

  • Open the pictures in Windows Picture and Fax Viewer to print, view as part of a slide show, create a photo story, save, rotate, and more.

Click To expand
This is what Movie Maker 2 looks like after you’ve taken a picture using the Take Picture icon. Notice how the new snapshot shows in the Collections pane.
End Sidebar


Import Video Clips

Besides importing still pictures, you can also import other videos and create movies inside of movies and even merge specific clips from one movie into a second, existing project. Importing a video into a video (merging clips from two or more movies into a single movie) is somewhat advanced editing, but it bears introducing here. In addition to combining clips from existing digital videos, you can also capture and import video from VCR tapes. If you were capturing video footage before the move to DV cameras, chances are good you have some old VCR tapes you’d like to incorporate as well.

Merging Clips from Existing Videos

To import another video into an existing one, open an existing collection, and use the Import Video command in the Capture Video section of the Movie Tasks pane to import a second (or third) collection. Once imported, select the clips you want to add to the existing project and drag the video clips from the Contents window to the existing project collection. These newly imported clips can be manipulated the same way other clips are, and can be dragged to other areas of the movie. You can also add narration and audio effects.

Here are a few ideas for importing video from multiple sources:

  • Import clips from multiple videos to create a making-of, time-lapse video, such as video of your house being built, of a business project from design to inception, or the creation of a personal project, such as a boat or funny car.

  • Import clips from multiple videos when an event took longer than one tape to capture or if multiple people were shooting the event, such as a wedding, a concert, a convention, or county fair. You’ll get the best results if all of these tapes were recorded using the same video resolution, but that’s not a specific requirement for merging video files.

  • Use clips from multiple videos to capture pieces of your life in a single film; add a clip from childhood, followed by a clip from your teenage years, to clips of the present. Consider making similar videos for honorees of retirement parties, birthday parties, or graduations.

Start Sidebar
Create a Digital Family Tree

If you’re the designated genealogist of the family, or if you just enjoy unearthing and diagramming the family tree, have I got a project for you! It’s a digital family tree—a movie that contains collections of audio tapes, 8 mm film, still pictures, VHS videos, and digital pictures.

The movie should be chronological, starting with a title page that details the purpose and layout of the movie, followed by a diagram of the family tree as you know it. (You can do the diagram in Microsoft PowerPoint and import it.) The first picture shown in the movie should be a still picture that’s been scanned, and it should be the oldest picture available of a member of the family tree. You can include narration, or the picture could be preceded or followed by another title page that details the person’s name. Subsequent pictures can be of children or a spouse, and other relatives as they are uncovered. Continue to add still pictures until a time and date when audio or video is available. Capture film from 8 mm film, old audio reel-to-reel tapes, VHS tapes, and finally, digital pictures until you’ve created a digital library of the family tree.

If you save the collection as a project as well as creating a movie, you can add to it as pictures, video, or audio become available, and it can be an ongoing activity. I guarantee that when your relatives see this video, you’re going to be inundated with new material. What a treat for your distant relatives and immediate family!

Click To expand
Scan old photos, like this one of five generations, and add them to your digital family tree.
End Sidebar

Capturing Video from a VCR

Capturing video from a VCR or analog device is the same as capturing video from a DV camera. However, you have to make sure the device you want to record from is properly connected and configured to its playback setting. Once connected, choose Capture Video on the File menu. As with capturing video with a camera, you select the device from the Available Devices page, select the input and output devices, enter a file name, and continue working through the wizard. After the video has been captured to the computer, clips are created that can be modified, edited, and manipulated just like any other video.

Tip

Capturing video the analog way can be problematic. If you have issues capturing analog video after making a successful connection, visit Microsoft’s Web site at www.microsoft .com/windowsxp.expertzone/default.asp or www.papajohn.org for help.


Be a Part of the Action!

Capturing live video directly to your computer is the only way to bypass the two-step process of first recording the video with a camera and then transferring it to the computer. When you capture live video, the recorded data is immediately transferred to a collection. The downside is that you have to be standing really close to your computer or have extremely long connection cables!

Here are a few really cool ideas for incorporating even more video into your life:

  • Connect your DV camera or Web cam to your computer to capture live video of what’s going on outside your office window and send instant pictures to e-mail recipients, friends, colleagues, and acquaintances. (I’ve been known to record hailstorms and then e-mail them to friends across the country!)

  • Record live TV and send a funny commercial to a friend via e-mail, or record someone you know who is on television.

  • Connect a Web cam to your laptop to record a sales conference, a business presentation, or a speech so you can share it with absentees later.

  • Transfer video from analog camera tapes to your computer for digital preservation. No more worrying about those tapes going bad.

Using a DV Camera

To record live video using a DV camera, connect it as you would normally, but instead of setting the camera to playback mode, set it to record mode. On my camera, record mode is the Camera setting.

Once connected, the camera should be automatically detected by Windows XP and opened in Movie Maker 2, and the Video Capture Wizard will start. Select the DV device (shown in Figure 7-4), and work through the wizard as detailed earlier. Click Start Capture to begin recording, and click Stop Capture when you are finished. The video will automatically be transferred to the computer and will be available instantly for viewing and editing. As with any video, it can be edited, and music and narration can be added later.

Using a Web Cam

Web cams offer an inexpensive alternative for capturing live video. With a Web cam, you don’t need an analog converter, a TV tuner card, or any special equipment. In fact, my Web cam plugs right into the USB port in the front of the computer. In addition, after the manufacturer’s rebate, my camera was actually free! Some of the high-end models connect via an IEEE 1394 connection and produce fairly high-quality videos. You get what you pay for, so do your homework before purchasing one.

To use a Web cam to import live video, follow these steps:

  1. Connect the Web cam and verify it has been installed and is recognized by Windows XP.

  2. Open Movie Maker 2, click File, and click Capture Video.

  3. On the Available Devices Wizard page, select the Web cam. Depending on the type of Web camera you purchased, you might have the options shown in Figure 7-9. These can include options for the input levels of the microphone or headset, and a Configure button.

    Click To expand
    Figure 7-9: When choosing the Web cam on the Available Devices page, you’ll most likely have additional options.

  4. If you have these additional options, speak into the microphone and configure the input levels; you’ll want the levels to be at the top of the color bar when you speak, but you don’t want it in the red all of the time. You can also select the audio device and audio input source if you have several.

  5. Click Configure, if available. In the Configure Video Capture Device dialog box, click Camera Settings to configure the color, brightness, contrast, and similar camera settings. Click Video Settings to configure the size and compression settings for the video you capture using the Web cam. Web cams differ, so you’ll have to read the documentation that came with yours for configuration explanations. Click Close in this dialog box when finished, and click Next in the wizard.

  6. Continue working through the wizard, naming the file, configuring quality settings, and so on. Then capture the video using the Start Capture and Stop Capture buttons as detailed earlier.

Once the video has been captured and imported, you can save the clip, e-mail it, edit it, add music to it, and more.

Using an Analog Camera

Using an analog camera to capture live video is like using a DV camera to capture live video, except the connection uses an analog capture card and RCA cable instead of an IEEE 1394 port and cable. It’s slower, and the quality won’t be as good, but the concept is still the same. Simply connect your device, turn it to its Camera or Record setting, open Movie Maker 2, and choose Capture Video. You’ll have options to configure the camera, and the wizard will walk you through the process.

Tip

Some cameras also connect using an S-video port in addition to RCA cables; it depends on the camera. If the camera has an S-video out port, you should use it because this type of port offers better video quality than RCA connections.

Using a TV Set

You can record live video and audio from a TV set, but you’ll need a couple of things. First, a TV tuner must be installed and the appropriate software configured. Then you can record video from TV and change the settings for the TV tuner from inside Movie Maker 2.

As with other hardware, the TV will be shown on the Video Capture Device page under Available Devices. And like most Web cams and analog cameras, you’ll have a Configure button. You can use the options to configure how you’d like to record from the TV, including quality settings, brightness, contrast, and more.

Note

If you subscribe to satellite or cable TV, you’ll also need the appropriate receiver box connected to the analog capture device and the TV tuner. The ATV tuner will usually need to be set to Channel 3, and you’ll use the receiver box to change the channels. No TV tuner device can decode encrypted satellite or cable channels.


Let's Make a Movie!

Team LiB

Let’s Make a Movie!

Now that you have the raw data captured to your computer, you’re ready to make a movie. As you’ve learned, raw data can be obtained from analog cameras, from old VHS videos, from a TV, or from your new DV camera, among other sources. How you got the footage doesn’t matter anymore; what matters now is that you’re ready to turn that data into a real movie!

If you want to edit the data manually, create your own transitions, add sound and narration, and edit each clip of your movie separately for brightness, contrast, and effect, and you plan to make moviemaking your new hobby, skip this part and head on over to Chapters 8 and 9. There you’ll learn about all of the things you can do with Movie Maker 2 and all of the neat features for creating awesome movies manually. If you simply want to skip all of that and let Movie Maker 2 do the work for you, or if you really only need a quick and simple movie of yesterday’s piano recital, a quick instructional video for your staff on how to use a new technology, or a weekend camping trip, read on. AutoMovie is for you!

Letting AutoMovie Do Its Thing

To create an AutoMovie, the film will have to meet a few specific requirements. A collection must be selected, and the selection must contain video or pictures that last at least 30 seconds. You’ll have to select an editing style, which will be used by AutoMovie to create your movie for you. There are styles to make the movie look old, to enhance sports films, to make a music video, and more. You can also add text for the title or background music or both.

To use AutoMovie, follow these steps:

  1. Select a collection in the Collections pane, or select only the clips from a specific collection in the Contents pane.

  2. In the Movie Tasks pane, under Edit Movie, click Make An AutoMovie. You can also click Tools, and then click AutoMovie if you prefer using the menu bar.

  3. On the Select An AutoMovie Editing Style page, select a style. There are several, and a description of each is listed, as shown in Figure 7-10. Highlights Movie creates a clean and simple movie with cuts, fades, a title, and credits, and is a good option if you aren’t sure which one to select.

    Click To expand
    Figure 7-10: Use AutoMovie when you want to create a movie quickly.

  4. Under More Options (if you don’t see More Options, use the scroll bar or make the Storyboard or Timeline smaller), click Enter A Title For The Movie and type a title on the Enter Text For Title page. You can edit the text later if you’d like.

  5. Under More Options, click Select Audio Or Background Music to browse to an audio file and set audio levels.

  6. Click Done, Edit Movie.

It will take Movie Maker 2 a few minutes to create the movie, but it’ll be worth it! More content takes longer, so if you find yourself waiting a while, don’t worry. When the movie is complete, you can either save it as is or manually tweak it using the techniques detailed in Chapter 8. If you’re creating a simple movie to show the kids after a soccer game, though, this is probably all you need.

Start Sidebar
John Madden, Look Out!

Mike coaches a soccer team for 16- to 18-year-olds who are all serious about their soccer careers. It’s an all-star team; the kids had to try out to get on it, and everybody on the team is hoping for a soccer scholarship to college. Mike has a DV camera and a laptop computer with a FireWire port. He considers himself a pretty high-tech guy. While Mike coaches the team, one of his assistant coaches records the game with his DV camera. After the game, Mike captures the video to his laptop while the kids are changing their shoes, packing up their gear, and heading to the pizza joint for a recap. On the way to the restaurant, Mike creates a quick movie of the game. Using Movie Maker 2, it’s pretty easy to shorten or delete long clips that aren’t needed and save just the highlights. At the restaurant, he replays the tape on his laptop for the team. Not only is the game now saved for posterity, but the players get immediate feedback, and the post-game meeting stays focused. Mike’s able to illustrate ways to improve their game and commend those who played well. For really great plays, he records the clip and e-mails it to the players. This approach to coaching has made Mike a pretty successful leader, and his team always goes to the playoffs. Now if he can only perfect those Madden “Bam”s!

Click To expand
Here, Mike pauses the movie and talks about how the game has gone so far.

Movie Maker 2 makes it easy to create movies on the fly.
End Sidebar


Stay Organized

Once you start gathering videos and transferring video to your computer from other sources, you’ll find that you’re soon inundated with files. Take my word for it—the disorganization gets worse once you start creating collections, projects, and movies. Without proper planning, all of this data can become unruly and turn your hard disk into a sloppy, fragmented mess. To stay on top of things, you’ll want to plan early how you will store these files.

Besides simple organization, it won’t take long to realize how valuable these collections are to you, your family, and future generations. Do you really need to keep all collections? How can you organize and archive them? For starters, let’s talk about what can and cannot be deleted, how to back up the collections we want to keep, and how to organize the collections into groups.

Deleting Collections

To delete or not to delete, that is the question. If you’ve made a complete movie from a collection of clips, and you don’t need to use that collection of clips for any other movie, you can go ahead and delete the collection. However (and this is a big however), the final movie should be stored on a hard disk and on a CD-R disc, and an extra CD copy of the movie should be stored somewhere else. Remember, these finalized movies are as valuable as reel-to-reel tapes, VCR tapes of your first soccer game or band concert, or DV tapes of your wedding.

If you aren’t sure you’ll need the clips again, or if you have not created and saved a completed movie, you’ll want to keep the collection. If you are in the middle of a project using the clips from a collection, don’t delete them. The collections hold the raw footage and you must have that. In addition, for some films you might need to “borrow” a couple of clips to complete a project.

When you’re ready to delete a collection, click File and click New Project. Click View, click Collections, and in the Collections pane click the collection to delete. Then, on the Edit menu, click Delete. (You can also right-click the collection and choose Delete.) Figure 7-11 shows this process.

Click To expand
Figure 7-11: Deleting a collection is easy, but risky. Make sure you won’t want the collection for anything before deleting it.

Renaming Collections

Renaming a collection is as simple as selecting the collection, right-clicking, and choosing Rename. Or you can click File and click New Project. Click View, click Collections (if you aren’t already in Collections view), and in the Collections pane click the collection to rename. Type the new name for the collection and press Enter. You can also click Edit, click Rename, type the new name, and press Enter.

Creating Collection Folders

Organizing the collections you create doesn’t have to be a time-consuming task. If I had to guess, I’d say that so far you have only four or five collections anyway—maybe a live video of yourself using a Web cam, perhaps a few videos imported from a DV camera, maybe a couple of videos from an old 8 mm camera, and perhaps a photo story. To see what you have, open Movie Maker 2, click the Collections button on the Standard toolbar, and take a look at what’s listed.

Now, before you collect more videos, think about how your collections can be categorized and grouped. You might group your collections using titles like Sports, Live Video, The City, Vacations, and The Family. Once you’ve decided on a couple of group names, follow these steps:

  1. Open Movie Maker 2, click the Collections button on the Standard toolbar, and take a look at what’s listed.

  2. Right-click Collections in the Collections pane (shown in Figure 7-12), then click New Collection.

    Click To expand
    Figure 7-12 : To organize your collections, create a new collection to add other collections to.

  3. Name the collection with a group name and press Enter; you’ll move other collections into this new folder for organizing.

  4. Drag any other collection to this new one to store it there.

Continue in this manner until you’ve created enough new collection folders to organize your files. Beside each collection that contains other collections is a plus sign. You can click the plus sign to see the collections inside. Figure 7-13 shows an example of both.

Click To expand
Figure 7-13: Plus signs represent collections inside of collections that can be expanded. Minus signs are used to collapse, or hide, the contents.

Making Backups

Your movies are precious and should be treated with the same respect you show your old slides, reel-to-reel tapes, and photographs. Whether you’ve converted your old memories to digital format, or used a digital camera to transfer and create movies of your newest adventures, you should back up your collections in case of accidental deletion, corruption, or a failed hard disk.

Although there is no backup command in Movie Maker 2, you can back up the collection folder using Windows Explorer. (This technique can also be used to back up any other folder on your hard disk.) To back up your collections, follow these steps:

  1. Right-click the Start button and click Explore All Users.

  2. Locate the following folder: \Documents and Settings\UserAccountName\ Local Settings\Application Data\Microsoft\Movie Maker.

  3. Select the Mediatab.dat file.

  4. On the Edit menu, click Copy.

  5. Browse to a recordable CD drive, shared network location, additional or external hard drive, or compressed media drive.

  6. On the Edit menu, click Paste.

Restore Files

If for some reason your hard disk ever fails, you have to reinstall Windows XP, or a collection file becomes corrupt, you can restore the files easily as long as the source files are still available and are in the same location with the same name. Here’s how:

  1. Close Movie Maker 2.

  2. Right-click the Start button and click Explore All Users.

  3. Browse to the location of the backup files and select the Mediatab.dat file.

  4. On the Edit menu, click Copy.

  5. Open the folder \Documents and Settings\UserAccountName\Local Settings\Application Data\Microsoft\Movie Maker.

  6. On the Edit menu, click Paste.

The moral of the story is this: Make sure you back up your collections, projects, and movies, and that you take as good care of your digital files as you do of your old tapes and pictures. These files are just as priceless and cannot be replaced if the files are lost as a result of a computer mishap. As you move into the future, make sure you’re preserving the past.

Glossary
analog video capture card | An expansion card that is installed inside the computer case that allows you to connect analog devices. Common analog devices include older analog camcorders, VCRs, and reel-to-reel tapes.
Audio-Video Interleaved (AVI) vile | A file saved in the format used when creating audio and video files. AVI files can include narration, video, music, and more, and can be played with Windows Media Player and Movie Maker 2.
frames | Extremely small pieces of video. Frames are sequential images that create the video. Frames are shown at a frames-per-second rate, and are quite small. A higher frames-per-second rate will make the video appear smoother and of better quality.
raw data | Data or footage from a digital or analog camera or other imaging device. Raw data is generally edited for length, effect, brightness, contrast, and other properties before presentation and before a movie is made.
Storyboard | In Movie Maker 2, a way to view clips in a video while editing. The Storyboard is best used when clips need to be edited, deleted, moved, or if still pictures of title pages need to be added.
Timeline | In Movie Maker 2, a way to view clips in a video while editing. The Timeline is best used when clips need to be shortened or if music and narration are to be added.
transitions | In Movie Maker 2, effects used to move from one clip in a video to the next. Transitions are generally effects like fade in or fade out, but can be more elaborate and include slides, static or snow effects, or diagonals.
Web cam | A small, discreet, and generally inexpensive camera used for e-mailing small videos, video conferencing, or security. Web cams can be used with Movie Maker 2 as imaging devices, and live video can be captured if desired.


Chapter 8: Crafting Compelling Movies

Overview

  • Gather Raw Footage Clips from High and Low

  • Take Control of Your Clips with the Storyboard and Timeline

  • Tell Your Story Through Editing

  • Add Dimension to Video with Sounds, Music, and Special Effects

  • Apply the Finishing Touches—Transitions, Titles, and Credits


What's in Store

Team LiB

What’s in Store

Editing is what transforms a mediocre piece of footage into a movie people will enjoy and want to watch again and again. In this chapter, you’ll learn many of the basic (and some not-so-basic) editing techniques, including how to rearrange clips to show events out of sequence; how to add effects and split, combine, trim, or delete clips to make the movie just the right length; how to remove unwanted parts of the raw footage; how to add transition effects; and how to add title and credit pages. If you’re serious about telling your story and you really want to create something meaningful (or enjoyable, or funny, or dramatic, or thought-provoking), this is the place to be. In this chapter, you won’t just learn how to edit; you’ll learn how to create a movie!


Setting the Stage

Before you begin your new career as a movie editor, you need to become a little more familiar with the setting in which you’ll be wielding your movie magic. We’ve already looked at Windows Movie Maker 2’s basic interface in Chapter 7, but now we’ll look at where and how you’ll be working with the audio and visuals. To perfect your movie project, you’ll add and edit clips, add music and narration, insert still pictures, modify the timing of clips, adjust audio levels, and more. You’ll perform those tasks using either the Storyboard or the Timeline.

If you’re serious about telling a story, this is the place to be!

The Storyboard, shown in Figure 8-1, is the more graphical view and is the default view in Movie Maker 2. It’s a good choice when you want to view the overall sequence of events, rearrange clips, and see the video transitions that you’ve added.

Click To expand
Figure 8-1 : The Storyboard view is the default and is the best option when viewing the big picture.

The Timeline, shown in Figure 8-2, is the less graphical view, but the better choice (and sometimes the only choice) when you want to view and modify audio clips, narrate the video, or trim unwanted portions of a clip.

Click To expand
Figure 8-2 : The Timeline view is the best option when modifying a clip’s length, adding narration, or adding music.

Table 8-1 details which tasks are best achieved in each view. Some tasks, like adding narration, can only be performed in certain views. Very simply, the Storyboard shows the sequence of the clips and offers the whole story, while the Timeline displays the timing and visual representation of the audio. Choosing which one to use will depend on what task is at hand, and as you work with the video, you’ll probably find you’ll toggle between the two quite often.

Table 8-1: Storyboard or Timeline?
What Do You Want to Do? | Which Is Better?
View the sequence of the video or rearrange clips | Storyboard
View or add video effects and transitions | Storyboard
Preview all of the clips in the project | Storyboard
View or add audio clips | Timeline
Change the length of the movie by trimming clips | Timeline
Zoom in or out on a clip | Timeline
Record narration and adjust audio levels | Timeline
View video, transitions, audio, and music tracks together | Timeline
Split or combine clips | Storyboard
Copy, delete, move, paste, or nudge a clip | Storyboard or Timeline
Tip

Switching back and forth between the views is easy; just click Storyboard or Timeline in the bottom pane, or switch using the View menu.


Clips Are the Key Ingredient

Now that you know a little about when to use the Storyboard and Timeline and what can be achieved with both, it’s time for you to step into the editing room and step up to the plate!

For a quick review and to get you up to speed before we start, remember that to create any kind of movie you need some raw footage. Getting good raw footage requires some thought, and you’ll want to film it with a story, theme, or purpose in mind. In addition to filming interesting stuff, you’ll want to make sure it’s good quality. If you have the time and money, consider purchasing a tripod, high-quality tapes, and a spotlight or other lighting source. If you’re really into it, you might even consider taking a filmmaking class.

Whatever quality raw footage you have, once it’s captured in Movie Maker 2, the footage is transformed into clips. Clips are what you’ll work with when creating your masterpiece, so you’ll need to understand how to work with them to turn your film into a real movie and to share your story. So, let’s first take a look at how clips are used and how they can be manipulated. Fire up Movie Maker, open an existing project or capture video for a new one, put on your creativity cap, and let’s get started.

Get Your Clips on Route 66!

You might recall from Chapter 7 that you place clips from a collection onto the Storyboard by dragging them there or by clicking the Clip menu, and then clicking Add To Storyboard. You can also select multiple clips and transfer several clips at a time. Because you can choose the clips to add, and you don’t have to add all of the clips you’ve captured, it’s much easier to fine-tune your movie because you have the ability to exclude any clips you don’t need or want.

Viewing Clips

Once the clips are added to the Storyboard or Timeline, you can switch views by clicking Show Timeline or Show Storyboard. You can also change views from the View menu, as well as view the icons by name, duration, start time, end time, dimensions, and date taken. And although you’ll probably want to view the clips in the Contents pane in Thumbnail view, you can switch to Details view easily. Figure 8-3 shows the View menu and its available options. If you look closely at the Contents pane and the View menu selections, you’ll see that the Contents pane is showing the clips in Details view.

Click To expand
Figure 8-3: Use the View menu to change view in the Contents pane, to arrange the icons, and to switch from Timeline to Storyboard view and back.

Previewing Clips in Action

While creating and editing a project, you’ll also want to preview the clips and the project often. Previewing a clip is watching the clip play in the Monitor pane. Previewing allows you to see what changes have been made to the film and how they’ll look once a movie has been completed. Remember, a good editing job is what transforms a piece of footage into a masterpiece, so take your time and work slowly.

Like viewing the interface and clips, you can preview your clips in several ways:

  • In the Contents pane, right-click any clip and choose Play Clip to play a single clip. By playing a single clip, you can view the transitions, effects, and observe how the audio and the video interact. (You’ll do this often.)

  • In the Storyboard or Timeline, right-click any clip and choose Play Storyboard or Play Timeline to preview your work on the project so far. Viewing the entire project often really gives you a feel for how your editing is going and how the story is coming along.

  • Right-click a clip in the Contents pane and click Add To Storyboard (Timeline) to add it to the movie in progress. You can open another collection and add clips from there too. Add clips from old home movies, Web cams, and snapshots.

  • Pick a clip from the Contents pane, click the View menu, and click Full Screen. The clip will play in full screen mode. Press the Esc key to return to normal mode. Full screen mode is like being at the movies!

  • Pick a clip from the Storyboard or Timeline pane, click the View menu, and click Full Screen. The entire film will play in full screen mode. Press the Esc key to return to normal mode.

  • Position the mouse pointer between the panes, specifically the blue line that separates the Storyboard or Timeline from the rest of the interface. When the arrow becomes a double-headed arrow, drag to change the size. This can also be used to increase or decrease the size of the Monitor pane. Figure 8-4 shows a good balance between the size of the Monitor pane and the Storyboard pane.

    Click To expand
    Figure 8-4: There are lots of ways to preview your clips, including changing the size of the Monitor pane.

Moving Clips

Once clips have been added, they can be moved around the Storyboard or Timeline by dragging them to a new location. Dragging clips to a new location in the film can be useful when you want to remove a clip from a particular section but don’t want to delete it entirely. Moving clips is a fun way to throw off the sequence of the movie too, or to splice two movies together. You can also move a clip by right-clicking the clip and then clicking Cut from the resulting menu choices. After cutting the clip, position the mouse in the Storyboard or Timeline where you want to add it back in, right-click, and click Paste.

For instance, suppose you filmed a 90-minute wedding and it took three DV tapes. You can capture all of the video to the computer, but at some point you’ll have to rearrange the clips so that they are in order and form one project. Dragging clips to the proper place in the film is the easiest way to do that. In this example, consider making a short version of the wedding video by moving or deleting clips—perhaps a 10-minute overview—that could be shared and shown quickly.

Copying, Renaming, and Deleting Clips

You can also include the same clip several times in a video for emphasis or to enhance an ongoing theme. Positioning the same clip several times throughout a movie can add effect, or the same frame can be used to separate portions of the video. When making an anniversary video, for instance, you might place a still picture in between the sections of the video to break up the video and show the couple when they were younger. You can also move funny parts of a film to places where humor is needed, perhaps in the middle if the film starts to drag.

The clip you decide to use can be a regular video clip, a title or separator page, or a still picture. You can create intermissions too; just insert a blank clip that plays for 5 minutes, thus giving your audience a chance to refresh. Copy and paste this blank clip wherever you deem necessary. Remember, you’re trying to tell a story, create a funny video, or re-create an important life event, and to make the movie work, you’ll have to remember who your audience is and what they might want to see.

To rename, copy, and paste a clip, follow these steps:

  1. From the Storyboard or Timeline, right-click a clip, and choose Copy.

  2. Right-click anywhere in the Storyboard or Timeline and select Paste to add the clip again.

  3. To rename any clip, select the clip in the Contents pane, click Edit, and click Rename. You can also right-click and select Rename from the resulting shortcut menu. You’ll probably want to rename your clips before you add them because the Storyboard isn’t updated effectively, and renaming clips can cause headaches when Movie Maker 2 looks for files it thinks should have specific names. If you must, rename the clips in the collection, and then add them to the Storyboard, as shown in Figure 8-5.

    Click To expand
    Figure 8-5: This picture was taken from a clip using the Take Picture icon n the Monitor pane. The picture was then renamed and copied into the Storyboard for effect.

    Tip

    If you look closely at Figure 8-5, you’ll see the Take Picture Icon. One way to create a clip to copy multiple times in the video us to play the project up to your favorite part, pause it, click the Take Picture Icon in the Monitor pane, name the picture, and then add the picture as desired in the project.

Checking Out Your Clips

In case you are wondering just how long a clip is or how big it is, you can view a clip’s properties by right-clicking the clip and choosing Properties. You can do this in the Storyboard, Timeline, or Collections pane. You’ll be able to see the clip’s duration, start time, end time, source file information, video size and bit rate, frame rate, and audio properties. In addition to viewing the properties for a single clip, you can see an entire project’s properties by clicking Properties on the File menu.

In Figure 8-6 you can see the properties for a clip in the video I’m creating. You can see it’s a picture that’s been imported, not a video file. Because the clip is only 69.73 KB, it can be e-mailed. Having the ability to view the size of the file can come in quite handy. Compare this to Figure 8-7, which shows a much larger video/audio clip.

Click To expand
Figure 8-6: Here are the properties for a picture that’s been imported into a video.
Click To expand
Figure 8-7: These are the properties for a video with an audio clip.


Editing as Storytelling

To be a good storyteller, you have to know a little about the art of storytelling. For instance, you must know when to pause, when to continue, when to give the audience a break, and when to end the story. You also have to be willing to cut the story short if it isn’t working, if it feels too repetitive, or if it’s running out of steam. Creating a good movie is like telling a good story. As with a story, you have to know what to include, what to cut out, what clips can be combined, what clips should be split, and how long the movie should be. In this section you’ll learn a little about this art. In the following sections you’ll learn how and when to split or combine clips, and when and why to trim, or change the length, of others.

Note

If at any time you feel the clips in the Storyboard or Timeline just aren’t working, you can start over by clearing away all of the clips and returning to a blank canvas. To do so, click Edit and click Clear Storyboard or Clear Timeline.

Splitting Hairs

If you selected Create Clips When Wizard Finishes when capturing your video, Movie Maker 2 created clips automatically. If you didn’t select that option, you’ll have one large clip to work with. Either way, there will probably come a time when you want to split one clip into two. Splitting a large clip into two clips allows you to add video transitions in the middle of what once was a single clip, and thus have more control over that particular part of the film and the story. Video transitions you can add include options to fade the clips in or out; increase or decrease the brightness; mirror, rotate, or turn the clip upside down; texturize; or apply a watercolor effect to the clip (just to name a few).

In addition to video transitions, you can also add static title pages, pictures, or other items in between the newly split clips.

Tip

When splitting clips and adding transitions, choose a point where there are significant frame changes (that is, different background, people, and so on). Sometimes the transition is hard to detect if the frames are too similar.

You can split a video clip in the Contents pane, the Storyboard, or the Timeline, but you can only split audio clips in the Contents pane or the Timeline, and not in the Storyboard. Here’s the lowdown:

  1. In the appropriate pane, click the clip you want to split. You can’t go wrong with the Contents pane.

  2. On the Play menu, click Play Clip. Click Pause Clip on the Play menu to pause the video where you want to split the clip. (You can also locate the position of the clip using the seek bar in the Monitor pane and pause it there as well.)

  3. With the clip set to the location where you want to split it, on the Clip menu click Split, or click the Split The Clip icon in the Monitor pane.

Combining Clips

The opposite of splitting a single clip into two clips is combining two clips into a single clip. Combining two smaller clips that are contiguous in the Storyboard or Timeline allows for easier management of the story line and also offers an efficient way to add effects and audio to the project. You might also combine clips to make the flow of clips smoother and lessen the interruption of a clip change. Try to combine clips that are similar, or the new, larger clip might appear disjointed or choppy.

You can combine two consecutive video clips in the Contents pane, the Storyboard, or the Timeline, but you can only combine audio clips in the Contents pane or the Timeline, and not in the Storyboard. Here’s how to combine clips:

  1. In the appropriate pane, hold down the Ctrl key and click the clips you want to combine. The Contents pane works well in this situation.

  2. On the Clip menu, click Combine. The first clip in the group determines the properties for the clip, and the length of the clip is changed accordingly.

Getting a Trim

Trimming a clip is, very simply put, changing its length. By changing the length of one or more clips, you can edit the length of a project to make it meet the length requirement of a CD-R, e-mail specification, or Web site limitation. You can also make sure the film isn’t too long for its intended viewers. By changing the point at which a single clip starts and stops, you can also control which parts of the video will and won’t be shown to the audience. (Show the clip of your family setting up the tent, but trim it so that the audience doesn’t see the tent blowing away because Junior didn’t hook his side up to the stakes properly!)

Trimming clips is also a good technique to use when you want the music and video to end together (or fade out together) in a movie. In that case, just trim the audio clip or the last clip of the video so they both end at the same time. Consider trimming clips that repeat an action, clips that are lacking in action or are not necessary to enhance the story, clips you think are boring, or any clip that does not add value to the film. You can believe me when I say that if you think a clip isn’t needed, your audience will probably agree.

Trimming clips can only be achieved using the Timeline. You can’t trim clips in the Storyboard or the Contents pane. To trim a clip, follow these steps:

  1. On the View menu, click Timeline.

  2. In the Timeline, select the clip you want to trim.

  3. Click the playback indicator on the Timeline and drag it to the point where you want to trim the clip. In Figure 8-8, I’m trimming the audio clip so that it ends where I want the film to end. (Next, I’ll go back and trim the last few clips of the project, and I’ll probably delete those last clips altogether.)

    Click To expand
    Figure 8-8: Trimming clips is achieved by dragging the clip on the Timeline.

    Note

    You can also use the Play and Clip menus to perform these tasks, although that’s a little more complex. I find it easier to work with the Timeline when trimming clips.
Start Sidebar
Zooming In on Your Target

I’m starting to worry a little that you’ve been squinting at the Timeline trying to perform some tiny, little edit on a clip located there. Have you? Oh goodness, I hope you haven’t worked up a headache. Perhaps you tried to perform an edit but just gave up and switched over to Storyboard view, or just settled for the “best you could do.” Well here’s an amazing feature you’ve got to try—the Zoom commands!

Take a look at this image of a Timeline and tell me what’s wrong with this picture. As you can probably tell, you can’t effectively trim these clips (especially the last four or five) because they are just too small to see. Now look at the next image. Wow, what a difference! As you can see, it is going to be much easier to work with clips with the second configuration.

Click To expand
This is way too small to work with!
Click To expand
This is 100 times better.

You can change the look of your Timeline by zooming in it. To zoom in (or out), click View, and then click Zoom In (or Zoom Out) as needed. You should also try Zoom To Fit; sometimes this is the perfection option. Either way, once you are zoomed in, it is easy to determine where you’d like the film to end, where the music should end, and how clips are configured on the Timeline.

End Sidebar

Finalizing the Rough Cut and Moving Forward

Now that you’ve filmed your story, captured the footage to your computer, and had a go at a little editing, it’s time to move forward. By now, you’ve figured out what length the movie should be, and you’ve moved, deleted, renamed, combined, and split a few clips to make sure the story is coming together as planned. With the visuals in place and with the clips trimmed, you can now move on to the details that will really make your movie stand out.

In the next sections, you’ll learn how to add transitions to smooth out the story, you’ll add effects to add emphasis to specific parts of the story, and you’ll add music or narration (or both). Of course, you’ll want to take credit for your work too, so title pages, static pages, and end credit pages will certainly be necessary.


Make the Video Speak to You

A movie without audio is like a film without color—there’s just something incredibly obvious missing. Because Movie Maker 2 makes it easy to add audio, you should at the very least consider adding some background music. In addition to background music (or in place of it), you can narrate your movie with your own words and voice. Audio can add so much—a personal touch, a description of a location, or a message. Music does the same; add classical music behind a wedding proposal video, rock music behind a skateboard or parachuting video, or jazz behind an art film video.

Adding Background Music

Adding background music for an entire movie is easy, but you’ll need to have a video captured and clips created so you can tell Movie Maker 2 where you’d like the music to begin and end. You’ll also need to have some music on your hard disk or available from a similar source. In a movie I created, I took video of Elvis’s mansion and added the background music “Graceland” by Paul Simon. It added the perfect touch.

To add background music to an existing movie, follow these steps:

  1. In the Movie Tasks pane, expand Capture Video, and click Import Audio Or Music.

  2. In the Import File dialog box, browse to locate the music file to use for a background. Click Import.

  3. Scroll up in the Contents pane to locate the clip. It will have a musical note on it instead of video.

  4. In the Storyboard, click Show Timeline. You can also show the Timeline by clicking Timeline on the View menu. Figure 8-9 shows the Timeline and the music clip.

    Click To expand
    Figure 8-9: You’ll have to be viewing the Timeline to add music and narration.

  5. Drag the music clip to the Timeline and place it at the beginning of the Timeline. If you want the music to start at a different frame in the Timeline, drag it to a particular frame. You can add different songs for different clips if you want.

  6. Use the Timeline’s scroll bar to locate the end of the song. Notice that you can click and drag the audio clip in the Timeline to shorten it, or to make it match up with the length of the video.

  7. Play the Timeline to verify the music you’ve added works as planned.

Managing Audio Levels

If your video has its own sounds, like birds chirping, rain falling, people saying their vows, or people conversing, and you’d like to hear those sounds over the music you’ve just added, you’ll have to set the audio levels. If you have video of rain falling, consider putting a light classical piece behind it; or if you have video of a train ride, add some traveling music.

The first icon in the Storyboard or Timeline is Set Audio Levels. Click this to set how the audio recorded in the video and the audio added from the background music should relate. Figure 8-10 shows the Audio Levels dialog box where I’ve adjusted the audio levels to put more emphasis on the audio from the video and less on the background music. This way, I can hear the conversation in the video over the background music.

Figure 8-10 : If you want to hear the sounds in the video over the background music you’ve added, move the Audio Levels slider to the left.

Adding a Personal Touch

Narrating a video is another way to add audio. Using narration, you can add, in your own words, what and who is being filmed, where and when the filming is being done, and how it feels to be there. Sometimes there’s no better way to tell a story than to actually tell it. Another upside to narrating a video after your film has been captured is that you can make mistakes and rerecord on the fly. You can also write scripts for the video to plan your words in advance, bring in actors to do voice-overs, or employ groups of people to add a laugh track.

You’ll need a microphone or a headset and some speakers to narrate the video. You’ll also want to decide where you’d like to narrate the video and where you don’t. You might simply want to read off the video title and be done with it, or you might want to narrate the entire video. With that in mind, follow me:

  1. Configure Movie Maker 2 so that a collection is open and is showing in the Timeline.

  2. Drag the playback indicator (the horizontal line) to a position on the Timeline where there is no audio. The Audio/Music track must be empty wherever you want to add narration.

  3. Click Narrate Timeline. It’s the second icon in the Timeline pane and is shown in Figure 8-11. Here, I’m creating a movie about the possessions in my home, and I’ll narrate all I know about each item as it’s filmed; I’ll send this video to my insurance representative when I’m finished. You might want to consider this project as well.

    Click To expand
    Figure 8-11: To narrate a clip or movie, use Timeline view and click the Narrate Timeline icon.

  4. Speak into the microphone or headset to see the audio levels. Position the microphone or headset so that the level is toward the upper part of the meter without entering the red area. You can also use the Input Level slider to configure the levels. Set it too low, and you won’t be able to hear the narration; too high, and it’ll be distorted.

  5. Click Show More Options, which gives you the following choices:

    • If you have existing audio on the Audio/Music track of the Timeline that you do not want to replace with narration, select Limit Narration To Available Free Space On Audio/Music Track.

    • If you want to mute the speakers and all audio out lines, select Mute Speakers. Audio playback can be distracting when narrating.

    • To change the audio device or the audio input source, select the appropriate device from one of the drop-down lists.

    • To see fewer options, click Show Fewer Options.

  6. After deciding what to say and dragging the playback indicator to the area of the Timeline you’d like to narrate, click Start Narration. Click Stop Narration when you are finished.

    Tip

    Each time you start and stop the narration, a new narration clip will be created. Recording multiple clips is a good idea; if you mess up, you won’t have to completely start over. You can just rerecord the inferior clip.

  7. In the Save Windows Media File dialog box, name the new WMA file that will be saved and accessed when this video is played. Click Save. The narration will appear in the Audio/Music track of the Timeline.

  8. As with adding music, you can set audio levels by clicking the Set Audio Levels icon.

Once the narration is finished, you can listen to it by moving the playback indicator to the appropriate clip and clicking Play. If the narration isn’t exactly what you want, right-click the Audio/Music clip and click Delete, and then rerecord.

Tip

You can drag an audio clip from one area of the Timeline to another. You can also copy and paste narration clips using the Edit menu.

Getting Perfect Audio

You already know you can set audio levels, rerecord narration clips, and configure how background music relates to the sounds already in the video; but wait, there’s more! You can adjust the volume of a single audio clip and add audio effects too.

Let’s say you’re narrating a clip, and you get a little close to the microphone, or during narration, something loud happens in the video. Your narration can be too loud or too soft for a single clip for any number of reasons. To remedy this, you have the power to adjust the volume of a single clip. It’s easy; just right-click the Audio/ Music clip and click Volume. In the Audio Clip Volume dialog box, move the slider to increase or decrease the volume. You’ll be able to see the change graphically in the Timeline.

Tip

If your video has sound that does not appear on the Audio/Music track of the Timeline, you can still adjust the audio levels. Although you won’t be able to right-click and choose Volume, you can access the audio levels from the Storyboard or Timeline and from the Tools menu. The setting will affect the entire movie.

Adding Audio Effects

You can add some basic effects to your movie project—you can mute audio or fade it in or out. Fading in the audio gradually increases the audio volume until it reaches its final playback level; fading out gradually decreases it until it can no longer be heard. You can mute the audio if you don’t want the audio to be heard at all (your teenager’s conversation with his best friend while on a camping trip when he didn’t know you were filming him, for instance).

To add an audio effect, follow these steps:

  1. On the Audio/Music track of the Timeline, select an audio clip to add an effect to.

  2. On the Clip menu, point to Audio, and select either Fade In or Fade Out. Select Mute to mute the clip. Select Volume to set the clip’s volume.

I like to fade out music tracks as the video ends because the song is usually longer than the video I’m creating. When the video is longer than a single song, add a second track and fade both in and out. You can clear effects from the Clip menu too; just select the clip, and then on the Clip menu, point to Audio, and clear the selected effect.

Adding Music Tracks and Sound Effects

As you are well aware, you can spice up your project with music, but aside from simply adding music tracks (like entire songs or parts of them), you can also add musical effects. There are lots of musical effects you can apply to a video; you can add effects that sound like birds chirping, like pool balls breaking, or like people clapping, laughing, or yelling. These effects, placed in the proper place in a video, can really liven things up and enhance your story.

Although you can download all kinds of musical effects from the Internet, the easiest way to obtain a collection of these sounds is to download the Movie Maker 2 Creativity Fun Pack. You can get it at www.microsoft.com/windowsxp/moviemaker/downloads/create.asp. Just click the link, click Save, and follow the directions for installing. If you need help or additional instructions, refer to the Introduction at the beginning of this book.

Once the Creativity Fun Pack is installed, you’ll have access to sounds that you can use for a variety of movie types, including films of ceremonies, processions, parades, and formal events, as well as films of vacations, films for class reunions, and more.

Start Sidebar
Listen Up

If you downloaded and installed the Movie Maker 2 Creativity Fun Pack, you’ve got a lot of new media files on your computer. Although the title names are indicative of the files’ actual sound effects, it’s a pain to have to listen to each file before importing it, and even more of a pain to import it only to discover it isn’t the sound you want!

Because there are so many sounds to choose from, it’s advantageous to listen to all of them at least once before trying to work with them in Movie Maker 2. It’s easy to listen to them in Windows Media Player 9. While you listen, jot down ideas for other ways to use the sounds in existing projects, and think of ideas for new ones. After I heard the Ref Whistle sound effect, I immediately opened that old video of my daughter getting fouled (which wasn’t called!) and added the whistle myself. I used the Audio Levels to make it really loud.

There’s a simple way to hear all of the sounds in the Creativity Fun Pack, and, it’s just plain fun to listen to them. Grab a soda, get comfy, and follow these steps:

  1. Open Windows Media Player 9.

  2. On the Tools menu, click Search For Media Files.

  3. Browse to the root drive where the Creativity Fun Pack was installed and click Search.

  4. In the Add To Media Library By Searching Computer dialog box, click Close once the search is complete.

  5. Click Media Library, and in the Search For box, type Sounddogs. (Sounddogs is the maker of all of the wonderful files in the Creativity Fun Pack.)

  6. Scroll up to the top and double-click the first file. The files in the Search Results pane will play one at a time.

Click To expand
Because the files in the Creativity Fun Pack are WMA files, they can be played in Windows Media Player 9.
End Sidebar

Consider using sounds for these unique sets of circumstances:

  • After filming your son’s graduation ceremony, you find out that the camera picked up the conversation of the people sitting next to you, but not the ceremony’s sounds. Use graduation sounds to repair the video, incorporating Graduation Ceremony Crowd, Ceremonial Music, Cheer With Claps, and Applause, Formal.

  • After filming a nature video on your latest camping trip, you find that the background sounds are not as audible as you’d hoped, and increasing the sound in Movie Maker 2 doesn’t help much. Add Birds In Forest, Sparrows In Forest, Breeze, and Rushing Brook in specific places or throughout the video.

  • The video of the car show was wonderful, but the sounds at the show were so loud they distort when you play it. Add Car By Fast Whoosh, Cheer And Whoop Long, Harley Start And Away, and Sport Car Drive Away to repair it.

You might also consider using the Cheer And Hoot effect as the final clip of a movie. Doing so might encourage your audience to give you a round of applause!

Once you’ve decided on the sounds you want to include in an existing Movie Maker 2 project, you’ll have to import them and place them in the correct areas of the project. Here’s how:

  1. Click Import Audio Or Music in the Capture Video pane in Movie Maker 2.

  2. Browse to the file you want to add. If you accepted the defaults during installation, click the root drive, click My Documents, click My Videos, and click Creativity Fun Packs.

  3. Select the Sound Effects or Music Tracks And Music Transitions folder, and click a folder or file to open. (If you want to hear the file before importing it, right-click the file name, and click Play. The file will play in Windows Media Player.)

  4. Once the file has been imported, scroll to the top of the Collections pane to locate it, and drag it to the Timeline. Figure 8-12 shows a Timeline with three clips added.

    Click To expand
    Figure 8-12: Three sound effects have been added to this Timeline.

  5. Watch the clip and listen to the sound added by clicking the Play button in the Playback Controls area.


Now It's Time to Rock and Roll!

Team LiB

Now It’s Time to Rock and Roll!

Now that you’ve gotten your clips configured and added some music and narration, you can add video effects, a title page, and transitions. Create a title page to introduce the film, and use a credits page to plaster your name all over it! Use the Fade In effect on the first clip and Fade Out on the last to bring the movie in and out gracefully and not too abruptly. Remember that you can use the trimming options to make the music or narration end with the movie, and you can apply the fade commands on the audio track. You can even add effects to still pictures that you’ve added to your project. There are literally thousands of simple ways to spice up your video and turn it into a movie!

Having an Effect

Now that you’ve added some music effects, try your hand at video effects. It’s easy to add a simple video effect—just right-click the first clip, and click Fade In from the list. Next, right-click the last clip, and click Fade Out. You’ve just improved your movie by adding video effects! Fade In and Fade Out are great effects to add, and they work for almost any movie. You can apply multiple effects to a single clip as well—and sometimes both Fade In and Fade Out are needed on the same clip.

In addition to the Fade In and Fade Out effects, other effects can be applied by right-clicking the clip and choosing Video Effects. Figure 8-13 shows the Add Or Remove Video Effects dialog box, where you can add any effect from the list and click OK to apply it to the selected frame. As you add effects, stars will be placed in the Timeline or Storyboard. In Figure 8-14, the pictures of the gumballs and the subsequent clip have the Watercolor effect applied.

Click To expand
Figure 8-13 : Adding video effects is easy; just right-click the clip and click either Fade In, Fade Out, or Video Effects. If you choose Video Effects, you can use this dialog box to select and apply the desired effects to the selected clip.
Click To expand
Figure 8-14: Applying the Watercolor effect changes the clip drastically. In this figure, you can see both the applied Water color effect and the Video Effects in the Contents pane.

If, after looking at the list of effects shown in Figure 8-13, you’re confused about what each of these effects do, click Tools, and then click Video Effects (or click View Video Effects in the Edit Movie section of the Movie Tasks pane). Examples of the available video effects will be shown in the Contents pane, as you can see in Figure 8-14.

Try these effects:

  • Use the Increase and Decrease Brightness effects when the film is too dark or light due to recording conditions.

  • Use the Fade In From White effect at the beginning of a movie.

  • Use the Film Old Age effects to make a new video look old.

  • Use the Mirror effects to turn a video upside down.

  • Use the Rotate effects to turn someone on their ear!

Start Sidebar
Spice Up Your Movies with New Clips

Here’s another neat way to add some special effects to your movie. Have you ever seen the countdown at the beginning of old movies? What about those “The End” clips? Well now you can add these clips to your own movies, and they’re already created for you! The countdown video titles are a perfect fit for the “old” movies that you’ve created from 8 mm film, and because the countdown frame is a clip in its own right, you can make it look old using Video Effects. The countdown titles and “The End” clips can also give your movie a more professional look.

To add one of the new titles or end credits, follow these steps:

  1. Open a project in Movie Maker 2.

  2. Click File, click Import Into Collections, and navigate to the location on the hard disk where you installed the Windows XP Creativity Fun Pack. If you accepted the defaults during installation, click the root drive, click My Documents, click My Videos, and click Creativity Fun Packs.

  3. Click Video Titles And End Credits, click the View icon, and click Thumbnails.

    Click To expand
    Choose from six available video titles and end credits.

  4. When importing video title slides, clear the Create Clips For Video Files option. This will ensure that the video files imported will remain in one piece.

  5. To import more than one clip, hold down the Ctrl key while selecting. When finished, click Import.

The last file imported will show in the Collections pane; the others will be in the Collections list. You can now drag that file to the Storyboard or Timeline. In this image, I’ve dragged the Countdown_Yellow clip to the beginning of my working project. The clip can be edited by right-clicking it, just like editing any other clip.

Click To expand
After importing a new video title or end credit, drag it to the Storyboard or Timeline to add it to your project.
End Sidebar

Making the Transition

Like effects, transitions are applied to clips. To see the available transitions, click View Video Transitions in the Edit Movie section of the Movie Tasks pane. When you drag a video transition in between two clips, that transition is applied, as described here:

  1. With a project open and in Storyboard view, click View Video Transitions.

  2. Choose a transition to apply in between two clips.

  3. Drag the transition from the Contents pane to the Storyboard. Figure 8-15 shows a Storyboard with both transitions and effects applied to all of the clips.

    Click To expand
    Figure 8-15: Transitions and effects can really spice up your movie!

Add Depth and Dimension

Add a new dimension to the clips in your movie with the new effects and transitions included with Microsoft Plus! Digital Media Edition. These effects and transitions are easy to use, and there are lots of them to choose from. With these new effects and transitions, there’s no limit to what you can create! Consider these uses:

  • Use the Plus! Desaturate effect to change a color clip to black and white, and add a Film Age effect to make it look old. Take an ordinary video of a small town and make the video look like it was taken years ago.

  • Use the Color Warp effects when you want to make the clip look futuristic or like a clip out of an old sci-fi movie. (Color Warp effects are great for music videos.)

  • Use the Exotic Green and Exotic Red effects to change the color of the clip. This creates a major change and distorts the clip so much it is often hard to make out what it is. These effects are ideal for special effects in films.

  • Use the Plus! Negative effect to make the clip show in its negative colors. This makes the clip look etched, or drawn in.

  • Use the Texture effects to give the video a three-dimensional look and feel. I’ve added textural effects to video of buildings downtown, and they look great.

  • Use the Plus! Drain, Erode, and Evaporate transitions to bring the next clip in by having it look like it “rains” or “falls” in. It’s perfect for clips of weather, and for separating clips of winter sports events like skiing or snowboarding.

  • Use the Plus! Star transitions to separate clips you’ve taken at a Dallas Cowboys football game (or whatever your favorite sports team is).

Here’s how to add another dimension to your clips:

  1. Open Movie Maker 2 and an existing project. Show the project in Storyboard view so that you can easily see any existing transitions.

  2. In the Movie Tasks pane, expand Edit Movie, and click View Video Effects.

  3. In the Contents pane, scroll through the effects until you reach the Plus! effects, as shown in Figure 8-16. Click each to see a preview in the Monitor pane.

    Click To expand
    Figure 8-16: You’ll have 25 additional effects added to Movie Maker 2 if you purchase and install Plus! Digital Media Edition.

  4. To add the effect, drag it to the Storyboard and drop in on the clip it should affect. The Plus! Negative Warm effect changes the color of the clip dramatically and gives the clip an eerie and futuristic look.

  5. Back in the Movie Tasks pane, in the Edit Movie section, click View Video Transitions.

  6. Scroll through the transitions until you reach the Plus! transitions. Click each to preview it in the Monitor pane. You’ll have to click the Play button in the Monitor pane to actually see the effect in progress.

  7. To add a transition, drag it to the Storyboard in between the two clips it will separate.

Taking Credit

You absolutely must take credit for your work, and a title page is always nice too. Title and credits pages mark for all eternity that you created this movie! It’s simple to create both, as described here:

  1. In the Movie Tasks pane, expand Edit Movie, and click Make Titles or Credits.

  2. In the Where Do You Want to Add a Title? page, shown in Figure 8-17, make the appropriate selection. Title pages are generally added at the beginning of the movie, but you can create a page to separate the movie at various clips too. I’ll choose Add Title at the Beginning of the Movie.

    Click To expand
    Figure 8-17: Make a title page so everyone knows who the filmmaker is!

  3. Under More Options, click Change The Title Animation or Change The Text Font And Color to make changes to the title page, separation pages, or credits. Animation can fade in, fade out, fly in or out, flash, spin, zoom, and more. The text and font color, position of the text, and other formatting can also be changed. You’ll be able to preview these effects as you create them.

    Note

    Sometimes, due to a glitch in the interface, you might not be able to see More Options, and there won’t be a scroll bar. If this happens, position the mouse over the blue separator bar that is between the Text For Title page and the Storyboard or Timeline, and drag it up and then down again. The scroll bars will appear, and you’ll be able to access the additional options.

  4. When you’ve edited the text, click Done, Add Title To Movie.

  5. The title page will appear for 5 seconds, but this can be changed using the Timeline.

To add other pages to the movie, repeat these steps, selecting a different option in step 1, as needed. Create and add a title page to separate the movie into acts, to create an intermission, or to disconnect completely different parts of a movie (like a wedding ceremony and a wedding reception, or a plane ride from the actual vacation).

Start Sidebar
Personalize Your Title Pages

The Static Titles available from the Creativity Fun Pack are awesome. These are JPEG files that can be placed anywhere in an existing project, just like any picture that you’ve taken can be. There are video titles for graduation videos, for Father’s Day videos, Mother’s Day videos, sports films, and more. You import them the same way you import the video titles and end credits, and once imported, you work with them in an open project just like any other clip.

Click To expand
There are 14 Static Titles to choose from.

Check out these great projects:

  • Use the Baseball Memories or Play Ball pictures to separate innings of a baseball game.

  • Use the Bee–Daisy picture or the Blue Sky–Flower to transition between clips taken of your garden.

  • Use the Batter clip when a new batter is introduced in a baseball video.

  • Use the Cap–Diploma, Graduation, and Grad Congrats pictures to introduce or transition between parts of a graduation video.

  • Use the Memories picture for the first clip in a video created from old films.

Personalize the Static Title Files

You can use Microsoft Paint (or almost any other graphics program) to edit, personalize, and resave the Static Title files that come with the Creativity Fun Pack. In doing so, you can add words, change the background color, and even erase parts of the image you don’t want. To edit a static video file in Microsoft Paint, follow these steps:

  1. In Paint, click File, and click Open.

  2. Browse to My Documents, click My Videos, and click Creativity Fun Packs.

  3. Click Static Titles, and select a file from the list.

  4. With the file open in Paint, you can now edit it, resave it, and use it in another program or open the edited version in Movie Maker 2. Use the Text tool to add text, use the Brush tool to paint, or use the Airbrush tool to add graffiti or create a border. Use the Eyedropper tool to match a color, and then use the Brush tool to erase parts of the image by painting with that color. This image shows how the Brush tool can be used to remove the blue box behind the baseball player (and if you look closely, even a couple of fingers).

  5. When you are finished editing, click File, click Save As, and choose a new name for the file.

Click To expand
You can use Paint to modify the Static Titles files.
End Sidebar

Glossary

audio clips | Clips that contain only audio data. Audio clips and video clips are combined in Movie Maker 2 to create completed clips. Audio clips can be adjusted for volume, and they can be muted.
dimensions | The display size of a clip in Movie Maker 2. The dimensions of the captured video are given in pixels, with the first number representing the width and the second representing the height.
frame rate | Frames per second in a Movie Maker film. The higher the frame rate, the smoother the video. A common frame rate is 30 frames per second.
video effect | An effect that can be added to clips in a movie to lighten, darken, or otherwise change the appearance of the original clip. Video effects can fade in or out, or can make a clip look old, among many other options.


Chapter 9: Coming to a Screen Near You

Overview

  • Make It Official—It’s a Movie

  • Play Your Movie on a Computer

  • Share Movie Shorts in Real Time with Windows Messenger

  • Broadcast Your Movies on the Web

  • Take Your Movies on the Road for Impromptu Showings

  • Create a Profile for Custom Moviemaking


What's in Store

Team LiB

What’s in Store

In this chapter you’ll take the final steps of moviemaking—putting your movie “in the can” and distributing it to the public. You’ll learn how to create a movie from the project you’ve been editing and adding effects to. I’ll also show you how to save your movie to a hard disk or a CD. And although you can always hand deliver or mail a CD to friends and family, I’ll show you how to share your movies immediately without having to leave your computer by e-mailing or instant messaging (IMing) shortened versions to them. You’ll also learn how to reach an even wider audience by saving your movies to a Web site or taking your movies to the streets with your DV camera or Pocket PC. Whatever method you choose to present your movie, isn’t it about time you started sharing your creations?


Turn Your Project into a Movie

As you learned in previous chapters, a collection is created when you capture raw data—video, stills, or video clips—to your computer, and as you edit that footage, a project is born. Once the project is complete, the next step is transforming it into a movie. The movie is what you share—with friends, with family, with coworkers, and with agents and bosses. So, open that project you’ve been working on, and let’s turn it into a real movie!

Isn’t it about time you started sharing your creations?

Tip

I’ve assumed that you’ve saved your work in progress, but if you haven’t, click File and click Save Project As to save a new project, or click Save Project to resave an existing one.

Using the Save Movie Wizard

You must use the Save Movie Wizard to create your movie. Once your project’s turned into a movie, you can’t edit it, so make sure it’s how you want it before you continue. If after creating the movie you do decide to make changes, you’ll have to open the project file, edit it there, and then create a new movie. Here’s how to create a movie:

  1. Open Windows Movie Maker 2, click File, click Open Project, and select the project you want to work with.

  2. In the Movie Tasks pane (click the Tasks button if you don’t see the Movie Tasks pane), expand Edit Movie and click Save To My Computer. For a first-time save, it’s best to save to the hard disk. Later you can burn it to a CD, send it to the Web, or send it via e-mail. Figure 9-1 shows the Finish Movie options and an open project entitled “Our Trip to the West End.”

    Click To expand
    Figure 9-1: Get ready for the Save Movie Wizard by opening the project and expanding Finish Movie.

  3. Enter a file name and choose a location on the hard disk where you want to save the new movie. You might want to save to an external drive if you are low on disk space. Click Next.

    Tip

    When choosing a name, try to include the location or event as well as the date. Including a name and date will not only help you identify the file, but as your library grows and you begin to share movies with others, it will also help your viewers. Identifying files quickly is also important when trying to create montages of multiple films.

  4. Close any running programs so that Movie Maker 2 can access all of the computer’s resources, and on the Movie Setting page, choose Best Quality For Playback On My Computer (Recommended) and click Next. The file will be saved as a WMV file and you’ll be given an approximation of how much disk space is required to save the movie. If you do not have the required space, click Show More Choices, click Best Fit To File Size, and change the number of MB to something smaller than the amount of available disk space you have. Figure 9-2 shows these options. Click Next.

    Click To expand
    Figure 9-2: You should try to save your movie using the Best Quality For Playback On My Computer (Recommended) option, but if you are low on disk space, you might have to make changes as shown here.

  5. Wait, wait, and wait some more while your computer and Movie Maker 2 crank out the movie. Depending on the size of the project, this could take quite some time. For a really long movie, you should set it to save overnight. Movie Maker 2 encodes everything that you’ve added to the Storyboard or Timeline and turns that data into what will become your movie. The time this takes depends on many factors, including the speed of your computer and the amount of data you are saving. Once it’s done, you can either click Finish to end the process or select Play Movie When I Click Finish if you’d like to watch your movie immediately. If you decide to watch the movie right away, it’ll open in Windows Media Player. (See the next section to get the most out of viewing movies on your computer.)

    Note

    Movies you create in Movie Maker 2 will be quite large, which makes it important to have a large and fast hard disk. It certainly doesn’t hurt to have a fast CPU and lots of RAM too. Also, it may save time later to save your finished projects as DV-AVI files because they are far more versatile in the long run especially if the final destination of the project has not yet been decided.

Once the movie has been saved, you’re ready to move on. To make sure your movie is just right and exactly what you’d hoped for, invite a trusted friend or family member to view the movie with you. Bill it as a “sneak peek” of the final cut and ask for an honest opinion of the movie. If, after the constructive criticism (if there is any), there are any changes you’d like to make before you send your movie off for its debut worldwide release, simply rework the project, and create the movie again. You can save the movie with a new name, perhaps the same name as before with a 2 after it. Once you’ve decided on a final version, you can delete any previous versions you’ve decided not to keep.


Watch Your Movie on a Computer

Once your movie has been created and saved to your hard disk, you can watch it on your computer any time. If you’d like a more cinematic experience right in your home, you could set up dual monitors and install a surround sound system (there’s more about this in Chapter 11). Since you’ll be watching the movies you created in Windows Media Player, it’s good to know how to get the best video and audio and to make sure you are familiar with the controls. So, bring on the popcorn, ask a couple of friends to stop by, and follow me:

  1. Open Windows Media Player 9.

  2. Click Tools and click Search For Media Files. Configure the search options. If you just created the new video file, it’ll need to be added to the Media Library. Click Search, and then click Close when complete. Although Windows Media Player searches for new files occasionally, if you just created the video it won’t appear in Media Library yet.

  3. Click Media Library.

  4. Click All Video and scroll down to find the newest additions. Figure 9-3 shows the West End movie I created in the previous section. You should see your movie here too.

    Click To expand
    Figure 9-3: Use Windows Media Player’s Media Library to find the newly created video file (or any video file).

  5. Double-click the video to play it, or select it and click the Play button.

  6. To view the video in full screen mode, click the View Full Screen icon located just above the Playback Controls area. If you want to remain inside Windows Media Player, consider decreasing the size of the Playlist pane or hiding it altogether, or click Maximize The Video And Visualization Pane, also located just above the Playback Controls area. When you are finished watching the movie, press the Escape key to get out of full screen mode if necessary.

    Tip

    You can also play a movie by browsing to it using Windows Explorer or My Computer and double-clicking it. This is the way others will play the movie when you give them a CD or DVD.


Share and Share Alike

There are many ways to share your movies with the world. The simplest way is to show a movie on your computer, as described in the previous section. However, getting all of your friends and family to bunch up in your home office for viewing can be tricky and might not be the best option.

A high-tech twist for viewing on your computer would be to show your movie on a Smart Display—a wireless monitor for your computer. A Smart Display is small, generally pretty hardy, and can be placed on a stand in any room, making it quite the novelty. You could take your Smart Display out to the patio or into the kitchen and show your movies on that. If you want, you can even pass it around to your guests!

If neither of these seems like a good option, Movie Maker 2 offers many other choices. These include creating CDs of your movies, sending them via e-mail or instant message, posting them to the Web, and saving them back to your DV camera. In this section, we’ll talk about the pros and cons of each option, and you’ll see why I think burning the movie to a CD is generally the best choice.

Saving Your Movie to a CD

Saving your movies to CD-Rs or CD-RWs is a great way to share them with others and is usually the optimal way to go. It’s important to note though, that a CD-RW will take much longer to burn than a CD-R, so choose your saving medium wisely. Once you’ve made that decision, there are several ways to save your movie to a CD; the two most popular ways are burning the CD from inside Movie Maker 2 and using Windows XP’s built-in CD-burning capabilities. If you’ve already saved the movie to your hard disk, using Windows XP’s CD Writing Wizard is the easiest and fastest method. It might sound silly to mention this (perhaps even egotistical), but you should probably make some extra copies for your friends and family as long as you are burning CDs. You’ll be amazed at how many people will ask for a copy after watching your movie. And, with CD-Rs down to 7 cents apiece or so, it is really worth it just to see the looks on their faces when you hand them one. You can also create multiple copies of videos to send to folks who missed “the big event.” They’ll be so happy you thought of them.

Finally, when passing out your CDs, make sure to mention that the movie you’ve created is saved in the Windows Media Player 9 format and that it can only be played in the more recent versions of Windows Media Player. If your viewers have an older version (say Version 7 or lower), they can download the newest version by clicking Tools and then clicking Check For Player Upgrades.

Note

Because Windows XP does not come with its own DVD-burning program, if you plan to burn DVDs using a DVD burner, you will need to purchase and install third-party software. A popular program is Sonic MyDVD Plus 4. You might also try Roxio’s DVD Creator 6 and Easy CD; for more information, visit their web site at http://www.microsoft.com/windowsxp/moviemaker/learnmore/dvdburn.asp .

Use Windows Movie Maker 2

If you haven’t saved the file to your hard disk, or if you just prefer to work inside Movie Maker 2, you can burn the movie to a CD using Movie Maker 2. From the Movie Tasks pane, expand Finish Movie, and click Save To CD. Place a CD-R in the appropriate drive and work through the wizard pages. As with other CD-burning options, you’ll be informed of the progress, as shown in Figure 9-4.

Click To expand
Figure 9-4: You can watch the CD-burning progress in the Save Movie Wizard.

Use Windows XP

To burn a CD using Windows XP’s CD Writing Wizard, the movie needs to be created and saved to your hard disk. If you haven’t done this, follow the instructions in Chapter 8 before proceeding. Once that’s done, put a blank writable CD into the CD-R drive and follow these steps:

  1. Locate the movie you’d like to burn to a CD by using My Computer or Windows Explorer.

  2. Select the WMV file and click Copy To CD in the Video Tasks pane. See Figure 9-5.

    Figure 9-5 : Burn CDs from inside the My Videos folder using Windows XP’s CD Writing Wizard.

  3. Switch to the CD-R drive folder by selecting it in My Computer or by clicking the appropriate icon on the taskbar.

  4. From the CD Writing Tasks pane, click Write These Files To CD.

  5. Name the CD, click Next, and wait for the CD Writing Wizard to finish copying the CD.

You can copy extra CDs easily (after the first CD has been created) simply by selecting the appropriate check box. Figure 9-6 shows the CD Writing Wizard’s last option—to write these same files to another CD.

Figure 9-6: Make extra copies of the video for family and friends; they’ll want one!

E-Mailing Your Shorts

Full-length movies are generally too large to send via e-mail, but you can easily e-mail short movie clips. What a kick to be able to create a short movie on your laptop using your DV camera and Movie Maker 2 while vacationing in the Bahamas, and e-mail it to all of your friends back home! There’s no better way to reduce the miles between faraway friends and family than by sending images of things that just happened.

Once you’ve shot some footage that you want to send across the wires, open Movie Maker 2 and follow along with these steps:

  1. Import the video, add the clips to the Storyboard or Timeline, edit as desired, and then save the file as a project.

  2. In the Movie Tasks pane, expand Finish Movie, and then click Send In E-Mail.

  3. The movie will be saved automatically using the most appropriate settings for e-mailing. On the Ready To Send By E-Mail page, you can play the movie or save a copy of it to the computer if you want to. Click Next when finished.

  4. If prompted with a Choose Profile dialog box, choose a user profile to use. Click OK.

Make sure when you send the movie that it is of a reasonable size (under 2 MB). Most ISPs have size limits and anything larger will be rejected. Also, you don’t want to fill up a recipient’s mailbox. If that happens, the user won’t be able to receive any more e-mail until they download yours.

Start Sidebar
Instant message It!

IMing a short video in real time is so much fun! You can share, immediately, what’s happening at a party, at work, or just on the back porch. It’s kind of like having a videophone—you remember the Jetsons, right?

To send a movie using Windows Messenger, just create the movie like you would normally, and use Movie Maker 2 to select only a few short clips. In the Movie Tasks pane, click Save To My Computer. Once the file has been saved to the hard disk, it can easily be sent using Windows Messenger. Here’s how:

  1. Open Windows Messenger, sign in, and double-click a contact to send the movie to.

  2. In the Windows Messenger window, click File, and then click Send A File Or Photo.

  3. Browse to the location of the saved file, and click Open.

  4. An invitation will be sent to the recipient. Once the invitation has been accepted, the file will be sent as shown in the graphic.

Click To expand
Send a short movie using Windows Messenger.

For more information on sending files via Windows Messenger, see Chapter 10.

End Sidebar
Tip

If you plan to send a video using your free Hotmail account, remember that these accounts have a 1MB attachment limit. If you upgrade to MSN Hotmail Extra Storage, the limit will be raised to 3 MB. Visit http://join.msn.com/ for more information.

Can’t Send the Movie?

If you use Microsoft Outlook or Outlook Express, you might have problems e-mailing your video because you don’t have a user profile or the mail program you use doesn’t allow you to send video attachments. If you encounter problems, try this:

  1. Open Control Panel, switch to Classic View (if necessary), and click the Mail icon.

  2. Under Profiles, click Show Profiles.

  3. If you do not see Outlook Express, click Add, and in the New Profile dialog box type Outlook Express. Click OK. (If you see Outlook Express listed, skip to step 8.)

  4. On the E-Mail Accounts page, click Add A New E-Mail Account and click Next.

  5. On the Server Type page, select the type of e-mail server you have. Click Next.

  6. On the following settings page(s), type the required information. Click Next.

  7. Once the new profile has been created, it will look similar to Figure 9-7. You can choose to be prompted for a profile or to always use a specific one. Click OK when finished.

    Figure 9-7 : Create a profile if you have problems e-mailing from Movie Maker 2.

  8. Open Internet Explorer, click Tools, and click Internet Options.

  9. On the Programs tab, verify that Outlook Express is the default e-mail program. Click OK.

    Tip

    If you can’t or don’t want to use Outlook Express or if you prefer some other e-mail program and you can’t send videos directly from Movie Maker 2, use the Save To My Computer option and attach the video to the e-mail from the desired program.


Share Your Movies on the Web

It doesn’t matter whether you have a Web site of your own or not, you can still share movies on the Web. You can choose and sign in to a video Web hosting provider from right inside Movie Maker 2. Video Web hosting providers are generally third-party companies that let you store your movies on their Web servers, which then allow you to share your videos with friends and family using a Web address the company gives you. Generally, there’s a free trial, but the cost for such services is not very much.

Here are some great ideas for sharing videos on the Web:

  • Make a montage of your baby’s firsts—first smile, first bath, first step.

  • Create a virtual tour of your new home for relatives who can’t visit in person.

  • Promote yourself by creating a video portfolio that includes your personal and professional achievements, such as footage of speeches you’ve given or training classes you’ve offered.

  • Show Fido doing his best Stupid Pet Trick; maybe David Letterman’s talent scouts will see it!

  • Keep family connections alive by sharing videos of distant relatives with other relatives across the globe.

  • Shoot and produce short music videos of your band and generate an Internet fan base.

  • Post a video of yourself wielding a golf club like a light saber and become the next reluctant Internet star.

  • Post clips of your best original films and wait for Matt Damon and Ben Affleck to call.

When posting video to the Web using a free Web hosting provider, there will be strict limits on how large the file can be. Some allow only 1 MB files, which are quite small indeed, while others might allow up to 10 MB. You can always purchase extra space though, so if you need it, it’s certainly available. In addition to file size, the Web hosting provider might also place limitations on the bit rate of the movie itself. It’s best to check first. The information is usually readily available from the site’s FAQ page.

Creating Video Albums for the Web

Just like everything else in Movie Maker 2, sending a movie to the Web is achieved through a wizard-like interface that walks you through all of the steps. In this example, you’ll work through the entire process, and when you are finished, you can e-mail your friends and tell them to take a look!

To prepare and post a movie to the Web, follow these steps:

  1. Open a project you’d like to send to the Web, keeping in mind that it’ll have to be pretty short. You might want to select only a few clips from a larger video as a trailer of sorts.

  2. In the Movie Tasks pane, expand Finish Movie, and click Send To The Web.

  3. Type a name for the new movie file and click Next.

  4. On the Movie Setting page, select a modem speed that you believe represents most of your viewers. I think Dial Up Modem (56 Kbps) is good in most cases. You’ll be able to see the estimated space required, the bit rate, and other information on this page, as shown in Figure 9-8. Click Next.

    Click To expand
    Figure 9-8: Choose the setting that best describes how your audience will view the file.

  5. Wait while the movie is saved, then select a video Web hosting provider from the list of providers and enter the account sign-up information. Click Sign Up Now for more information and to register if necessary. At the time this book was written, the preferred host was Neptune Mediashare. Sign in at the provider’s Web site using your new user name and password.

  6. Return to the sign-in page of Windows Movie Maker 2, and type your user name and password. Complete the Save Movie Wizard after registration and upload is complete. Take note of the location of your saved files, any account information including passwords or billing information, and instructions for accessing your files (if applicable).

You’ll want to visit your site now, read through the tutorials to create albums, and invite people to view the videos you’ve posted. This process will vary for different providers, so it is difficult to provide explicit directions. However, the Help files and wizards at these sites are comprehensive, and once you have your page set up, it’ll be a breeze to share! Figure 9-9 shows my free trial site, as well as one available video. Creating this album and site took only about 5 minutes. If you look closely you can see the controls on the TV set.

Click To expand
Figure 9-9: This is an example of an album and uploaded file created using Neptune Mediashare.

Using MSN Groups to Share Your Movies

There’s yet another way to share videos on the Web—MSN Groups. It’s a great option if publishing using Movie Maker 2 doesn’t work for some reason, if the video is already saved to the hard disk of your computer, or if you want to publish your videos without paying for the privilege.

MSN Groups let you create your own personalized Web site and group in a matter of minutes. Creating a group allows you to post videos and pictures to the Web and allows others to see them. Once the group is created, so is your Web site. Automatically. Yes, it’s really your own individual, and very free, Web site! Once the site is created, people join the group through the site, and then they can view all of the content stored there. Because it’s your group and your site, you have complete control over everything, including what’s on it, who can access it, and more.

Open the folder where your movie is saved on your hard disk, select the movie, and in the File And Folder Tasks pane, click Publish This File To The Web. The Web Publishing Wizard will open, as shown in Figure 9-10.

Click To expand
Figure 9-10: The Web Publishing Wizard can be used to publish videos to the Web.

To create your very own free Web site, follow these steps:

  1. Click Next to start the Wizard, and on the Change Your File Selection page, verify that the correct video is selected. Clear any other selections if necessary and click Next.

  2. On the Where Do You Want To Publish These Files page, select the MSN Groups service provider from the list, as shown in Figure 9-11. Click Next.

    Click To expand
    Figure 9-11: Select a service provider in the Web Publishing Wizard.

  3. Wait (and wait some more) while information is downloaded to your computer. On the Select Where You Want Your Files Stored page, select Create A New MSN Group To Share Your Files and click Next.

  4. Enter a name for the group, enter your passport e-mail address, and read and accept the Code of Conduct. Click Next.

  5. Type a description for the new group, choose a language, and choose whether Microsoft should list your group in the directory or not. If this is a private site for your family’s eyes only, I’d select No on the directory question. Click Next.

  6. The Web Publishing Wizard will list the location of your uploaded videos and pictures, as shown in Figure 9-12, and ask you if you want to add the address to your browser’s Favorites list. Select Yes or No and click Next.

    Click To expand
    Figure 9-12: Once the host is selected and information gathered, you’ll be shown where your video will be saved on the Web.

  7. Accept the default folders for saving documents and pictures, or change the names as desired, and click Next. Wait as the file is uploaded. You’ll be notified when the upload is finished.

Once you’ve created a group (and thus a site), people will have to join if they want to view your magnificent videos and pictures. Here’s what to tell them:

  1. Browse to your group. In my case that would be http://www.msnusers.com/JolisVideos .

  2. Locate the Join Now option.

  3. Click the Documents folder or the Pictures folder to locate the files and click them to view or play them. Figure 9-13 shows the City Waterfall video and an example of how your page might look.

    Click To expand
    Figure 9-13: This is what your MSN Groups page might look like.

Troubleshooting

Most of the time, uploading video to the Web using Movie Maker 2 (or Windows XP) goes flawlessly. However, problems can and do arise. Most of the problems I’ve had in getting movies to the Web revolve around not being able to access a Web hosting provider or being rejected because the video is too large. The following list summarizes common problems such as these and their solutions:

Cannot download latest hosting provider from the Web Verify that you are connected to the Internet. If this is not the problem, there could be a problem with contacting the Microsoft Web site or with your own computer or ISP. Wait for a while and try again.

Movie isn’t accepted by the hosting provider Verify that the file meets the provider’s requirements for size, bit rate, and format, and make sure there is enough free space on the server to hold your video (if possible). If necessary, resave the file with different settings, shorten the video, or otherwise edit it appropriately.

No hosting providers available for your region or country There are no hosts available for your region. Verify that your regional settings are correct in Control Panel by clicking Regional And Language Options. If the settings are correct, consider creating your own Web site or contacting Web hosting providers in your area.

If all else fails, you can restart the computer and log on again to your ISP. Sometimes, this little trick is all that’s needed!

Start Sidebar
Create a Family Web Site

If you don’t have a Web site yet, you absolutely must get one! I just purchased www.joliballew.com, and I have big plans for it. I’m going to have a separate area just for my family where I’ll put family videos and pictures there. My relatives will be able to drop by and look at them anytime. If your family name or company name is available, you should really consider buying it. Creating a Web site is easy with Microsoft Office FrontPage 2003 too, and Web hosting providers have made it downright simple to put up a one-page site.

When adding video to a Web site of your own, you’ll have to read the host’s support pages to see what’s required to post a video to their site. There will be limits on file types, bit rates, and file sizes, and you’ll have to upload the files to the site in the manner and format they dictate. It’s a bit more difficult than posting to a video Web hosting provider, but well worth the effort.

If you’re interested in creating your own Web site, here’s the lowdown in general terms:

  1. Locate a Web service provider. Ask your local ISP to host your site, or choose from one of several options in your local phone book (just look under “Web Hosting Providers”). You can also set up your site using Yahoo! Web Hosting. If you have a larger site to set up, try Microsoft bCentral (www.bcentral.com). If you’re using FrontPage, the best place to look for a Web hosting provider is www.microsoft.com/frontpage/wppsearch/default.htm.

  2. Choose a domain name and inform your Web hosting provider who will register your name for you. If you’d like to check out what names are available or register the name yourself, go to www.netsol.com or www.interland.com and browse around. Make sure to compare prices before purchasing a domain name though; prices can vary greatly.

  3. Register and pay for your domain name. There will be a yearly fee, so register and set up a payment plan with your Web host.

  4. Create a one-page Web site using either FrontPage or the ISP or Web host’s software. Most Web hosting providers offer simple options for creating a simple Web page, and some even have templates that do most of what you’ll need to do automatically. You just have to input the information. There are generally options to have a Web designer create the site for you too.

  5. When you are ready to send a movie to your new site, create the movie using the Send To The Web option in Movie Maker 2. The wizard will walk you through the process, which was detailed earlier in this chapter. In the graphic shown, I used the Save Movie Wizard to save the movie with the option Dial Up Modem (56 Kbps) because that’s the most commonly used connection for people who will be accessing my Web site and watching the movie. You might want to consider doing the same.

    Click To expand
    The Save Movie Wizard walks you through the process of sending a movie to a Web site.

  6. Continue through the wizard. When the movie has been created, click Finish.

  7. Add a link to your home page that connects to the movie file you created and upload the revised home page and the video file to the Web hosting provider.

End Sidebar


You Can Take It with You!

Taking a movie with you is sometimes the only way to share it. No matter how ubiquitous computers and laptops have become, there are times when there just aren’t any around. Also, not everyone has a computer, a VCR, a DVD player, or even an Internet connection. And, how do you share a video with a beach buddy or a neighbor over the back fence if there’s no electricity? What to do? Luckily, you’ve got a couple of options.

Have Camera, Will Travel

If you’re going somewhere where there’s no computer and you’d like to take your movies with you, you can record them back to your DV camera and show those pictures to anyone, anywhere. You can play back the movie on the beach, on someone’s porch, at a conference, or anywhere. If you and your viewer have compatible cameras, you need only take the tape itself. Hooking up the DV camera to a VCR is easy too and only requires a single cable.

To record the video back to a DV camera, follow these steps:

  1. Connect the camera to the computer and set it to its VCR mode setting.

  2. Open the project to record back to the camera, and in the Movie Tasks pane, expand Finish Movie.

  3. Click Send To DV Camera.

  4. Cue the tape to the position where you want the movie to begin recording using the controls on the camera itself. Click Next in the Save Movie Wizard after this is completed.

  5. As the movie records to the camera, you can watch the progress in the Save Movie Wizard. It’ll take a few minutes for the tape to record because it records back to the tape the same way you captured from it. How much you can record back to your camera depends on the camera itself, the length of the tape, where on the tape you begin to record, and the amount of free space on it.

Pocket PC Viewing

If you’re traveling light and can’t bring along your DV camera, there’s still one more way you can share your movies—with your Pocket PC! Saving your movie to a Pocket PC is as easy as saving it to your local hard disk. Just connect the Pocket PC as required, and in Movie Maker 2 click Save To My Computer. When prompted to choose a quality setting, choose Other Settings, and select Video For Pocket PC, as shown in Figure 9-14.

Click To expand
Figure 9-14: Save your video to your Pocket PC and take the video with you.
Note

A Windows Media Player update for the Pocket PC 2002 is available at http://www.microsoft.com/windows/windowsmedia/software/pocket/playerupdate.aspx . Also worth noting is that Windows Media Player 9 is only available for Pocket PCs running Windows Mobile 2003.

The quality is really great on these machines; it’s a huge step forward for the technology. In my mind, I think if you have a Pocket PC, you’ve really got the world on a string. Imagine having a virtual photo album, video player, and music player all in the palm of your hand. Access to the Internet, e-mail, and other information is at the tips of your fingers as well. If you are considering purchasing a Pocket PC, this is a terrific option for sharing your movies and I highly recommend it. Be sure to consider buying a large SD or CF card for your Pocket PC too because these video files can get quite large!

Start Sidebar
Creating Custom Profiles

When you create a movie in Movie Maker 2, you decide on the quality and size of both the captured digital media file and the saved movie, choosing from the available options. If you want to create custom settings, you have to take an extra step. You need to create a custom profile.

To create a custom profile, you need to download and install the Windows Media Profile Editor. This tool is automatically installed when you install Windows Media Encoder 9 Series. (For more information on where and how to download, refer to the Introduction.) Once the Profile Editor is installed, you can create a custom profile like this:

  1. Open the Profile Editor by clicking Start, pointing to All Programs, pointing to Windows Media, and pointing to Utilities, and then clicking Windows Media Profile Editor.

  2. In the Profile Editor, on the General tab, type a name for the profile. This name will appear in the Other Settings drop-down list in Windows Movie Maker 2 when you capture and save a movie. (To use the profile later, just select it!)

  3. Select the Audio check box, and make a choice for audio quality. For best results choose either CBR or Quality VBR. For more about encoding modes, see Windows Media Profile Editor Help.

  4. In the Codec drop-down list for audio, click the codec that best matches what you plan to capture or create.

  5. Select the Video check box, and make a choice for video quality. For best results choose either CBR or Quality VBR. For more about encoding modes, see Windows Media Profile Editor Help.

  6. In the Codec drop-down list for video, select Windows Media Video 9. If you think that your viewers will be watching your videos on older computers running Windows 95 or Windows NT, choose Windows Media Video V7 or Windows Media Video V8.

  7. In the Target Bit Rates area, click Add. In the Bit Rate box, type a bit rate value followed by K for kilobits or M for megabits. Click OK. You won’t be prompted to enter a bit rate if you have chosen to create a VBR profile.

  8. Click the General tab and clear the Allow Interlace Processing and Allow Nonsquare Pixel Output check boxes if they are selected. If desired, input any additional information on the bit rate tab. A completed profile is shown here.

  9. Click Save And Close. Name the new profile, and save the profile here: <root drive>:\Program Files\Movie Maker\Shared\ Profiles.

Click To expand
Here’s an example of a custom profile.
Click To expand
Select your custom profile from the Other Settings drop-down list.

Using a profile is easy. When capturing or saving video, select Other Settings when working through the wizard. In the Other Settings drop-down list, select your custom profile, as shown in the graphic below. Now you can tweak to your heart’s content!

End Sidebar

Glossary

e-mail server | A network server specifically designed to accept, pass on, and retrieve e-mail messages for clients. In addition to an e-mail server, larger companies could also have print servers, data servers, and fax servers.
instant messaging | Also called text messaging, instant messaging (IMing) is a way to send text messages in real time to other people. Windows Messenger and MSN Messenger are Microsoft’s versions of instant messaging programs.
modem speed | The rate at which data can be sent and received through a particular modem. A typical dial-up modem speed is 56 Kbps (although federal restrictions currently restrict download speeds to 53 Kbps); DSL or cable modem speeds are higher.
Pocket PC | A smaller version of the desktop computer. A Pocket PC allows a user to view videos and pictures, create and edit documents, spreadsheets, and databases using Pocket Office software, retrieve and send e-mail, check appointments, make notes, play MP3s, surf the Internet, and more, all from a single, compact, and handheld unit.
Smart Display | A 10- or 15-inch wireless monitor for a desktop computer. This device allows the user to work from the computer without actually being in front of it. Smart Displays can be taken from one office or room to another, are lightweight, have thin, portable designs, and generally have a range of 75 to 100 feet. While working at a Smart Display, a user can perform any function that he could perform while sitting directly in front of the computer. Smart Displays generally run between $700 and $1,000 (US).


Part IV: Interactions and Explorations

In This Part:

Chapter 10: Reaching Across the Globe with a Message
Chapter 11: Working Faster and Smarter

Interacting with others is one of the reasons we connect computers via the Internet. Exploring the amazing world of information and services on the Web is another. Both interactions and explorations are as simple as a click of the mouse and a few clacks on the keyboard. No matter what the time, place, situation, or reason, as long as someone is on the other side trying to communicate too, you can interact with others and explore the vast amount of information on the Internet in thousands of new and exciting ways.


Chapter 10: Reaching Across the Globe with a Message

Overview

  • Don’t Leave Your Hard Disk Without It— Your Passport

  • Make Contact with the IM World

  • Create a Profile that Speaks Volumes About You

  • Take Your IMing on the Road with Mobile Devices

  • Add Voice and Video to the Mix

  • Share Applications with Someone Miles Away

  • Experience the Ultimate in Technical Support with Remote Assistance

  • Get Alerts to Keep You on Top of It All


What's in Store

Team LiB

What’s in Store

In this chapter I’ll show you the amazing features of Windows Messenger and how to communicate in real time with others. Windows Messenger has lots of great features, including those that allow you to create and manage contacts (or buddies), view your contacts when they are online, and send and receive text messages, pictures, music, and documents. Windows Messenger has some really neat advanced features too. You can send messages to mobile devices, chat with voice and video, share applications, and get remote assistance. You also have access to .NET alerts that can be delivered in real time to Messenger, to an e-mail address, or to your mobile device for free. These alerts can include special calendar events (anniversaries and birthdays, for instance), personal appointments (dental visits, doctor visits, interviews, or deadlines), or information concerning stocks, news, sports scores, and more. You can have an alert sent to your cell phone when a stock reaches a specific price—how cool is that? Once you begin to depend on these conveniences, you’ll probably wonder how you lived without them. Let’s start interacting with the world!


Don't Get Left Behind

Team LiB

Don’t Get Left Behind

Windows Messenger is a Windows component and comes with Windows XP, so it should already be installed on your system. If you are not sure whether it’s installed, click Start, and then click All Programs.

Once you begin to depend on these conveniences, you’ll probably wonder how you lived without them.

If you can’t find it on the All Programs menu, you’ll need to add it from Control Panel. Just follow these steps:

  1. Open Control Panel, and click Add Or Remove Programs.

  2. Click Add/Remove Windows Components.

  3. Under Components, select Windows Messenger.

  4. Click Next to install.

Once Messenger is installed, you’ll be ready to go.

Note

Since Windows Messenger comes with Windows XP, in this chapter we’ll focus solely on that program. However, if you have downloaded and prefer MSN Messenger, this chapter will still apply.


Passport, Please

A passport is required when you travel to different countries and is used to identify who you are to the proper authorities. The passport gets you through security quickly and easily, and is accepted as legitimate and official identification by practically everyone. In the same vein, a Windows .NET Passport acts as your ID when you use Windows Messenger. Your passport identifies you securely to others and can also be used as a safe way to sign in to Internet sites and services that employ passport technology. Using the passport to sign in to a site takes quite a bit less time and energy and is much more secure than manually entering information each time you want to register for a site or a service. And best of all, it’s free!

Obtaining a Passport

If you have a Hotmail or MSN e-mail address, you already have a passport. If you don’t have either of these, you’ll want to obtain one of them. Since Hotmail accounts are free, I’d suggest this option. The easiest way to get a passport is to log on to http://registernet.passport.net, fill out the required information, choose an e-mail address for your Hotmail account, and you’re ready to IM!

Start Sidebar
Passports Come in Kids’ Sizes Too

Your kids can have passports too, and they can use them just like you do for e-mailing, logging on to Web sites, and text messaging their friends. A kid’s passport allows children 12 and under who live in the United States to use Windows Messenger with their parents’ consent. Since kids think text messaging is the greatest thing since sliced bread (insert a similar analogy here that your kids will actually understand), you absolutely can’t deny them. From what I can tell from my own experience, he who has the most contacts wins!

You can get a passport for your child at https://kids.passport.net. There are two areas on this Web page: one area to set up a children’s account, manage the account, and learn about children’s privacy laws; and another area where kids can log on and visit kid-friendly Web sites and ask their parents for permission to view others. You decide what your kids can and can’t see, and you decide how much, if any, information about your child’s personal information is collected, used, or disclosed.

Click To expand
Once you have set up a kid’s passport, you have complete control.

Games for Kids

Your kids need a break from reality just as much as you do. There are several kid-friendly Web sites where your kids can play and interact safely with others. So, when you create their account, make sure to allow MSN Gaming Zone. When they go to https://kids.passport.net and log on to the Kids Corner, click My Sites, and choose MSN Gaming Zone from their list of approved sites, they’ll see something like the graphic shown below. Now they have access to all of the great games Microsoft offers on this site.

Safe Messaging

Just like you’d put life jackets on kids before letting them on the boat, make sure to arm them with the necessary cautions before sending them off to surf the Net and use Windows Messenger to chat with their friends. Tell your kids about online safety. Make sure they know that they should not agree to add people they don’t know to their contact list, answer pop-up messages from strangers, or talk with anyone they don’t know. They should not give out personal information either, and they should understand how to block people they are uncomfortable talking to. There’s more information about safe surfing in the next chapter.

Click To expand
Microsoft offers several games your kids can play at MSN Gaming Zone.
End Sidebar


Log on and Make Contact

Once you’ve obtained a passport, you can log on to Windows Messenger. There are a couple of ways to log on:

  • Click Start, point to All Programs, and click Windows Messenger.

  • Double-click the Messenger icon in the system tray, or create a shortcut for the program and place it on the desktop.

After you’ve logged on, type your new Hotmail or Passport e-mail account and your password, and select Sign Me In Automatically (optional). Figure 10-1 shows what Windows Messenger looks like when you first log on. If your Windows Messenger doesn’t look like this, click Tools in the Windows Messenger interface and click Show Actions Pane, then click Tools again, point to Show Tabs, and select Microsoft .NET Alerts. In the Windows Messenger Actions pane, use the up or down arrows to expand or compress it.

Click To expand
Figure 10-1 : When you first log on to Windows Messenger, you won’t have any contacts.

Adding Contacts

If you want to use Windows Messenger to IM others, you’ll have to add them to your contact list. Just as you’d suspect, they need to add you to their contact lists, too. First let’s start with your contact list:

  1. Click the Add A Contact button in the Actions pane, or click Tools on the menu bar, and then click Add A Contact. The Add A Contact Wizard opens.

  2. In the wizard, choose to add a contact by e-mail address or by searching by name. Click Next.

  3. Type the required information and click Next. Click Finish.

You’ll be informed immediately whether that contact has a passport and can be added to your list. If they do not have a passport, you can choose to send them an e-mail about Windows Messenger and how they can obtain one. Once a contact has been added, the name will appear in the contact list.

The next time your new contact logs on, he will be prompted to either allow you to contact him via Windows Messenger or block any communication. The recipient’s options are shown in Figure 10-2. The contact will appear to you to be offline until he agrees that you should be added to his contact list. Conversely, if someone adds you to his contact list, you’ll receive this prompt.

Click To expand
Figure 10-2 : The recipient ultimately decides if he wants to chat with you via Windows Messenger.


Take Control

After a while, you might acquire a long list of buddies on your contact list, as shown in Figure 10-3. Save yourself from having to scroll through long lists, trying to find a buddy, only to realize that you can’t remember who half the people are and why you have added them. There are several ways to organize your contact list. Notice how the list shown in Figure 10-3 differs from the list in Figure 10-1. Instead of organizing by Coworkers, Family, Friends, and Other Contacts, I’ve organized this list by who is and isn’t online. Besides organizing contacts, there are several other ways to take control of Windows Messenger, including finding out who has you on their contact lists, allowing or blocking IMs, and changing messaging options to fit your needs.

Click To expand
Figure 10-3 : Managing contacts by who’s online and who isn’t is sometimes better than grouping them.

Managing Contacts

There are several ways to manage the names of people on your contact list. You can manage them in groups (as shown in Figure 10-1), or you can manage them by who is available (as shown in Figure 10-3). You can also create your own groups and organize your contacts in any imaginable way.

Here are some creative ways to organize groups and online buddies, and to add and delete groups:

Sorting by groups Click Tools, point to Sort Contacts By, and click Groups. When selected, Groups will have a check mark by it. Change who is in which group by dragging names from one group to another.

Sorting by online status Click Tools, point to Sort Contacts By, and click Online/Offline. When selected, Online/Offline will have a check by it.

Creating groups Sort contacts by groups (see the first item), then click Tools, point to Manage Groups, and click Add A Group. Type the name for the new group. Add contact names to the group by dragging them from other groups into the new one. You can also create a new group by right-clicking any group and clicking Create New Group.

Deleting groups Click Tools, point to Manage Groups, point to Delete A Group, and click the group to delete. (The group must be empty.) You can also delete a group by right-clicking it and clicking Delete Group.

Renaming groups Click Tools, point to Manage Groups, point to Rename A Group, and click the group to rename. Type the new name. You can also rename a group by right-clicking it and clicking Rename Group.

Tip

Consider creating and organizing your groups by who you talk to most often, who you contact for tech support, and who you chat with when you’re bored.

Finding Out Whose Contact List You’re On

If you’ve forgotten who you allowed to add your name to their contact list, you can find out quite easily. Here’s how:

  1. Click Tools, and then click Options.

  2. Click the Privacy tab, as shown in Figure 10-4.

    Click To expand
    Figure 10-4 : The Options dialog box offers privacy options and enables you to allow and block any person on your contact list easily.

  3. Click View next to Which Users Have Added Me To Their Contact Lists?

Now you can see who has you listed. If you have second thoughts about being on someone’s contact list, you can change who is allowed to contact you and who isn’t, as described in the next section.

Allowing and Blocking Messages

You have complete control over Windows Messenger. No matter how wide open the world is, no matter how many people find your e-mail address and send you a request to be a buddy, you can always say yes or no. If a person is on your Allow List, they can contact you freely. If you move them to your Block List, they can’t. The Allow List and Block List are shown in Figure 10-4. To move a contact from your allowed list to your blocked list or vice versa, click the name in the list and click Block or Allow. To make sure that you are alerted each time someone tries to add you to their contact list, leave Alert Me When Other Users Add Me To Their Contact Lists selected.

Note

Once you’ve allowed someone to add you to his or her contact list, there is no way to remove yourself from it; they’ll have to delete your name themselves. However, you can block that person, which will cause you to always appear offline to them. They will not be able to IM you using Windows (or MSN) Messenger.

Personalizing Messenger

There are several ways to personalize Windows Messenger. For instance, from the Tools menu, you can choose to show or hide the Actions pane (the I Want To section), to show or hide tabs, and to use (or not use) the Windows Color Scheme. You can also choose Options on the Tools menu to make changes that are more than cosmetic. In Figure 10-4 the Privacy tab of this dialog box is shown, but there are several other tabs to explore. Here are just a few of the changes you can make on the tabs of the Options dialog box:

Personal Tab

  • When people look at the names in their contact list, they see whatever each of their contacts has typed in as their display name. If you look at Figure 10-3, you’ll see names such as geekgoddess, JT://, and Charlie Russell(Tech Ed). These aren’t their real names of course; they’ve changed them or added other information. You can change your name on the Personal tab.

  • Change the font you use when messaging others on the Personal tab. Try Comic Sans when you’re feeling spunky or Courier when you’re feeling serious. You can change the color, size, and other attributes too.

Preference Tab

  • Change how Windows Messenger acts on the Preference tab. You can configure it to run automatically when Windows starts, to run in the background, to set your status to Away after a specific number of idle minutes at the computer, and to display alerts when your contacts come online, when messages are received, or when e-mail is received.

Privacy Tab

  • Block people you don’t want to talk to anymore on the Privacy tab.

  • In the Windows Messenger window, click the down arrow next to your name to change your status. Choose from several options: Online, Busy, Be Right Back, Away, On The Phone, Out To Lunch, and Appear Offline. People will see your status next to your name in their contact list. Figure 10-5 shows these options.

    Figure 10-5: Change your status to let people know whether you’re available to talk or whether you’re busy or away.

Creating a Profile

Once you have a passport and have Windows Messenger up and running, you’ll probably want to create a profile. The profile you create tells people who you are and can include your age, your hobbies, a favorite quote, your Web page address, a nickname, your marital status, and more. Once the profile has been created, you can allow people to see the profile and contact you, allow chat members to find you, and allow yourself to be notified when new public profile features become available. You can also disallow or opt not to receive these features.

Here’s how to create a public profile:

  1. Open Windows Messenger, click Tools, and click Options.

  2. On the Personal tab, click Edit Profile.

  3. You’ll automatically be connected to http://members.msn.com, where you can edit the profile. Once it’s complete, click Save.

In addition to the changes you’ve made so far to Windows Messenger from within the basic interface, you can also perform configuration changes during an IM session. There’s a Font button, a Block button, and options to add a contact, change the text size, and to start a camera, start application sharing, start a whiteboard, and more. But wait, we’re getting ahead of ourselves!


IM Me!

Passport? Check. Internet connection? Check. Windows Messenger open? Check. At least one contact who is online? Check. With these prerequisites out of the way, start an instant message conversation by double-clicking a contact name that is online (and preferably whose status is not set to Away, Busy, On The Phone, or Out To Lunch). The Conversation window will appear, where you can type and send a message. After clicking Send, the message is sent immediately to the recipient who will then (hopefully) respond. The response will appear in the Conversation window. There’s an example of a conversation shown in Figure 10-6. As you can see, there are several parts to the Windows Messenger interface.

Click To expand
Figure 10-6 : The Messenger interface has several parts; here, you can see a conversation in progress.

In Figure 10-6 you can see that JT is currently typing a message to me. We’ve both inserted emoticons in the text. Emoticons are the graphics with smiley faces and such that can be added by clicking the arrow beside the Emoticons option. Besides personalizing the text, there are also several ways to change the overall look and feel of the interface.

Changing the View

If you want to change what is shown in the Conversation window, click View, and select or clear Enable Emoticons, Show Toolbars, and Show Sidebar. Doing so removes or adds the selected item. You can also change the text size in the Conversation window by clicking View, pointing to Text Size, and selecting Smallest, Smaller, Medium, Larger, or Largest. You can also resize the entire Messenger window using the Maximize and Restore buttons in the top right corner. It’s all about personalizing!

Adding More People to a Conversation

During an IM session, you or someone else can invite another person to join the conversation. In fact, you can add up to five people, thus creating your own virtual conference call. While in a conversation, click Invite Someone To The Conversation in the Sidebar to add another member. When you choose to add another member, you’ll be prompted when that person joins the conversation, and you’ll also be prompted if he or she leaves it.

Sometimes, IM conferences fit the bill, and are often better than high-tech videoconferences or traditional conference calls because you can collaborate using all kinds of media. During an IM session, participants can send text messages; communicate through documents; pass documents to each other for editing; send artwork, images, or music; and interact using a whiteboard or application sharing. No matter how far others are from you, you can interact as if you were sitting together at the same desk.


Messenger E-Mail

Even though you might have an e-mail account you use with Microsoft Outlook or Outlook Express, if you signed up for a free Hotmail account when you set up a passport, you now have an additional account. If you’re like me, you use multiple e-mail accounts for multiple purposes—for business, personal correspondences, and online bidding notices.

If your Hotmail account is not your primary e-mail account, you might forget to check it on a daily basis. If this happens, you can configure Windows Messenger to alert you when you get e-mail messages for your Hotmail account. It’s an add-in and must be installed, but it’s a good idea and worth the five minutes or so it takes to do it. In addition to e-mail integration, you’ll get mobile text messaging, profile creation options, and daily links. To get the add-in, follow these steps:

  1. Log on to Windows Messenger, click Tools, and click Add-In Web Site.

  2. Download the available add-ins. When prompted to choose Open or Save, click Open.

Reading Your Hotmail

After installing the add-ins, when an e-mail arrives, you’ll receive a notice in the bottom right corner of the screen stating “You have received a new e-mail message from <name of sender here>,” as shown in Figure 10-7. You can click this notification to go directly to the Hotmail Web site to read the message, or wait to view it at another time.

Figure 10-7: Install the Win-dows Messenger add-ins, and you can be notified of incoming e-mail.

If you decide to wait, you can access the e-mail from the Windows Messenger window, as shown in Figure 10-8. Notice that just above the contact list, it says “1 New E-Mail Message.” Click this message to connect to the Hotmail Web site, where you can log on and read your messages.

Figure 10-8 : You’ve got mail!

Sending E-Mail

If you want to send an e-mail to someone on your contact list, just right-click their name and click Send An E-Mail. Log on if required at the MSN Hotmail prompt, click Compose, choose the recipient, and write and send the e-mail. It’s a great way to send a message without disturbing the recipient.


Upgrade to a Newer Version

Microsoft is continually updating Windows Messenger, adding features that allow you to send and receive live video, send messages to mobile devices, and receive alerts about local traffic, news, weather, sports, investments, and travel. You can determine which version you have by clicking Help and clicking About Windows Messenger. In Figure 10-9, you can see that I’ve been working with Windows Messenger Version 4.7 throughout this chapter. About the time this book went to press, Version 5.0 became available.

Figure 10-9: What version of Windows Messenger do you have?
Note

If you aren’t receiving notices after installing the add-in, click Tools, Click Options, and click the Preferences tab. Select Display Alerts When E-mail Is Received.

When there is a newer version available, you’ll be prompted in the Windows Messenger window to upgrade. Upgrading is simple; generally all you have to do is click the link once and the upgrade and installation is automatic.

Be careful if you go out looking for an upgrade. At www.windowsmessenger.com (where you would certainly make the assumption that you could download the latest version of Windows Messenger), if you click the Download Now button, you’ll actually be downloading MSN Messenger. If this happens, you’ll have both MSN Messenger and Windows Messenger installed on your computer. This is fine, of course, if it’s what you intended to do. MSN Messenger is a souped-up version of the Windows Messenger program.

Start Sidebar
Enhance Your Life with MSN Messenger

Really, you can! MSN Messenger is a souped-up version of Windows Messenger that works only with Windows XP. It installs as a second program and offers another option for instant messaging and online interactions. This version has cool sounds, an expanded list of available links to alerts, and some cool ways to play games. The links are on the left side of the MSN Messenger window. Clicking one logs you on to the sponsored site and automatically logs you on using your passport. Here, the Investment link has been selected and options are listed for paying bills, managing money, viewing the latest market reports, and more.

Here are just a few of the ways you can use MSN Messenger to enhance your life:

  • Receive alerts for news, sports, weather, stocks, and traffic by clicking the Alerts icon, and then configuring the alerts you prefer. Set alerts for breaking news if you want to be informed about important news stories as they happen.

  • Pay bills online, get real-time stock quotes, send someone money, and manage your finances by clicking the Investments icon.

  • Make travel arrangements, buy tickets, check prices, and get last-minute travel deals by clicking the Travel icon.

  • Check local traffic before leaving the office by clicking the Traffic icon. You can view the severity of traffic events and view details of events, if desired. You can even sign up for services that remind you to change the oil in your car and for updates about recall notices.

  • Shop online and be alerted to great deals by clicking the Shopping icon.

Click To expand
MSN Messenger has exciting new features, and is an extension of Windows Messenger.

  • Take a break from reality and play games online by clicking the Games icon. Top games include Bingo, TextTwist, RumbleCube, and Mah Jong Tiles. You can even play games with an online buddy. Choices include Checkers, Tic Tac Toe, and Solitaire Showdown, just to name a few.

  • Keep up with the latest news by clicking the News icon. View alerts about breaking news or go to the MSNBC Web site for up-to-date information.

You can get more information on playing games with buddies, configuring MSN Messenger, and configuring alerts at the Microsoft Windows XP Expert Zone. Visit www.microsoft.com/windowsxp/expertzone/columns/ballew/default.asp for more information on MSN 6.0 and to see additional columns I’ve written.

Get information about traffic, gas prices, and more from MSN Autos.
Click To expand
Take a break from reality with MSN Messenger games.
End Sidebar

Get It Now!

If you don’t have Windows Messenger 5.0 yet and would like to upgrade, visit http://www.microsoft.com/windows/messenger and click Download Now!. Follow the directions to install; it should be automatic. you can then enjoy the new features available in Version 5.0, including sending messages in your own handwriting using a Tablet PC, filtering out instant messaging spam, and turning off Windows Messenter notifications during presentations. In Figure 10-10, you can see the new Windows Messenger 5.0 interface.

Click To expand
Figure 10-10: In this figure, Windows Messenger has been logged off, and MSN Messenger 5.0 is active and logged on.
Start Sidebar
Staying Mobile

The future is upon us! One of the most exciting technologies now available is the ability to send a message to a mobile device such as a mobile phone, pager, Pocket PC, Smartphone, or handheld PC. I love being able to send my daughter a text message on her phone while she’s at school or send a quick message when I’m in a meeting, and that’s just the start of it. Now you can keep in touch no matter where in the world you are!

To send a message to a mobile device, you must first know someone who has a device set up to receive messages. You might be surprised that you do. Here’s how to find out:

  1. Open Windows Messenger.

  2. Click Actions, and then click Send A Message To A Mobile Device.

  3. The resulting dialog box will show which (if any) of your buddies have a mobile device, and whether they are online or not. (A red Messenger icon means they are not online; a green one means they are.) Select the person to send the message to and click OK. You can see an example of this in the graphic.

  4. The familiar Messenger interface will appear where you can type and send your message. You’ll receive confirmation that your message has been sent. You might receive an answer, but you might not; it depends on what kind of device you’ve chosen to send the message to, and what kind of service the recipient has subscribed to. Be sure to include contact information if you want the contact to phone you.

Click To expand
You can see which of your contacts has a mobile device configured and send text messages to them using Windows Messenger.

After you’ve sent a few text messages to phones and other mobile devices, you might find that you want to set up your own mobile device as well. If you decide to do that, just click Tools and click Publish My Phone Numbers. Click Mobile Settings and follow the directions for signing up for the service. It’s easy and it’s fun. Let’s go mobile!

End Sidebar


Share Experiences in Real Time

There are many ways to share experiences using Windows Messenger, and once you get involved in it, I’m pretty sure it’ll change the way you communicate. I have several buddies on my list, ranging from family members to coworkers to Windows XP gurus. Whenever I need any information or an answer quickly, I just IM them. Of course, turnabout is fair play, and I get a lot of requests from them too.

There are also fun ways to use Windows Messenger; it isn’t just a work tool. You can send pictures, music, and documents to friends, family, and buddies who are online. If you have a Web cam, you can even send recorded video.

You can send a file in several ways:

  1. If you are not in an IM session, in the Messenger main window, right-click the name of an online contact and click Send A File Or Photo. You can also click Actions, click Send A File Or Photo, click a contact’s name, and click OK if you’d rather use the menus.

Or

  1. If you’re already in an IM session, click Send A File Or Photo in the Sidebar. The sidebar is shown in Figure 10-11.

    Click To expand
    Figure 10-11: When sending a file, photo, or music, the recipient has to accept the file transfer first. Once accepted, the transfer takes place immediately.

  2. In the Send A File To dialog box, locate the file you want to send. When you click the file, a notice will be sent immediately to the intended contact, who will then either accept or reject the offer. If the contact accepts, the file will be sent. This notification dialog is also shown in Figure 10-11.

After the transfer is complete, you can continue with the IM session. Here are a few ideas for using this immediate file transfer system:

  • Send music files for review if you’re in a band or doing some mixing for a client.

  • Send a partially designed logo for a contact’s approval or suggestions. In real time, no matter how far the distance between you, you can work on the document together.

  • Collaborate on a document by sending a working file to a contact so that she can open, read, and amend it, and then send it back to you. It’s better than sending it via e-mail because you can discuss the changes in real time, eliminating the back and forth transmission of e-mail.

  • Negotiate a contract, write up a proposal, share an application, use a whiteboard, or share ideas without picking up the phone.


Add Voice and Video to Messenger

Communicating in real time using a video camera is the technology of the future. While it seems a little primitive now, the technology will evolve into videophones, which will further evolve and be incorporated into big-screen media centers (these will also include an entertainment system and message board). When that time comes, we won’t know how we ever lived without it. For now, I’m just getting ahead of myself.

Windows Messenger takes you one step closer to that future. All you need to do is purchase an inexpensive USB Web cam and install it on your computer by plugging it into the USB port. Most newer Web cams install automatically and can be used with Windows Messenger quite easily. Now you can keep in touch using video and audio with family and friends who live in other parts of the country, watch your child take his first steps even if you’re away from home, or see what that blind date looks like before you commit!

Getting Ready

To have a voice and video conversation, you’ll need a few things, as will the contact you want to videoconference with. Table 10-1 lists what both you and the recipient need.

Table 10-1: Videoconferencing Requirements
What You Need | What They Need
A Web camera | A Web camera (only if they want you to see them too)
Windows XP Home Edition or Professional | Windows XP Home Edition or Professional
A microphone and speakers or a headset | A microphone and speakers or a headset
A modem connection of 33.6 Kbps | A modem connection of 33.6 Kbps
Permission from the network administrator | Permission from the network administrator
Windows Messenger or MSN Messenger | Windows Messenger or MSN Messenger

Let’s Video!

With your Web cam and microphone installed, configured, and turned on or plugged in, follow these steps:

  1. From within the Windows Messenger interface, double-click the name of a buddy who’s online and who also meets the minimum requirements for receiving video, as detailed in Table 10-1.

  2. Click Start Camera. An invitation will be sent to the recipient. If the recipient accepts the invitation and meets the requirements, the Web cam will start.

  3. In the Monitor area of the Windows Messenger interface, you’ll see the video you are sending, and the recipient will see a larger version of the video. Figure 10-12 shows what your buddy might see. This particular user has installed MSN Messenger, so the interface is a little different.

    Click To expand
    Figure 10-12: Iming using a Web cam sheds a whole new light on communicating over the Internet.


Collaborate Near or Far

One of the more constructive features of Windows Messenger and Windows XP is that you can collaborate with people using a variety of media, no matter where they are in the world. Here’s an example: Suppose you and a coworker are working on a project, and you both need to have input on the creation of a graphic. With Windows Messenger, you can open the graphic on your computer, start an IM session, and share it with your coworker. Both of you can pass control of the program and graphic back and forth, making changes, until it is complete. You could do the same if you were planning a wedding with someone across the country and needed to collaborate on the invitations, if you were working on the wording for a proposal with a client in another city, or even if you were collaborating on a song with a band member in another state.

You can team up using a specific program even if the contact does not have the same program you are using. As an example, suppose you a working on a graphic you created in Adobe Illustrator, but your client does not have that program and cannot open the file via e-mail. Using application sharing, the client can use your program, manipulate the graphic in real time, and the problem is solved!

To collaborate using application sharing with Windows Messenger, follow these steps:

  1. Log on to Windows Messenger and begin a session with an online contact.

  2. Open the program and the file you want to collaborate on.

  3. Click Start Application Sharing in the Sidebar. (If the Sidebar isn’t visible, click View and click Show Sidebar.)

  4. Wait for the contact to accept the invitation. Once connected, the Sharing Session dialog box shown in Figure 10-13 will appear on both your monitor and the contact’s.

    Figure 10-13 : The Sharing Session dialog box will appear once an application sharing session has been started.

  5. In your Sharing dialog box, select the program you want to share, and then click Share. If you want to share in true color, select Share In True Color if it’s available. Repeat this to select additional programs. Once the programs have been selected, click Allow Control. You might also want requests for control to be automatic or ignored, as shown in Figure 10-14; select the appropriate check boxes.

    Figure 10-14 : Select the programs and documents to share using the Sharing dialog box.

  6. Minimize or close the Sharing dialog box, and position the Windows Messenger window and the application window so you can see both.

In Figure 10-15, an application sharing session is in progress, and the two participants are working on the photograph. They both agree that it is the perfect photo for the cover of the Candy Company proposal, but Cosmo thinks that the price tag should be removed. Cosmo will take control of the file, work on it in Microsoft Paint, and pass it back. If this does not work, Joli might open the file again in another program like Adobe Photoshop and allow Cosmo to work on the file in that program.

Click To expand
Figure 10-15: Once sharing has been established, the participants can pass control of the program back and forth and work on the file independently, in real time. Only the initiator of the application sharing session needs to have the program installed (and open).

Some things to remember about application sharing include:

  • You can only use application sharing with people who have Windows XP.

  • Application sharing only works between two IM contacts.

  • Both people cannot work on the file at the same time; control must be passed back and forth.

  • The person who is invited to the conversation and sharing session can get help from the Help menu.

  • You can regain control by clicking in the shared program or by pressing Esc.

  • You can collaborate using a whiteboard by clicking Whiteboard in the Sharing Session dialog box (in lieu of clicking App Sharing).


Solve Problems with Remote Assistance

On occasion you’ll run into a technical problem on your computer that you just can’t fix by yourself. If you have a computer-smart online buddy, you can ask for her expertise using Remote Assistance. In a Remote Assistance session, your techie friend can connect to your computer over the Internet and chat with you about the problem you are currently having. You can show her (in real time) what the problem is and ask if she knows how to fix it. If she does, you’ll give her control of your computer, and she can use her mouse and keyboard to repair the problem. It’s like having tech support walk right into your office, sit down at your computer, and solve your predicament!

Remote Assistance is a great tool for asking for help, but there are just as many reasons to give help:

  • Teach your mom or dad how to use the computer even if you’re in another city or state. Just have them IM you and click Ask For Remote Assistance—you’ll do the rest. By taking control of their computer, you can show them where their favorite programs are, where to find that last document they were working on, and even help them learn to surf the Web.

  • Avoid having to walk upstairs (again!) to help your child with a computer problem. If you have two computers in the house and both have Internet access, there’s no need to make that trek.

  • Tell your coworkers who are in other offices or on other floors to ask for assistance from their computers instead of calling on the phone and asking you to walk over. It’ll save lots of time and money, and is just as effective.

  • Solve problems on home computers while you’re at the office, at school, or off at college. Just because you aren’t at home doesn’t mean you can’t still be of help.

You won’t be able to ask for and get remote assistance if Remote Assistance is disabled on the system. Verify that Remote Assistance is enabled from Control Panel. Click System and click the Remote tab. There should be a check mark next to Allow Remote Assistance Invitations To Be Sent From This Computer, as shown in Figure 10-16.

Click To expand
Figure 10-16 : Verify that Remote Assistance is enabled if you have any problems starting a Remote Assistance session.

Choosing a Contact

The first step in getting remote assistance is to choose someone you think can actually help you. This person should also be trustworthy, since you’ll be handing control of your computer over to her, and you should be sure you want the person you ask to see what you have on your computer. (Don’t ask your kids for remote assistance if your holiday gift list is open!) Additionally, to get assistance using Windows Messenger, the person you choose will also have to be an online buddy and will have to be using Windows Messenger.

Asking for Help

Once you select an online contact, asking for help is easy. Just start an IM session with the person you’ve selected, and click Ask For Remote Assistance in the Sidebar. Once the contact agrees to the session, the Remote Assistance dialog box will appear and a connection will be established if you agree to it. Figure 10-17 shows what happens when a Remote Assistance session is first initiated.

Click To expand
Figure 10-17: Both parties must agree to start a Remote Assistance session.

In this session, Jackie is confused because she does not see a Security tab when she tries to set sharing options for a folder. She explains the problem, as shown in Figure 10-18. The expert she’s contacted knows exactly what’s wrong; she has Simple File Sharing enabled. When Simple File Sharing is enabled, there’s no Security tab. If she disables it, the tab will appear. The expert helps her solve the problem, as shown in Figure 10-19.

Click To expand
Figure 10-18: Explaining the problem to the Expert is the first step.
Click To expand
Figure 10-19: The Expert takes control of the remote computer and solves the problem.
Start Sidebar
Count Me In

You can use Windows Messenger to do more than work and send text messages, that’s for sure! You can use it to inform you when you get new e-mail from your Hotmail, Passport, or MSN account; you can join celebrity chats; and you can view others’ profiles. You can configure alerts to inform you of almost anything too. Check out these uses:

  • Configure the weather alert to let you know every Friday at noon if rain is expected that afternoon. If it isn’t—call for a tee time!

  • Use the McAfee alert to stay up-to-date on the latest viruses.

  • Use the MSN Autos alert to remind you to get your oil changed, rotate your tires and perform other routine maintenance tasks, to inform you of recalls, and to inform you of traffic problems in your area.

  • Configure MSNBC News alerts to keep you informed when major stories break.

  • Configure ESPN Sports alerts to keep up with baseball, football, hockey, basketball, and college games, and get scores after each quarter, after each final, after each score, or a combination of these.

There’s a hitch, though. To get the most out of Windows Messenger and use these additional options, you’ll have to get the Windows Messenger add-ins. Add-ins are improvements that allow you to extend Windows Messenger with new and improved features.

To get the add-ins, you must have Windows Messenger 4.6 or later, and you must be using Windows XP. Click Tools and click Add-In Web Site. From the Add-In Web site, download the add-ins as detailed there. Once they are downloaded, click Tools, click the Personal tab, and click Edit Profile to create your own public profile. The e-mail alerts will be set up automatically, and you can send text messages to mobile devices and go to chat rooms using the Actions menu.

Keep Me Alerted!

If you are at your computer all day, it’s pretty easy to keep in touch with the world and the latest news stories. All you have to do is pop over to www.msn.com or a similar site and quickly check what’s going on. But what if you want to keep up with more than just the headlines? Perhaps you are waiting for a new book release, looking for the perfect bargain on that digital camera you’ve had your eye on, need to know the latest sports scores, want to get news about the latest viruses, or are keeping tabs on an item being auctioned on eBay. Keeping up with all of that on your own every minute of the day would be quite challenging (and you’d probably get fired). With .NET alerts, you can keep up with all of it easily.

To sign up for your own personal alerts, click the bell icon in the Windows Messenger interface. If you can’t see this icon, click Tools, click Show Tabs, and click Microsoft .NET Alerts.

From the Alerts area, click Go To, and click My Alerts. At the .NET Alerts Web page, you can add alerts, edit alerts, and set quiet times when alerts should not be received.

Click To expand
The .NET Alerts tab is a bell, and is shown under the Messenger icon.
Click To expand
These are my alerts.
End Sidebar

After the expert has solved the problem, either party can click Stop Control. (The person who initiated the session can also click Stop Control at any time.) The Esc key also works to regain control of the computer. With control relinquished, the two can still chat, and the expert can still see the user’s computer. In Figure 10-20 you can see that the problem of the missing Security tab has been solved.

Click To expand
Figure 10-20 : Finally, the problem of the missing Security tab is solved!

If you’re curious, Figure 10-21 shows what the expert sees. This is what you’ll see when someone asks you for assistance. Notice that you have an area for viewing the conversation and for typing, as shown in the previous figures, but you also have an area where you can view what’s going on at the remote computer. When you take control, you’ll use this area to work. In this example, Jackie has deleted something she’d like to recover. The Expert will look in the Recycle Bin for the missing file.

Click To expand
Figure 10-21: This is what the expert sees during a Remote Assistance session.

As you experiment with Remote Assistance, you’ll also see that you can send files, talk using microphones, get help, and more. Using the options is basically the same as in Windows Messenger, and they are easy to use.

Remote Assistance Without Windows Messenger

As an alternative to using Windows Messenger to get remote assistance, you can get remote assistance from people who are not your online buddies; this is achieved by sending an e-mail invitation. If you want to get assistance from someone who isn’t on your buddy list, click Start, click Help And Support, and click Invite A Friend To Connect To Your Computer With Remote Assistance. Click Invite Someone To Help You, and in the Use E-Mail box, type the name of the invitee. You’ll be prompted how to proceed.

Glossary
application sharing | A tool available in Windows Messenger that allows you and another person to share an application during an IM session. The application being shared does not have to be installed on both computers, and both participants in the session can pass control of the application back and forth.
contacts | In Windows Messenger terminology, contacts are people you’ve selected to communicate with via an instant messaging session. Contacts can see when you are online, and communicate with you in real time. Contacts can be sorted by groups, or by who is online or offline. Starting an IM session requires double-clicking a contact.
contact list | In Windows Messenger, the list of contacts you’ve personally added.
.NET alerts | Alerts you can configure using Windows Messenger. These alerts can be set for sports, traffic, weather, news, and more. The .NET Messenger Service is the service that Messenger connects to so that you can receive the alerts.
Remote Assistance | A utility that allows you to ask for and obtain assistance from an online contact. The idea behind Remote Assistance is to enable others to help you solve a computer problem without actually having to come to your location. In a Remote Assistance session, you give control of your computer to an “expert” (someone you choose and whom you trust), who can then solve the problem remotely.
Smartphone | The one device that does it all! Smartphones can include a phone, a PDA, e-mail, text messaging, and wireless Web access all in a single compact device.
true color | A display color setting quality option that most closely depicts images as their actual colors on the computer screen. Although this is the best color quality available for computer work, true color requires more memory than lower display settings, and might not be the best option when using application sharing or playing memory-intensive computer games.
whiteboard | A tool available in Windows Messenger that allows two people to communicate using a virtual whiteboard. Both parties can draw and type simultaneously, and can thus share ideas and thoughts instantly during an IM session.


Chapter 11: Working Faster and Smarter

Overview

  • Customize Your Window to the Web

  • Drop In on the World with the Media Bar

  • Create Your Own Home Page

  • Enhance Your Computer’s Exploring Performance

  • Save Time Online with the Profile Assistant

  • Take a Break from Reality and Play Games Online

  • Learn Tips and Tricks for Safe Surfing

  • Open Up the World (Wide Web) to Your Kids


What's in Store

Team LiB

What’s in Store

For Internet browsing both at work and home, most people use Internet Explorer 6 (IE6). In this chapter, you’ll learn how to customize IE6 so that it suits your needs and personality. You can tailor-make the IE6 toolbars to customize the look and feel of your browsing experience, use the Media bar to experience media in a whole new way, and create a personalized home page that contains information about your city, your weather, and your interests. In addition to personalizing the interface, you’ll learn how to optimize your Web surfing by fine-tuning your browsing settings, using keyboard shortcuts, and efficiently using temporary files.

While all of these things will help you work faster, you won’t work smarter until you learn how to protect yourself while you’re online. Although the Internet is full of wonderful surprises, it can also be a dangerous place. So, without spoiling your fun, I’ll show you how to protect your computer and your privacy while surfing by staying in a safe zone, using secure sites when performing transactions, and limiting what personal information you share with others. Using the Internet and IE6, you can indeed do amazing things, and most of the time, tasks done online are done faster, smarter, and more efficiently than doing them using any other method. Let’s go surfing!


Enhance Your IE Experience

In this section, you’ll learn how to personalize IE6 to make it uniquely yours. You’ll learn how to change the appearance of IE6, including the look of the toolbars and fonts, as well as the colors and color schemes. You’ll learn how to add or remove toolbars and how to customize which icons and text are shown in the basic IE6 interface. You can choose the order in which icons appear, whether or not text appears on the toolbar, and similar customizations. It’s pretty easy to enhance your IE experience by creating a simple Web page too, and that’s just the beginning of the fun!

You simply can’t afford to ignore this amazing technology, especially when access to data is right at your fingertips!

You’ve Got the Look

Internet Explorer 6 has a specific default appearance; the toolbar looks a certain way, the menu bar is available, and the fonts are a certain size and style. You can change all of that and personalize IE6 in a hundred different ways. Figure 11-1 shows what my IE6 interface looks like, and it’s pretty close to the default look.

Click To expand
Figure 11-1 : This is probably what your IE6 interface looks like if you haven’t done much tweaking.

In Figure 11-1, all of the toolbars—the Standard Buttons toolbar, the Address bar, and Links—and the status bar are showing, but the Explorer bar is not. The Explorer bar is a separate pane that you can add to the left side of the screen, which can contain Search options, Favorites, Media options, History links, or Folders. We’ll take a look at the Explorer bar later in this section. Notice that you can also sign in to My MSN at www.msn.com, and using your passport you can further customize the interface. You can change the default colors for visited and unvisited sites, and personalize the interface to suite your needs or your mood. You’ll learn more about this later in the chapter.

Customize the Standard Buttons Toolbar

The Standard Buttons toolbar should contain the icons and buttons you use most often. To see what icons are available to you by default, hover the mouse over the icon. If you see an icon that you don’t use much, you can remove it; for instance, if you don’t have a printer installed, there’s no need for the Print icon! Conversely, if you feel that the toolbar is lacking somehow, you have the option of adding icons. There are a variety of icons that can be added to your toolbar, and we’ll look at those here.

To customize which icons (or text) are showing on the toolbar, right-click an empty area of it and choose Customize. The Customize Toolbar dialog box appears, as shown in Figure 11-2. The list on the left shows the available toolbar buttons, and the list on the right shows the current toolbar buttons. You can highlight any button in either list to add or remove it. For instance, to delete the Print icon, click the icon to highlight it, and then click Remove. When you’re done making your selections, click Close. If you decide later that you’d like to add the icon back to your toolbar, you’d do the same thing, except click Add.

Click To expand
Figure 11-2: You can customize the Standard Buttons toolbar by right-clicking it and choosing Customize.

If you’d like to organize your icons into groups, the separators come in handy for that. Separators are lines that can be added to the toolbar to separate groups of icons. To add a separator, click Separator in the Available Toolbar Buttons list, click Add, and in the Current Toolbar Buttons list, click and drag the new separator to the desired position. The new separator will appear on the toolbar immediately. You can continue to move separators and existing icons up or down in the list until you get the desired effect. It takes a little while to figure out what works best for you, but once you find that right combination, you’ll be one efficient Web surfer.

Here are some of the available icons and reasons you might or might not want to remove them:

Print icon Allows you quick and easy access to printing screens directly from your Web browser. If you don’t have a printer or want to discourage the use of it, remove the Print icon.

Discuss icon Allows instant access to discussion servers that your administrator (usually at work) has provided. If you need this option, add the Discuss icon.

Edit icon Allows you to access and edit the HTML code for a Web site using Notepad. If you won’t be editing Web pages, remove the Edit icon.

Full Screen icon Allows you to quickly change from whatever mode you are in to full screen mode. If you have trouble viewing the pages or if you simply enjoy using full screen mode, add the Full Screen icon.

Text icon Allows you to change the size of the text on a Web page quickly. If you change the font size often or if multiple users with different viewing needs use the same computer, add the Text icon.

Related icon Allows you to quickly open the Explorer bar with Related Info links listed. Showing related links can help you locate information on the Internet faster. If you do a lot of searching and need to see related links, add the Related icon.

Note

The View menu also offers ways to personalize IE6. From the View menu you can add and remove toolbars, the status bar, and the Explorer bar.

Show Your True Colors

Do the default screen colors and colors on Web pages you visit just not move you? Do you find that the colors for the links you’ve visited don’t stand out enough? What about the color for the Web page’s background? You can change these and more quite easily. For instance, I changed the colors on my dad’s computer because he has a hard time telling the difference between reds and greens, and blues and yellows. I changed the default colors to ones more suited to his visible color range. This might be something you haven’t considered before, and you might want to run over to your mom’s house and change the colors to something brighter if she has problems viewing the pages. While enlarging the text seems like an obvious option for viewing problems, bigger isn’t always the way to go.

To change the default colors you see on Web pages, follow these steps:

  1. Click Tools, and then click Internet Options. The Internet Options dialog box appears.

  2. Click the General tab to access the Colors and Accessibility buttons, as shown in Figure 11-3.

    Click To expand
    Figure 11-3: The Internet Options dialog box offers several tabs and buttons for changing the default behavior of IE6.

  3. Click the Accessibility button. In the Accessibility dialog box, select Ignore Colors Specified On Web Pages. Click OK.

  4. Click Colors to open the Colors dialog box shown in Figure 11-4. Notice that you can change the colors for text, background, visited and unvisited links, and the hover color. To change a color for any of the options, click the box that contains the color to change.

    Click To expand
    Figure 11-4 : Changing the default colors is sometimes necessary, and configuring a hover color can help those with vision impairments to see the links more easily.

  5. In the Color dialog box that appears, choose a new color and click OK. Make any other changes to the other color options and click OK in the Colors dialog box. You’ll be able to see the changes immediately.

  6. To change more colors, repeat steps 4 and 5. Once you’ve gotten the colors the way you want them, click OK in the Internet Options dialog box.

    Tip

    By changing the background color to gray or a light blue. It makes viewing the pages a little easier.

Take Advantage of the Explorer Bar

The least-used option available in IE6 on my computer is the Explorer bar, and every time I use it I wonder why I don’t use it more often. You’ll probably think the same thing once you discover it! Customizing the Explorer bar might be just the ticket for spicing up your Internet explorations, and it might end up being the ultimate personalization for your needs.

To select one of the Explorer bars available to you, click View, point to Explorer Bar, and click one of these options:

Search Offers options to search for items on the Internet by category. You can choose from several, including searching for a specific Web page, a person’s address, a business, a map, a word, a picture, or to even search through previous searches. It’s hosted by MSN Search.

Favorites Shows your Favorites and any folders you’ve created on the Favorites menu. If you use that menu often, this might be a good option for you.

Media Connects automatically to WindowsMedia.com, where you can view music videos, download music, see movie clips, and listen to Internet radio. If you’re into media, this is definitely for you.

History Shows your latest movements on the Internet. It shows what Web sites you’ve visited during the last three weeks, and you can view them by the day you visited them, by most frequently visited, and by the order you’ve visited the sites today. If you move between a few sites often or if you want to find a page you visited recently but can’t remember the name, this is the way to go.

Folders Shows the folders on your computer’s hard disk. This Explorer bar is a great option for those who use the Internet a lot at work, and must have fast and easy access to information on their own hard disk.

Tip of the Day Offers a quick suggestion for enhancing your Internet experience. This Explorer bar does not appear on the left side of the screen as the other Explorer bars do; it shows at the bottom. A recent Tip of the Day informed me that I could drag my toolbar, Links bar, and Address bar anywhere I want them, and that I can combine them to save space.

Discuss Shows the Discussion options as a separate pane. If you use the Discuss icon, consider adding this Explorer bar.

Depending on what programs you have installed, you might have several other options on your list; I’ve only shown the default ones. Figure 11-5 shows what the interface looks like with Favorites chosen as an Explorer bar, and how it is displayed on the screen. The Links folder is expanded to show a link inside the folder.

Click To expand
Figure 11-5: The Explorer bars are accessed from the View menu, and in this figure the Favorites Explorer bar is showing.

If the size of the Explorer bar is too big or small for your needs, you can resize it. Just position the mouse over the separator, and when the mouse pointer turns into a two-headed arrow, drag it to the appropriate size. (This trick also comes in handy for resizing the toolbars or for combining or expanding them.) Figure 11-6 shows a resized Search bar.

Click To expand
Figure 11-6: The Explorer bar can be resized and can contain various types of information.
Tip

Changing the text sizes in IE6 will automatically change them in Microsoft Outlook Express too. Don’t be surprised if, when printing out your e-mails, they are now rather large.

Change the text Size

There are many reasons to change the size of the text on your screen. Personally, I don’t need to enlarge the text size because I’m old, mind you; it’s just that my monitor is located a little too far away from where I sit (yeah, that’s it).

If you’re having problems viewing the small text on Web pages, you can increase or decrease the text size easily. To increase the text size, click View, point to Text Size, and then click the size you want. This menu is shown in Figure 11-7.

Click To expand
Figure 11-7: Changing the text size is easy, but sometimes the Largest text size isn’t large enough.

Unfortunately, the Largest setting is sometimes not large enough, and many Web pages don’t change very much when the Text Size settings are adjusted (some don’t change at all). Take a look at Figure 11-7. Text Size is set to Largest, but you can tell from looking at the screen shot that your grandfather would probably need his glasses to read it.

If you want to use the Largest text size no matter what Web page you’re visiting, and thus make the text large enough for even your great-grandmother to read, do this:

  1. Click View, point to Text Size, and click Largest.

  2. Click Tools, click Internet Options, and click the General tab.

  3. Click Accessibility.

  4. Select Ignore Font Sizes Specified On Web Pages. Click OK, and click OK again. Look at how the font size changed on the MSN page by comparing Figure 11-7 to Figure 11-8.

    Click To expand
    Figure 11-8: Some Web sites use specific text sizes, and changing the text size from the View menu won’t work. By changing the Accessibility options, you can override this default behavior.

Change the Font

If you have a favorite font or fonts, you can tell IE6 to use your favorite font when you visit Web pages. The fonts you select are displayed on Web pages and documents that do not have a specified text font. As with text size, if you want your font to be used no matter what, you’ll have to specify it in the Accessibility dialog box, as described here:

  1. Click Tools, click Internet Options, and click the General tab.

  2. Click Accessibility.

  3. In the Accessibility dialog box, select Ignore Font Styles Specified On Web Pages, as shown in Figure 11-9. (You might have additional options already selected.) Click OK.

    Figure 11-9 : You might want to tell IE6 to ignore the font styles on Web pages if you want your fonts to be applied.

  4. In the Internet Options dialog box, click Fonts.

  5. Select the fonts you want from the Web Page Font list and the Plain Text Font list. The Web page font is the font used when displaying formatted text in Web pages; the plain text font is used when displaying unformatted text in Web pages. Click OK. You’ll see the changes instantaneously, so if you don’t like what you see, repeat steps 4 and 5.

  6. Click OK in the Internet Options dialog box when finished.

Figure 11-10 shows a drastic change in color, font style, and text size. Making drastic changes can make the computer look and seem friendlier to those who are new to the Internet, like children and seniors. Changing the colors on computers in kiosks and public areas can also be a good way to bring attention to yourself and your business. The possibilities are endless, so have fun and personalize to your heart’s content!

Click To expand
Figure 11-10: You can change the text size, color, and style drastically, and even override a Web page’s default settings.

Adding the Media Bar

A new feature of Internet Explorer 6 is the Media bar. I touched on this option earlier, but you haven’t really been properly introduced. The Media bar will definitely enhance your Internet experience. As with other Explorer bars, it’s an optional pane in the IE6 interface that you can toggle on and off, and this bar offers a place to play music, view videos, or access other media files on the Web from right inside the browser! Having the Media bar as a separate pane in the browser eliminates the need to download and save a media file manually (like in the old days), and you won’t have to open the file in Windows Media Player to view it, either. It has its own viewer, so there’s no more toggling between the browser and Media Player. The Media bar is also a great place to search for additional media files, purchase songs, get the latest information about what’s playing, and more. WindowsMedia.com is also a full-service site, and because it’s part of the Media bar, it’s always handy. Figure 11-11 shows the Media bar in its default state.

Click To expand
Figure 11-11: The Media bar is a new feature of Internet Explorer 6. The Media button on the Standard Buttons toolbar can be used to show or hide it.

To use the Media bar, you’ll have to enable it. Once it’s enabled, you can use the Media bar to view all types of media. Here’s how to turn the Media bar on:

  1. Open Internet Explorer and browse to your favorite site. Any site will do.

  2. Click View, point to Explorer Bar, and click Media. This will place a check mark next to Media in the list. (To remove the Media bar from the IE6 interface, repeat this step to clear the check mark.) If you have the Media button on the Standard Buttons toolbar of IE6, you can click that, too.

  3. In the left pane, you’ll see four options: Today, Music, Movies, and Radio. I’ll explain each one in the following sections. For now, let’s just explore.

  4. Click Media Options and click More Media to open http://windowsmedia.com. In Figure 11-12, I’ve scrolled over to show the links for movie clips. WindowsMedia.com is a site maintained by Microsoft that offers all types of media files. If you are new to online media, this is a good place to start. Have fun!

    Click To expand
    Figure 11-12: The Media bar has four sections in the top pane: Today, Music, Movies, and Radio. The bottom pane contains Media Options and the media player, where you can adjust the volume, stop, play, and control the media that’s playing.

Start Sidebar
Music Videos Aren’t Just for TV Anymore

Forget MTV, VH1, or BET; you can view your favorite videos from right inside IE6. Don’t think there aren’t any videos you’ll like either. There’s a wide variety of music, from blues to classical, country to hip-hop, and jazz to rock and roll. You’re bound to find something you like. To see the music options, in the Media bar, click the down arrows next to Music to expand it and to see a list of available music videos. If you want to view one of the videos listed, simply click it. If you want to search for a specific video or see what else is offered, click Music Videos. If you select a specific music video from the list, it will most likely play in the media player in the Media bar. Let’s give that a shot, and talk about what happens if it automatically opens in Windows Media Player instead. Follow these steps:

  1. Expand the Music options by clicking the down arrows.

  2. Click a specific music video from the list. You might be taken to a Web site where you must click the video again before it can be played, or the video might start automatically.

  3. If prompted, choose Yes to play this media in Internet Explorer 6. (If you choose No, the media will play in Windows Media Player 9, which defeats the purpose of using the Media bar!) Depending on the media selected, a pop-up window might appear that contains additional information about the artist, the song, or an available Web site for the artist. Generally, you can close or minimize this window without any problem, although you might find the content interesting. (There’s a slim chance you will be taken to a completely different Web site to watch the video; what you get is up to the content provider.)

  4. If the media does not open in the Media bar and you have not been prompted on how to open the media, click Media Options in the Media bar, point to Settings, and click Play Web Media In The Bar, as shown in the graphic.

    You might not see the video in the Media bar; it might open automatically in Windows Media Player. If that happens, verify that Play Web Media In The Bar is selected.

  5. While the video is playing, you can control playback using the media player in the Media bar. As with Windows Media Player, there are controls for setting the volume, pausing, stopping, and playing the video, and a slider for forwarding or rewinding to a particular part of the song, as shown below. (I’ve undocked the player by clicking the Undock button, and I’ve resized it by dragging from the bottom corner of the player.)

Click To expand
The Media bar has its own controls.

If you choose Music Videos instead of a particular video, in the browser’s main pane, you’ll see all sorts of videos you can watch, and you can search for others. You’ll probably have to sift through some sites to find the video you want, and you might have to register or pay to view a video or listen to music. The majority of the sites are free, though, so just browse until you find what you want.

End Sidebar

What’s Happening Today?

The content in the Today section changes daily, offering music videos, movie previews, and additional audio and video. You never know—you just might decide to see a movie tonight after viewing the preview! Besides movies, there’s a choice for More Audio And Video, which connects you to current events, news, editor’s picks for music, videos, and music, radio stations, and more. I particularly like the Current Events section where I can view videos and hear the latest news and current events. Figure 11-13 shows the Web site where news, video, and media content can be accessed and viewed.

Download Music Instantly

In addition to videos, you can also download music instantly. In the Media bar, expand Music, and choose a music download from the Music Downloads list, or choose More Great Music. You’ll have to pay for some music, and if that’s the case, follow the instructions for signing up, and have a credit card ready. If you just want to listen to music, browse through the More Great Music options, click the song you want to hear, and wait for it to play. You might even get a video as a bonus!

Click To expand
Figure 11-13: At WindowsMedia.com, you can view more than music and video.

Show Me the Money (I Mean Movie)

Have you ever wanted to see a film’s trailer before seeing it in a theater? What about viewing a clip or two to decide whether it’s too violent, too sophomoric, or too dark? You can!

Viewing movie clips is easy; just click Movies in the Media bar and the Movies section expands, offering you additional links. There are links to the latest movies, coming attractions, and finding more movies. Both the Media bar and the WindowsMedia.com window offer options to view movie clips. Most of the time the clip will show in the media player of the Media bar. However, on some occasions, you’ll have to access it from another site, deal with pop-up windows, or sit through a short commercial before viewing the video.

Hear the World Speak

You can listen to Internet radio from the Media bar and IE6, too. Imagine being able to listen to any radio station any time you want, from any computer with an Internet connection and IE6. When your grandparents come to town you can wow them with a radio station from the “old country,” or you can listen to a station in another country to help you learn a new language or to hear the news from a different point of view.

To listen to Internet radio, follow these steps:

  1. From the Media bar in IE6, click the down arrows next to Radio to expand it. If Music or Movies is still open, you will have to scroll down or close these sections.

  2. Click any station in the Radio section. As with other media, it might play automatically in the Media bar, or you might have to go to the station’s Web site. Depending on the station selected, you might have to register, pay a monthly fee, and click to connect, and you might have to choose your media player type. If prompted, fill out the required information or choose Windows Media Player.

  3. If you don’t see the station listed that you want to listen to, click Media Options and click Radio Guide. In the browser window you’ll see options for searching for stations, selecting stations by genre, collecting stations in the My Stations folder, viewing recently played stations, and more. It’s all pretty intuitive, and is similar to the Radio option in Windows Media Player 9. Figure 11-14 shows the Radio Guide.

    Click To expand
    Figure 11-14: The Radio Guide offers lots of ways to locate the perfect radio station.

Personalize the Media Bar

You might have figured out by now that you can change the size of the Media bar by dragging from the separator bar. What you might not know is that you can also change the Media Options and undock the media player too. You can also view the content in full screen mode, although there might be some distortion at that size, and you can open any clip in Windows Media Player.

There are three Media Options: More Media, Radio Guide, and Settings. You already know that More Media and Radio Guide bring you more music, video, and radio selections, but what about the settings? Here’s what the settings are and what they mean:

Play Web Media In The Bar When this option is selected, the digital media that you open in IE6 are automatically played in the Media bar. If this option is not selected, the media will play in Windows Media Player. If you’d rather view all media in Windows Media Player, clear this option.

Ask For Preferred Types If you want to be prompted whether you’d like to play the media in the Media bar or not, leave this selected. If you select Remember My Preference when opening a file, the next time that same file type is opened, it’ll open in the Media bar without prompting.

Reset Preferred Types Select this to clear the list of file types that automatically open in the Media bar.

By default, the media player in the Media bar is docked at the bottom of the pane. However, you can undock the player by clicking the icon above the volume slider. This Undock button allows you to place the media player anywhere on the screen, resize it, move it by dragging, and even maximize the media player window. Clicking the X returns the player to its docked position.

Consider moving the player to the upper-right corner of the interface so that you can see more of the Media bar content, or resize it to get a better view of the clip that’s playing. You can always restore the player to its original location by pressing the Esc key, and the Media bar can be closed by clicking the Media button on the toolbar or by clicking the X in the upper-right corner of the pane.

There’s No Place Like Home

To further enhance your exploring experience, you can create a home page that not only looks the way you want it to look, but also contains your most often-used features so that you’re not only styling, but also efficient at the same time. A home page is the page that opens automatically each time you open Internet Explorer, and you can create a personalized one quite easily. My home page, shown in Figure 11-15, is a page I created at www.msn.com that contains information about the local weather, summaries of both national and local news, links to Hotmail, MSN Messenger, and

Click To expand
Figure 11-15: Creating a personalized home page is a great way to express yourself.

Alerts. I also have “Welcome! Joli” at the top of my home page because I like seeing my name when I log on, and I use the custom Flower Power color scheme for a little extra pizzazz. If you’d like to have your own personalized page like this, follow me!

Create Your Own My MSN Page

You can create almost any type of page using MSN’s easy-to-use options. Here’s an easy way to start personalizing:

  1. Using IE6, go to www.msn.com.

  2. Locate and click the Sign In button.

  3. Type your passport e-mail address and password in the .NET Passport Sign-In area of the page, and click Sign In. If you don’t have a passport, register for one on this same page.

  4. Once you’ve logged in, click Change Content, Change Color, and Change Layout to personalize what’s on your page and to make it look the way you want.

  5. To configure your own fonts, colors, or font styles, and to override any options you configured in step 4, click Tools, click Internet Options, and follow the instructions given earlier for changing the default settings.

Consider these home page options:

  • Create a passport page for your computer at work, and configure the color to match your working style while you’re at the office. Add appropriate content such as Headlines from AP, Newsweek, Local News from MSNBC, Business Week Online, Expedia.com, MSN Communication Links, and Stock Quotes. Additionally, consider changing the size of the text to Smaller so that more content can be shown on the page. Combine toolbars.

  • Create a passport page for your computer at home (you’ll need a second passport) with colors that fit your at-home personality or match the decor. Add content such as MSNBC Travel, Horoscopes, TV Highlights, a comic strip or two, your local city guide, Celebrity Highlights, Fun and Games, and New Movie Trailers.

  • Let your kids create their own My MSN page that includes a color scheme that’s more playful and content that’s kid-friendly, such as Coming Movie Attractions, MSN Learning and Research, MSN Kids, MSN Games, and Fun and Games.

  • Create a page for your parents that includes a high-contrast color scheme with large text and relevant content, including MSN Family, Local News from MSNBC, WebMD Health News, MSN Fitness and Recreation, Personal Finance options, and Encarta Word of the Day. Make sure that the toolbar includes the Full Screen icon, and the icons are configured with text names underneath.

Remember, to change the default colors and fonts and to further personalize your IE interface, you’ll have to override the default Web settings. If you do this, remember to enable the Accessibility options on the General tab of the Internet Options dialog box, as detailed earlier. You can also change the look and feel of the toolbars, and add an Explorer bar.

Set Your Default Home Page

Once you’ve created a My MSN page, you can make it your default home page easily. By setting it as the default, each time you open IE6, this page will open first. Of course, you can set any page as your home page in the same manner.

To configure your newly created home page as your default home page, follow these steps:

  1. Open IE6 and browse to (and log on to, if necessary) the page you want to make your home page.

  2. Click Tools, click Internet Options, and click the General tab.

  3. Under Home Page, click Use Current. The page that is currently showing in the browser window will become the default home page.

    Note

    In a corporate environment, you might want the company’s home page to also be your home page; or if your computer is located in a public area, you might want a secure page you’ve created with your company information on it to be your home page.


Cut to the Chase

While changing the font and the background, customizing the toolbars, playing around with the Media bar, and creating a home page are fun (and oftentimes useful), there are additional options you can configure in IE6 that can make browsing the Web much more efficient. There are plenty of ways to enhance your computer’s performance, no matter what your Internet connection speed is or how old or new your computer is. Let’s tweak, people!

Loading Pages Faster

If you have an older computer, or if you want to get to where you want on the Web as quickly as possible, there are a few things you can do. Because graphics take a long time to load, you can turn them off. Because it takes a while to type in a Web address, you can turn AutoComplete on. You can also allow cookies on your computer, which will allow you to log in automatically to your favorite Web sites and businesses. If it’s speed you need, read and heed!

Turn Off Graphics and Sound

If there’s no need to see the graphics when loading a Web page, turn them off and your pages will load much faster. You might not need sound or want to play videos in Web pages, which is usually the case at work. You can speed up your access to Web pages by disabling all of these features.

Here’s how to configure your computer to work faster and smarter while you’re on the job:

  1. Click Tools, click Internet Options, and click the Advanced tab, as shown in Figure 11-16.

    Click To expand
    Figure 11-16: The Advanced tab offers some high-tech tweaking options.

  2. Scroll down to Multimedia.

  3. Clear any or all of the following options: Play Animations In Web Pages, Play Sounds In Web Pages, Play Videos In Web Pages, and Show Pictures. Click OK.

Turn AutoComplete On or Off

The AutoComplete feature saves previous entries that you’ve entered for Web addresses, forms, and passwords, and suggests them when you are filling in information that matches what it has in its cache. The matches make typing information much faster and are another way to make working with IE6 and the Internet more efficient. If what AutoComplete suggests is correct, use the arrow keys to select it, and press Enter. Figure 11-17 shows an example.

Click To expand
Figure 11-17: AutoComplete tries to guess what you might want to type by offering previously used words and searches.

If you share a computer with others or others have access to your computer, you might want to turn AutoComplete off. While AutoComplete does offer user names, addresses, and phone numbers, more private information like credit card numbers and passwords are shown cryptically. This makes it fairly secure, but if you want to keep your browsing and searches private, or you don’t want people logging on as you to a particular Web site, you won’t want this turned on.

To turn AutoComplete on or off, follow these steps:

  1. Click Tools, click Internet Options, and click the Content tab.

  2. Click AutoComplete.

  3. Select or clear the appropriate check boxes. Figure 11-18 shows the choices available to you; notice that you can also clear the AutoComplete History and Passwords.

    Figure 11-18 : You can use AutoComplete to enter Web addresses, information on forms, and user names and passwords.

Start Sidebar
Save Time with the Profile Assistant

If you want to shop online, order prints of your digital pictures, register at Web sites, or ask for (or expect) personalized treatment on the Web, you’re going to have to give out information about yourself and cookies just don’t cut it. With IE6’s Profile Assistant you can give out your information safely and efficiently.

The Profile Assistant saves you from having to enter your personal information each time you visit a new Web site that asks for it. The information is safely stored on your computer, and only you can give it out. The Profile Assistant will also give you information about the site that’s asking for your information, including their Web address, what information is requested, how it will be used, and whether or not the site is considered a “safe” site. The information can even be encrypted as it is sent.

To set up the Profile Assistant, follow these steps:

  1. In IE6, click Tools, click Internet Options, and click the Content tab.

  2. Click My Profile.

  3. If your profile doesn’t come up automatically, click Create A New Entry In The Address Book To Represent Your Profile, and click OK.

  4. Fill out the required information and click OK twice to apply it. Now, anytime you need to fill out a form and the Web site requests information, you can use this data.

Click To expand
Here’s what your profile might look like.

When you choose to clear entries in AutoComplete, all entries are deleted. You cannot pick and choose which entries you want to delete. The same is true of Web addresses, forms, user names, and passwords.

End Sidebar

Enable Cookies

You might not have any cookies in the cupboard, but you’ve got them on your computer! Cookies are little bits of information that tell Web sites who you are, what your preferences are, and how the Web site can contact you. In almost all cases, cookies are good things, and they make surfing the Internet more pleasurable and personal. For instance, when I go to Amazon.com, the Web page automatically shows me what it thinks I’d like to see, which includes technical books as well as calendars, and when I visit Microsoft’s support page it automatically knows I use Windows XP, and what my last search was.

There’ll be much more on cookies later in the “More About Cookies” section when I discuss security and privacy. For now, you should verify that cookies are enabled on your computer.

Here’s how to make sure you’ve got some cookies in the cookie jar:

  1. Click Tools, click Internet Options, and click the Privacy tab.

  2. Verify that the security settings are not configured to Block All Cookies. For most people, the Medium setting is appropriate.

  3. Click OK.

    Note

    You can delete cookies already stored on your on your computer from the Internet Options dialog box on the General tab. Just click Delete Cookies.

Browsing Options

Do you want to know when a new version of Internet Explorer is available? Wouldn’t you like to stop those pop-ups telling you there’s a script error on the page you’re viewing? How would you like the URLs of Web sites to be a little friendlier? You can do all of this and more from the Advanced tab of the Internet Options dialog box shown in Figure 11-19.

Click To expand
Figure 11-19 : You can change the Advanced options in IE6 to further personalize the browser.

I won’t go through each of the options because you can read through them yourself. However, these are worth noting and can be quite useful:

Automatically Check For Internet Explorer Updates Keep this option selected so you’ll know when service packs or newer versions are released.

Display A Notification About Every Script Error Clear this option if you want to avoid seeing information about script errors on a page.

Disable Script Debugging Clear this option if you cleared the Display A Notification About Every Script Error option described above. It is enabled by default when you install Microsoft Office or any of the standalone Office applications.

Enable Install On Demand (Internet Explorer) Keep this option selected so that components can be automatically downloaded and installed as needed.

Enable Personalized Favorites Menu Clear this option if you want to turn off personalized lists. Personalized lists only show your most-used Favorites pages; to see the others in the list you must click the bottom of the list or wait a second or two for the rest of the list to automatically show.

Show Friendly URLs Select this option if you’d prefer to see URLs displayed in the status bar that are more intuitive rather than the exact Web address, which can be rather unwieldy. For instance, instead of http://www.microsoft.com, you’ll see Shortcut To www.microsoft.com.

Search From The Address Bar In this section, select the desired behavior when searching. I prefer Just Display Results In The Main Window, which is not the default.

Tip

If you don’t understand what an option does, click the question mark in the upper-right corner of the Internet Options dialog box, and then click the option you need help with.

Taking a Shortcut

Almost everything you can do on a computer can be done with keyboard shortcuts. If you knew all of them, you could probably get away with not using a mouse. I learned quite a few shortcuts in the middle of the night once in a quiet hotel room when the battery in my laptop’s wireless mouse went dead and I couldn’t find another one. (As you might have guessed, I was using the wireless mouse because the laptop’s touch pad had given up the fight months prior.)

IE6 has several shortcuts of its own. Using them can make surfing the Web more efficient, but it’s also a great way to surf for people who find using a mouse uncomfortable because of arthritis or a broken finger, or impossible because of a broken mouse. Here are a few of my favorites:

Alt+Home Goes to your home page.

Alt+P Prints the page.

Arrow keys Scroll through the page.

Backspace Goes to the previous page.

Ctrl+D Adds the current page to your Favorites list.

Ctrl+E Opens the Search bar.

Ctrl+Enter Adds www to the beginning and .com to the end of an address typed in the Address bar.

Ctrl+I Opens the Favorites bar.

F1 Displays Help.

F11 Toggles between regular view and full screen mode.

Tab Moves forward through items on a Web page, the Address bar, and the Links bar. (Shift+Tab moves backward.)

F4 Displays a list of addresses you’ve typed.

Increasing Accessibility

If you need more options to make IE6 more accessible, visit the Accessibility Web page at http://www.microsoft.com/enable. There, you can get a free subscription to the Accessibility Update e-newsletter, find more keyboard shortcuts, find information for visual, hearing, or mobility impairments, and even read case studies and articles. In Figure 11-20 you can see that the accessibility data isn’t limited to IE6; there are tutorials for all of the Windows platforms, Office programs, and various Internet Explorer versions.

Click To expand
Figure 11-20: Many more options are available at the Accessibility Web page.

Increasing Efficiency

When you visit a Web site, the Web page and its graphics are stored temporarily on your computer’s hard disk. The information is stored so that the next time you visit the site, the page can be loaded from your hard disk instead of from the Internet. It’s faster that way, and is a nice perk to have if you visit the same page frequently and it doesn’t change much. If you have a large hard disk, you should consider allotting more space to this file folder so that more information can be cached in this manner. If you have a small hard disk, you should make the folder smaller.

Give Me My Space

To create more space for the Temporary Internet Files folder, follow these steps:

  1. In Internet Explorer, click Tools, click Internet Options, and click the General tab.

  2. Click Settings to open the Settings dialog box, as shown in Figure 11-21.

    Click To expand
    Figure 11-21 : The Settings dialog box is where you increase the Temporary Internet Files folder.

  3. To create more space to store pages temporarily, move the slider to the right; for less space, move the slider to the left.

    Before you close the Settings dialog box, notice that you can tell IE6 when you want it to check for newer versions of the page. If you select Every Visit To The Page, the page will always open slowly because it has to check for a newer version each time. As you go down that list, the speed at which the page opens increases. Automatically is the default choice and is generally the one most appropriate.

  4. Click OK in the Settings box when you are finished, and click OK in the Internet Options dialog box to close it.

Clean Out Temporary Folders

If you think you’re not getting the most up-to-date version of a Web page, if you’re having problems viewing a Web page you’ve visited before, if your network administrator has instructed you to delete temporary files, if you think the computer is sluggish, or if you simply have an unidentified problem, you should clean out the Temporary Internet Files folder. You should do this occasionally anyway, perhaps once a week, and then follow it up with an analysis of the hard disk using Disk Defragmenter. If it needs it, defrag it.

To remove the temporary files that have been stored on your computer, follow these steps:

  1. Click Tools, click Internet Options, and click the General tab.

  2. Under Temporary Internet Files, click Delete Files, and in the Delete Files dialog box, click OK. Don’t worry, you won’t delete anything you have to have!

There’s a second way to clean up your Temporary Internet Files folder, and using this technique you can also clean up other areas of your hard disk like your Recycle Bin, Offline Files, other temporary files on the computer.

To clean up temporary files, the Recycle Bin, and other areas of the hard disk, follow these steps:

  1. Click Start, point to All Programs, point to Accessories, point to System Tools, and click Disk Cleanup.

  2. In the Select Drive dialog box, select the drive to clean up as well as the one that contains the system files and the Temporary Internet Files folder. Click OK and wait while the computer analyzes the files.

  3. In the Disk Cleanup dialog box, select the files to clean up, as shown in Figure 11-22. Notice that Temporary Internet Files is an option, as are others. You can safely delete any of these files to free up space on your computer.

    Click To expand
    Figure 11-22 : Disk Cleanup is another option for cleaning up the Temporary Internet Files folder.

    Note

    Forgetting to clean out the Temporary Internet Files results in only being able to save an image as a BMP rather than its native JPEG format. How often the temporary Internet files should be cleaned out depends on how much surfing is done. If I were you, I’d put it on my monthly “to do” list.
    Note

    If you company’s network administrator asks you to not save any temporary files or if you want to empty the Temporary Internet Files folder after each session, in the Internet Options dialog box (click Tools, and then Internet Options), select Empty Temporary Internet Files Folder When Browser Is Closed from the options under the Advanced tab.

Start Sidebar
You Deserve a Break Today

After you’ve worked hard all day, whether you’re a stay-at-home mom, policeman, teacher, firefighter, corporate CEO, or Wall Street trader, you need and deserve a break from reality. A 30-minute rest period isn’t too much to ask of your kids or your boss; in fact, I totally recommend it! To help you out in this regard and to get you started on the road to a better life and saner existence, Microsoft offers a Web site just for gaming. You don’t have to be a pro either; in fact, you don’t have to know anything at all about gaming, and you don’t even have to own a joystick. That’s right—just log on, choose your game, and take a break.

Click To expand
Take a reality break with MSN games.

The first time you visit this site, you’ll need to sign up. That really just involves signing in with your passport, choosing a nickname, and downloading the required software. You only have to do this once; from then on you’re home free! Here’s the basic setup:

  1. At http://zone.msn.com/default/aspx, either select a game from any of the lists offered or click All Games or All Free Games to see a list of every single game available. There are also choices for kids’ games, board games, and casino games, just to name a few. Once you’ve chosen a game and clicked the link, you’ll be directed to the playing area where you might see information on how to play, and tips and strategies. You might also have to choose a room, which connects you to players who are of the same skill level as you are.

  2. Sign in with your passport. Doing so gets you access to over a hundred online games, allows you to chat with your opponents while playing, puts you in the running for prizes, and more.

  3. At the prompt to install and run the required software, click Yes to continue.

  4. Once the download is complete (it took about three seconds on my 56 K modem), click Continue.

  5. As you play new games for the first time, you might be prompted to install additional files. This only has to be done once, so click Install if prompted. If prompted, read and agree to the terms of agreement.

  6. Once the files are installed, you can choose to put a shortcut to the Gaming Zone on the desktop, reconfigure privacy settings, add friends, and more. Close or minimize the ZoneFriends dialog box to continue.

  7. Click Return Me To My Game to start playing. From here on out, you’ll simply be connected to the game, and the previous steps won’t be necessary.

  8. Repeat step 1 to select a game. You’ll be prompted on how to proceed. In the graphic to the right, I’m ready to play a game of Chess in the Park Bench room. I “sat down” at table 5, and I’m logged on as Joli7228. I’m ready to chat and play!

Playing chess for fun!
End Sidebar


Secure Surfing in the Zone

While the Internet holds a mesmerizing array of data and information, it also contains material you don’t want your family to see, and things you don’t want to get into yourself. Protecting the kids from inappropriate material is certainly high on the “things-to-do” priority list. Surfing safely doesn’t just involve content; you also have to make sure that you don’t download anything that could harm your computer, and that you don’t give away too much information about who you are and how you can be contacted. To stay safe while surfing, you’ll want to take a few precautions and understand the options for protecting yourself. In this section, you’ll learn how to do just that.

One of the options for safeguarding your computer is to take advantage of Internet Explorer’s security zones. There are four: Internet, Local Intranet, Trusted Sites, and Restricted Sites. The Internet zone is the default. It contains all of the Web sites that are not on your computer or your local network and that you haven’t manually placed in other zones. The security level is set to Medium in the Internet zone, which allows you to download files and fonts, collect (safe) cookies, and download controls and plug-ins that are needed for viewing Web pages, while at the same time disallowing harmful downloads like unsigned ActiveX controls or automatic installation of desktop items.

The Local Intranet zone contains computers and servers on the local network, and you can add addresses manually. As with the Internet zone, the security level is a medium setting, but in this case it’s Medium-Low because your local network is most likely a safe place to visit. For the Trusted Sites and Restricted Sites zones, you also add addresses manually, but the security levels are set to Low and High, respectively. You can place sites in these zones as you wish.

Here are some ideas for configuring your security zones if you just want to tweak them a bit:

  • Put your own Web site, Microsoft’s Web site, or other sites that you trust in the Trusted Sites zone if you want to automatically use a Low security setting when visiting those particular sites. Using a Low setting allows you to run content without prompts and to run ActiveX content.

  • Put any offensive sites, sites with illegal content, or sites that you do not want your family, visitors, or workers exposed to in the Restricted Sites zone.

  • If you have a local network with computers that contain Web pages, add those computers to the Local Intranet zone. The default setting for this zone is Medium-Low, which allows you to run content without prompts and contains other settings appropriate for a local network.

By default, all Web addresses fall into the Internet zone, but adding a site to another zone is easy, as described here:

  1. In Internet Explorer, click Tools, click Internet Options, and click the Security tab, as shown in Figure 11-23. (Your Security tab options will be different than this if you’ve configured custom levels for your zones previously. That’s okay for now.)

    Click To expand
    Figure 11-23 : The Security tab contains zones where Web sites can be added for extra security.

  2. Click the zone to add a Web address to.

  3. Click Sites. If you’ve chosen Local Intranet, you’ll have to click Advanced as well. The Sites button will appear dimmed for the Internet zone because all sites are in that zone by default.

  4. Type the address and click Add. If there are any requirements or suggestions for configuring the zone, you’ll be prompted.

  5. Click OK until you return to Internet Explorer.

    Tip

    You can remove sites from zones using the same procedure, except click Remove instead of Add.

Start Sidebar
Tricks for Safe Surfing

Let’s talk about some ways to be safe when you’re shopping online or surfing the Net. You’ll want to protect your identity from the bad guys, of course, but you’ll also want to use the Internet for what it’s meant for—to make your life easier! There is a middle ground where you can do both. Here are some ideas to protect yourself and your family:

  • Obtain a credit card that you use only for the Internet, and tell the credit card company of your intentions. Set the credit limit on the card to $200 or less (or whatever is appropriate for you), and make sure your credit card company has policies for Internet fraud cases.

  • Create a second e-mail account to give out when asked for an address by companies you don’t know or trust. They’ll spam you—you can count on it—so you don’t want to give them your personal address. Check the messages at this new address once a week or so and delete unwanted mail. A Hotmail account is good in these cases because Hotmail has Junk Mail Filter, quite an effective tool for automatically categorizing and deleting unwanted e-mail.

Click To expand
Hotmail’s Junk Mail Filter is quite effective for capturing and deleting spam.

  • Purchase books, clothes, wedding gifts, tools, computer equipment, and other items from well-known and trusted companies. They are more likely to have secure lines of communication and less likely to be problematic if you want to return an item.

  • If asked, always tell Internet sites you do not want them to share your information with any other companies.

  • Always use virus protection software and enable Windows XP’s Internet Firewall.

  • Don’t visit sites that offer illegal activities like sharing music files; these sites can put spyware or adware on your computer. With this software, your computer activity can be monitored, and personal information can be obtained and shared without your knowledge. Besides that, these spyware programs can severely affect the performance of your computer.

  • Be extremely careful about free downloads from Web sites in general. Only download from Web sites you trust.

  • Change your passwords occasionally and make sure they’re difficult to guess, read privacy policies on Web sites, and don’t give away too much about yourself on your personal Web site (if you have one).

  • Only use credit cards at or send payments to Web sites that start with https://. The s means the http site is secure. Secure sites will display a small padlock in the bottom-right corner of the Status bar. If you don’t see the padlock, don’t buy the product or service.

End Sidebar

Setting Your Security Level

Look again at Figure 11-23 and you’ll see that the Internet zone has a default security level of Medium, and you’ll also see a slider. You can move the slider up or down to increase or decrease the security level for that zone. You might need to move that slider if your computer is not used in a “normal” environment. For instance, you might configure the Internet zone to High security if the computer is in a kiosk or public place, or if people have access to it when you’re not around, or Low security if you use the computer for testing Beta products or for performing lab tests for your company. For the most part, the settings are good the way they are and should be left as is.

There is a chance that you don’t have a slider available, and you might be getting a little dizzy from the confusion. If your Security tab looks like what’s shown in Figure 11-24, then someone (maybe you) has been poking around in there already! If that’s the case and you want to revert back to the default settings, you’ll have to make a little tweak:

Click To expand
Figure 11-24 : Where’s my Security level slider?

  1. In the Internet Options dialog box, on the Security tab, click Custom Level.

  2. Click Reset in the Security Settings dialog box, click Yes to verify you want to change the security settings for the zone, and click OK.

  3. Click Default Level to apply the default security settings and the slider will appear.

    Note

    Don’t change the security settings on a computer you use at work without asking someone for permission. Thos IT guys probably spent a lot of time these settings just right.

To see what the different security settings offer, follow these steps:

  1. Click Tools, click Internet Options, and click the Security tab.

  2. On the Security tab, move the slider up or down the scale to adjust your Internet zone’s security level. Figure 11-25 shows an example of Medium-Low security.

    Click To expand
    Figure 11-25 : Using the slider, you can change the default security settings.

Notice in Figure 11-25 that the description of the Medium-Low setting is different from the description of the Medium setting shown earlier in Figure 11-24. It shows that most content will be run without prompts and that it’s an appropriate setting for a local network. This is a dangerous setting for the Internet zone, and you would not be well protected if you chose it; however, on a local network, the setting is appropriate. As with the other zones, for the most part it’s best to stick with the default security settings.

Customizing Zones

Zones can be customized, and doing this is a little safer than lowering or raising an entire security level for a zone. By customizing a particular zone, you can pick and choose what you’d like to configure. If you’re testing ActiveX controls in a lab, you might want to enable all ActiveX options; if you don’t want your kids to have the ability to download files, you can disable File Download.

To customize your own computer’s zones, work through these steps:

  1. Click Tools, click Internet Options, and click the Security tab.

  2. Click any zone to customize.

  3. Click Custom Level.

  4. In the Security Settings dialog box, shown in Figure 11-26, make the desired changes. If you need help on any item, click the question mark in the upper-right corner and then click the item you need more information about.

    Click To expand
    Figure 11-26 : Using the Security Settings dialog box, you can configure custom zones.

Consider these changes to the default Medium settings for the Internet zone:

  • If you want to be prompted when ActiveX controls and plug-ins are run, change the default for this from Enable to Prompt. ActiveX controls are small programs or animations for Web pages, generally, but they can be malicious code.

  • If the computer is in a public place such as a library, hospital, kiosk, lobby, or a small shop and is accessible to various people, change File Download from Enable to Disable. You should have other precautions in place as well, but this will offer additional security.

  • Many servers require logon information including a user name and password. The default setting is Automatic Logon Only In Intranet Zone, but this can be changed. If you’re the only person with access to your computer, consider changing this to Automatic Logon With Current Username And Password. If you’re sharing a computer or if the computer is in a public place, click Prompt For User Name And Password.

More About Cookies

Cookies were mentioned earlier in this chapter, but now we need to talk about them a bit more in the context of security. As you recall, cookies are bits of information stored in text files on your computer that are created and put there by Web sites you visit. These files are generally harmless and contain information about you and your computer that makes surfing the Internet more personal. While cookies can come off seeming a little intrusive, they are really quite helpful. In fact, cookies are so widely used, if you chose to disable them, the way you surf the Web would be severely affected. If you change the default Internet zone setting to High, for instance, most cookies will be blocked, and if you block cookies you won’t be able to take advantage of personalization features of Web sites or even view some Web pages.

Note

A Web site can only know personally identifiable information If you provide it. They do not get any information like this off of your computer. If ou don’t want them to know who you are, don’t tell them.

Maintain Your Privacy

The problem with cookies is that some of them are not created and used on the up and up. Some sites use cookies that offer your personal information to others without your consent. This is a clear violation of your privacy. The only real way to take control of the cookies placed on your computer is to configure the privacy settings so that you’re prompted before any cookie is placed on your machine. While this might take a few extra seconds when visiting a Web page, it allows you to decide whether you trust the Web site or not, and whether you do want a cookie from them or you don’t. If you don’t, you can decline to have a cookie placed on your machine. You might want to do this if you visit less-than-reputable sites.

There are two types of cookies—first party and third party. First-party cookies are from the Web site you are visiting; third-party cookies are from the Web site’s advertisers or content providers. The default IE6 settings allow first-party cookies to be placed on your computer while restricting third-party ones, but you can change that setting on the Privacy tab of the Internet Options dialog box.

Note

Cookies and privacy settings only work for sites in the Internet zone. IE6 knows to trust cookies from the Trusted and Local Intranet zones, and not to allow cookies from Restricted Sites zone.

If you want to change the default cookie settings, follow these steps:

  1. Click Tools, click Internet Options, and click the Privacy tab.

  2. Read the information about cookies and the Medium setting. Move the slider up and down to view the information for the other settings. Figure 11-27 shows the default settings, which are generally the best choices.

    Click To expand
    Figure 11-27: The Privacy settings can be configured to allow or block any type of cookie.

  3. Select a setting that meets your privacy needs. Click Advanced.

  4. If you want to override any cookie-handling settings, click Override Automatic Cookie Handling and configure as desired. Click OK.

  5. To block or allow cookies from a particular Web site, click Edit.

  6. Type the Web address and click Block or Allow as desired. Click OK.


Protect the Kids

I know all of this security talk can seem a little, well, daunting at times, but it’s about staying safe, and that’s the ultimate goal. The Internet is full of content and information that anyone with only a little knowledge can access, which means your kids can access it too, and you have to protect them. There are several ways to do that, including making sure they never give out any personal information including their real name or address. Beyond that, it’s up to you to keep your kids safe while surfing. In this section, I’ll discuss some of those ways.

Setting Limits

Internet Explorer 6 comes with a feature called Content Advisor. You’ll want to enable it if you have kids who use the computer or if they have a computer of their own. Figure 11-28 shows the Content Advisor dialog box. There are options to set limits for Language, Nudity, Sex, and Violence, as well as tabs for configuring additional limits.

Click To expand
Figure 11-28: The Content Advisor dialog box allows you to set limits to specify what users are allowed (and not allowed) to access.

To set up the Content Advisor the first time, follow these steps:

  1. Open IE6, click Tools, click Internet Options, and click the Content tab.

  2. Click Enable. If you haven’t used Content Advisor before, you’ll be prompted to create and confirm a password so that your kids can’t change the settings. If you’ve used it before, type the password you created and click OK. Click OK again if prompted.

  3. In the Content Advisor dialog box, click Language and move the slider to the appropriate level of protection. The further left you go, the stronger the protection. Repeat these steps for the other four options. The Description and the More Info button can be used to obtain more information about a particular category.

  4. To add sites that are approved or disallowed, click the Approved Sites tab. Type the Web site name and click Always or Never.

  5. Click OK when finished.

You can enable and disable Content Advisor each time you log off or on the computer. This means you can work with Content Advisor disabled, and when your kids are on, you can enable it. Your children will not be able to disable content advisor without a password, which you can change on the General tab at any time.

Using MSN Parental Controls

Stronger and more effective than IE6’s Content Advisor are MSN Parental Controls. You’ll have to upgrade to MSN 8, but the move is worth it if your goal is to keep your kids safe. MSN 8 is a combination messenger program and Web browser, and works with your existing Hotmail or MSN account. You can switch to MSN 8’s ISP too, or just get the software. If you just want the software, it’s only $9.95 (US) a month.

Here are some of the advantages of using MSN 8:

  • You can designate content filter settings according to your child’s age, and then choose content categories that they can have access to.

  • Kids can send an e-mail message to mom or dad if they want to request broader access. The child sends the e-mail, and the parent can access that e-mail from any computer that has Internet access.

  • Parents can receive a weekly e-mail report of a child’s activity for that week, including how much they were online and what sites they visited.

  • Kids can create their own home page, messenger picture, and more.

Start Sidebar
Growing Up Online

Growing up these days is a lot different than when most of us were growing up. Today’s kids are growing up online, and whether that’s good or bad, the jury is still out. Having the ability to locate anything imaginable on the Internet has its advantages, that’s for sure, but for a kid, it’s just as easy to find information on the seven wonders of the world as it is to find a paper already written on them. In addition, while kids can certainly expand their brains and hand-eye coordination at their computer, it might come at the expense of stimulating outdoor activities and social engagements. However it turns out in the long run, growing up online is what it’s all about, so we have to make sure we’re making the most of it!

MSN Kids

MSN Kids (www.kids.msn.com) is a great Web site for children under eight. There are sound effects, a friendly interface, games, and information about music, movies, TV, and more. There are also age-appropriate sections where kids can use a KidSafe Search engine, color, play games, view family activities, and read and learn about all kinds of things.

Click To expand
MSN Kids a great place to turn your kids loose.

Besides MSN Kids, there are thousands of other kid-friendly sites. Check out these sites that are just for kids:

  • www.yahooligans.com This site contains links to age-appropriate games, music, news, e-cards, movies, jokes, and science, among other things. There’s even a place to “Ask Earl,” where kids can pose questions and get answers.

  • www.funbrain.com As with similar sites for kids, FunBrain offers links to games, games, and more games, but these are intellectually stimulating. It’s a great place for kids to have their cake and eat it too!

  • www.4kids.com 4Kids.com has sections for parents and kids, so everyone can be involved in the surfing process. There are links for the kids that involve cartoons, movies, music, and video games, but there is also a wide array of sites and pages where information can be found on anything from anatomy and astronomy to zoos and zoology.

  • www.hhmi.org/coolscience Check out this site for cool science stuff, including science projects you can do at home and information about all things science.

Teenagers Online

As your kids get older, they’ll discover all kinds of ways to purchase items on the Web. They’ll download music, purchase clothes, or order prints of their digital pictures. I give my daughter $200 a year to pick stocks, and we buy them online together. She’s learning about managing money and the stock market, and we get to spend time together doing it. We also manage her savings account online and discuss automatic deductions, interest, and similar concepts.

Of course, they’ll want their independence! For teenagers, you might consider giving them a credit card number with a monthly allowance on it (say $50) for purchasing items they need. You can see on your credit card statement what they’ve purchased, and it’s a great way to promote safe and useful things to do on the Internet, as well as responsible shopping.

Check out these sites just for teenagers:

  • www.afterschool.gov/kidsnteens2. html Offers information and help with all school subjects; has sections for teen issues like college opportunities, community service, and safety and health issues; and also has a place to do fun stuff including games, activities, and brain teasers.

  • www.nationalgeographic.com/kids A great place for kids of any age to find information on virtually anything, including Guinness World Records, help with homework, world maps, games, experiments, and more.

  • www.cyberteens.com Offers links for shopping, creative pursuits, games, work, and school, and links to cool stuff like museums, music sites, sports, and entertainment.

To find other sites for kids or teens, just use your favorite search engine to search for Web sites for kids and teenagers. There are lots out there; in fact, my latest search yielded almost 90,000 results!

Click To expand
A plethora of results for kids and teens.
End Sidebar


Where to Go from Here?

Now that you’ve enhanced the look and feel of Internet Explorer, optimized your settings to work faster, engaged the kids with kid-friendly sites, and protected yourself against all of those cyber-hoodlums, you can let your hair down and relax. Explore the Internet with confidence and get out there and have some fun!

Glossary

ActiveX controls | Small components of a Web page that can be downloaded automatically to the user’s computer so the user can view animations and similar items on a page. Signed ActiveX controls are generally safe; unsigned ones might not be. These controls are similar to the older Java applets, which also run small scripts on the Web page for the purpose of enhancing the Web page with animations, calculations, and other straightforward tasks.
cache | An area in the computer where information is stored temporarily. Each time you visit a Web site, the site is cached in the computer’s Internet cache files. When you click the Back button while surfing, the computer pulls the information it needs from its cache instead of having to retrieve it from the Web. Cache speeds up your surfing experience.
cookies | Generally harmless pieces of information that are stored on your hard disk that tell Web sites who you are, what your preferences are, and how the Web site can contact you. Cookies make surfing the Internet more pleasurable and personal.
Disk Defragmenter | A utility in Windows XP and previous Microsoft operating systems that allows you to defragment your hard disk. Fragmentation of a hard disk occurs after files and programs have been installed and deleted over a period of time. Defragmenting improves the hard disk’s performance by moving the files on the hard disk to a more effective location.
Favorites | In Internet Explorer, a list of Web sites a user denotes as ones he or she would like to remember and visit again. The Web site list is located under the Favorites menu, and users can add to the list, organize the list, or remove items from the list.
fonts | The style of lettering used on a Web page, in a document or on any other printed page. There are thousands of available fonts, ranging from the common ones like Arial and Times New Roman, to not so common ones like Thickhead and Haettenschweiler.
History | An option in Internet Explorer where the user can browse through a list of the Web sites he or she has visited over the last three weeks. A History icon can be placed on the Standard Buttons toolbar, or History can be accessed from the View menu, Explorer Bar option.
HTML | Hypertext Markup Language, the code used for creating Web pages. This code tells the Web browser how to display the Web page, including what fonts to use, where pictures should be placed, and where text and other items should be positioned on the page.
Intranet | Similar to the Internet, which is a collection of computers networked for communication with each other, an intranet is a collection of computers networked and connected in a defined space such as a single company or home. Intranets allow companies and businesses to create an Internet-type atmosphere within their own confines and maintain control over what is available, what data goes in and out, and who can access the information.
Local network | Similar to an intranet, a local network is a group of connected computers in a limited, definable space. Local networks can consist of two computers or thousands and exist for the purpose of sharing information and data with members of the network.
Offline files | Files that a user downloads to his or her computer, usually from a network server. This action makes these files available even if the user is not connected to the server that holds them. Offline files are a great way for corporate users to take work with them while they’re on the road or when they aren’t connected, and it allows them to work on airplanes, in hotel rooms, and even from their car. Once back at the office, the user synchronizes his or her laptop with the network server so that both contain the same versions of the files.
secure sites | Sites that have an address that starts with https://. Secure sites guarantee that transactions and data sent back and forth are protected. Before purchasing anything online, doing any online banking, or giving out any personal information, verify that you are using a secure site.
server | A computer in an intranet, on the Internet, or in a local network that holds files for users. Servers can do more than simply hold data; they can also be print servers, fax servers, e-mail servers, or they can simply exist for the purpose of securely logging on users to a corporate domain.
temporary files | In conjunction with Internet Explorer, files on a computer’s hard disk that hold information temporarily and pertain to Web pages you’ve visited. Having temporary files on your computer allows you to access information more quickly than having to retrieve the same information over a 56 K modem connection each time you visit the page. Temporary files can be deleted without causing any harm to existing data on your computer.


Index

A

acceleration, 163
Acquire Licenses Automatically For Protected Content privacy option, 158–159
ActiveX controls
defined, 373
security, 360
zones, 365–366
Add option, MusicNow, 110–111
Add Or Remove Programs, uninstalling unused programs, 152
add-ins, Windows Messenger, 318
advanced options, Scanner and Camera Wizard, 10–11
advanced settings, Windows Media Player Performance options, 151
Advanced Tag Editor, Windows Media Library
Info Center View pane, 120–123, 126
karaoke files, playing, 124–125
overview, 119–120
Alarm Clock, Windows Media Player 9, 93
albums
covers, 86
of digital photographs, 46
alerts
.NET, 290–292, 322
Windows Messenger, 318–319
All Music option, Windows Media Library, 115–116
analog devices
audio quality, 173–174
capturing video footage from, 212
transferring video footage to computers, 214–215
video capture cards, 222
anchor windows, 163
application sharing, 299, 322
attachments, sending pictures as, 63
audio and video settings, Windows Media Player 9
audio effects, 153–154, 245
computer performance, 152
Control Panel, 148–149
general options, 149–150
overview, 148
performance options, 150–151
Plus! Speaker Enhancement Wizard, 155
video editing, 245, 247–248
video viewing, 155
volume control, 241, 244
audio clips
defined, 259
dragging, 244
moving, 232–233
previewing, 230–231
renaming, copying, or pasting, 233
reviewing, 235
viewing and modifying, 227–229
audio effects, 245, 247–248
adding to Timeline, 247
editing movies, 245
Movie Maker 2 Creativity Fun Pack, 245
Windows Media Player 9, 153–154, 245
audio levels, movies, 241
Audio-Video Interleaved (AVI) files, 202, 222
auto playlists
creating, 132
defined, 138
exploring, 129–131
auto volume leveling, 138
automatic backups, 171
automatic on/off feature
Internet Explorer 6 (IE6), 350
Microsoft Plus! Digital Media Edition, 92
Automatically Check for Internet Explorer Updates option, 353
AutoMovie, 216, 218
AVI (Audio-Video Interleaved) files, 202, 222


Index_B

Team LiB

Index

B

background music, 240–241
backgrounds, desktop, 55, 57
backing up
digital images, 12
digital images to CD, 13
licenses, 112–113
music, 171
Windows Movie Maker 2, 220–221
WMA Lossless, 172
Backup Utility. See Windows Backup Utility
band performances, videoing, 204
Best Quality for Playback On My Computer option, Windows Movie Maker 2, 202
bit rates, 170, 172, 192
Bonus Pack. See Windows Media Player Bonus Pack
browsing, 348, 352–353
buffering speed, Windows Media Player 9, 150–151, 163
burning CDs
backing up images, 13
Copy From/To, Windows Media Player taskbar, 73
creating galleries of artwork, 15
by group, 40
improving quality, 188
photos, 47, 49
scrapbooks, 46
slide shows, 19
videos, 204
while traveling, 6
burning DVDs, 268
buttons toolbar, Internet Explorer 6 (IE6), 330–331
Buy option, MusicNow, 110–111


Index_C

Team LiB

Index

C

cable TV receivers, 215
cache
AutoComplete, turning on/off, 350, 355
defined, 373
Cakewalk’s Music Creator Pro, 156
cameras. See digital cameras; DV cameras
cassette tapes, preserving, 181–184
categorizing songs. See rating songs
CD burners. See burning CDs
CD devices, portable. See portable CD devices
CD montages, creating
copy music options, 184–185
label makers, 186–187
perfecting, 185
CD Slide Show Generator, 19
CD Writing Wizard, 269
CDs
backing up images to, 13
labeling, 186–187
slide shows on, 19
Change Player Color, Windows Media Player playback option, 75
children. See kids
Clear CD/DVD privacy option, 159
Clear History privacy option, 159
clips. See audio clips; video clips
clips, movie, 145
coaching sports using video, 217
codecs
defined, 148, 163
downloading, 149, 157–158
collaborating with contacts, Windows Messenger, 311–313
Color Warp effect, 253
computer performance, fine- tuning, 152
computers, customizing with pictures
desktop backgrounds, 55, 57
logon pictures, 58–59
screen savers, 56
connections, digital cameras, 7–8
contact lists, 295, 322
contacts, Windows Messenger
collaborating with, 311–313
defined, 290
lists, 295, 322
Content Advisor, Internet Explorer 6 (IE6), 368–369
contrast
audio, 154
defined, 163
visual, 155
Control Panel, 180
cookies
defined, 164, 373
enabling, 352
faster Web page loading, 348
privacy options, 157, 159
secure surfing, 367
Copy Music defaults, Windows Media Player 9, 169–170
copy protection, 104, 138
copyright information, 105
countdowns, adding to movies, 250
Creativity Fun Pack. See Movie Maker 2 Creativity Fun Pack
credit card safety, 362–363
credits
adding to movies, 250–251
creating, 254–255
critiquing music, Windows Media Library, 117, 119
crossfade, 133, 138
custom profiles, 284–285


Index_D

Team LiB

Index

D

dancefloor on desktop, Windows Media Player 9, 84, 85
database
defined, 138
Windows Media Library, 102–103, 114–117
desktop backgrounds, 55, 57
Desktop Wallpaper Changer PowerToy, 55, 57
details view, My Pictures folder, 41–42
device drivers. See drivers
digital cameras
backing up pictures, 14
connections, 7–8
documenting vacation with, 6
hooking up, 5
importing pictures from, 8–12
preserving memories with, 12
types of, 5–6
Digital Device Format (DV-AVI) option, Windows Movie Maker 2, 202, 265
digital media
defined, 98
markers on, 145
digital photographs
adding still images to Windows Movie Maker 2, 206–207
backing up, 13
burning onto t-shirts, 48
capturing still images from video footage, 210
CD slide shows, 19
creating unique gifts from, 35
customizing computers for, 55, 57–59
deleting, 11
Details view in My Pictures folder, 41–42
exporting to digital cameras, 14
galleries on computer, 15
HTML slide shows for Web pages, 49–51
importing from digital cameras, 8–12
moving single images, 39–40
My Pictures folder, 38–42
overview, 1–5, 27–28
photo stories, 51–54
preserving memories with, 12
printing, 42–46
renaming images, 36–37, 40
saving images, 47, 49
scanning prints, 14, 16–17, 20
scanning slides and negatives, 21–23
scrapbook of, 46
sharing experiences with, 49
sharing via Internet, 59–64
viewing in Windows XP, 29–35
digital scrapbooks, 46
digital v. analog audio quality, 173–174
dimension
defined, 259
video clips, 253
Disable Script Debugging, 353
Discuss option, Internet Explorer 6 (IE6), 332
Disk Cleanup, 152
Disk Defragmenter, 152, 356, 374
Display A Notification About Every Script Error, 353
display adapters, 146–147, 164
DJing, 134–136
Do Not Run Script Commands and Rich Media Streams security option, 161
domain names, 280
downloading
CD Slide Show Generator, 19
drivers, 8
HTML Slide Show Wizard, 49–50
music using Internet Explorer 6 (IE6), 342–343
music using MusicNow, 108–111
PowerToy Image Resizer, 34
screen savers, 55, 57
skins for Windows Media Player, 78–79
visualizations, 82–83
Window Media Player Bonus Pack, 79, 83, 176
Windows Movie Maker 2, 198
drivers
defined, 23
downloading, 8
installing, 4
manually installing from disks, 7–8
dual monitors, 146–147
Dungeon Siege visualization, 83
DV cameras
adding clips to Storyboard, 205–206
capturing video footage, 200–204
connecting to computer, 200
live video feed to computers, 213
playing movies on, 282
promotional videos, 204
recording video back to, 282
video transfers, 199–200
DV-AVI (Digital Device Format) option, Windows Movie Maker 2, 202, 265
DVD players, 144
DVDs
dual monitors, 146–147
picture showings on, 16
replaying favorite scenes, 145
troubleshooting, 144


Index_E

Team LiB

Index

E

Easy CD, 268
editing movies
audio effects, 245
audio levels, 241
background music, 240–241
collecting clips, 229–230
combining clips, 237
copying, renaming, and deleting clips, 233–235
credits, 254–255
finalizing rough cuts, 240
moving clips, 232–233
narration, 242–244
overview, 224–226
previewing clips, 230–232
properties of clips, 235
sound effects, 245, 247–248
splitting clips, 236–237
Storyboard. See Storyboard
as storytelling, 236
Timeline. See Timeline
title pages, 254–255
transitions, 252–254
trimming clips, 237–238
video effects, 248–249
viewing clips, 230
volume control, 244
zoom commands, 239
effects options, Windows Media Player 9, 153–154
eight-track tapes, preserving, 181–184
e-mailing
movie shorts, 270, 272–273
safe surfing and, 362
scrapbooks, 46
servers, 286
Windows Messenger, 301–303
e-mailing pictures
E-Mail This File, 59
inserting as attachments, 63
inserting into e-mails, 61–62
JPEG files, 21
overview, 61
resizing images, 31
Enable Install On Demand, Internet Explorer 6 (IE6), 353
Enable Personalized Favorites Menu, Internet Explorer 6 (IE6), 353
ESPN Sports, 318
Exotic Green and Exotic Red effects, 253
Explorer Bar, Internet Explorer 6 (IE6), 331–333
exporting pictures to digital cameras, 14


Index_F

Team LiB

Index

F

family tree, 211, 217
family Web site, 280–281
Fast Play, Windows Media Player playback option, 76
Favorites option, IE6, 331, 374
faxes. See Windows Picture and Fax Viewer
file size, 60–61
files, deleting unused, 152
film scanners, 23. See also scanning
fine-tuning media. See media, fine-tuning
FireWire. See also IEEE 1394
connecting cameras to computers, 7
defined, 23
scanners, 16
video transfers, 199
Folders option, IE6, 332
fonts
changing, 336–337
defined, 374
Internet Explorer 6 (IE6), 327
frame rate, 235, 259
frames, 223, 233
full mode, Window Media Player 9, 76–77


Index_G

Team LiB

Index

G

games
for children, 293
Microsoft Web site for, 358–359
MSN Messenger, 305
GIF files, 21, 23
gifts
burning images onto t-shirts, 48
creating from photos, 35
graphic equalizers, 153
Green, Pam, 120
groups of images, renaming, 40


Index_H

Team LiB

Index

H

handles
defined, 65
resizing images, 33
hardware
dual monitors, 146–147
DVD players, 144
home entertainment center, 142–143
required for creating music, 156
upgrading system, 143
Welcome To The Found New Hardware Wizard, 7–8
History option, IE6, 331, 374
home music studios, 156
home pages, creating, 345–348
Hotmail
e-mailing video shorts, 272
Junk Mail Filter, 362
logging on, 294–295
passports, 291
Windows Messenger, 301–303
HTML
accessing code, 329
defined, 374
HTML Slide Show Wizard, 49–51
https security, 363


Index_I

Team LiB

Index

I

IE6 (Internet Explorer 6). See Internet Explorer 6 (IE6)
IEEE 1394. See also FireWire
analog video cameras, 214
connecting cameras to computers, 7
defined, 24
video transfers, 199
Web cams, 213
iLink, 7, 24
IM (instant message). See instant messages (IMs)
Image Resizer, PowerToy, 32–34
image-editing programs, 20, 24
images. See digital photographs
importing pictures from digital cameras
My Computer, 11–12
overview, 8–9
Scanner and Camera Wizard, 9–11
Info Center View pane, Windows Media Library, 120–123, 126
instant messages (IMs). See also Windows Messenger
defined, 262, 286
movie shorts, 271
overview, 289
portable devices for, 307
interfaces
Windows Media Player 9, 71–76, 98
Windows Messenger, 300–301
Windows Movie Maker 2, 198–199
Internet
Content Advisor, 368–369
e-mailing pictures over, 61–63
MSN Parental Controls, 369
picture file sizes and, 60–61
sharing pictures, 59–60
sharing pictures with Windows Messenger, 63–64
Internet Explorer 6 (IE6)
accessibility, 354–355
AutoComplete, turning on/off, 350
browsing, 348, 352–353
buttons on toolbar, 328–329
Content Advisor, 368–369
cookies, 352
customizing appearance, 327
downloading music, 342–343
Explorer Bar, 331–333
fonts, 336–337
games, 358–359
home page, 345–348
loading pages faster, 348
Media bar, adding, 337–339
Media bar, personalizing, 344–345
Movies section, 343
MSN Kids, 370
MSN pages, 346–347
MSN Parental Controls, 369
music videos, 340–341
overview, 326
performance enhancements, 355–356
Profile Assistant, 351
Radio section, 343–344
secure surfing. See secure surfing
shortcuts, 354
teenagers online, 371–372
temporary folders, 356–357
text size, 334–335
Today section, 342
true colors, 330–331
turning off graphics and sound, 349
viewing music videos with, 340–341
Internet radio, 95
Internet service providers (ISPs), 60, 65
intranets, 360, 375
ISPs (Internet service providers), 60, 65


Index_J

Team LiB

Index

J

join.msn.com, 272
JPEG files
defined, 24
e-mailing images as, 21
exporting images, 14
jukebook, 134–136
Junk Mail Filter, 362


Index_K

Team LiB

Index

K

.kar files, 124–125
karaoke
converting computer to karaoke machine, 124
software, 125
kids
Content Advisor and, 368–369
games for, 293
MSN Kids, 370
MSN Parental Controls, 369
online safety for, 293
passports, 292–293
teenagers online, 371–372
Windows Messenger passports, 292
kids.passport.net, 292–293


Index_L

Team LiB

Index

L

labeling CDs, 186–187
landscape format, 44, 65
Layout Selection page, 44
libraries. See Windows Media Library
licenses
Acquire Licenses Automatically For Protected Content privacy option, 158–159
backing up, 112–113
changing options, 105
converting WMA files to MP3 files, 179
copying music, 104
License Update Wizard, 113
overview, 111–112
playing music on portable devices, 189
restoring, 113
line in, defined, 192
loading pages faster, Internet Explorer 6 (IE6), 348
Local Intranet zone, 360–361
local networks, 360, 375
logon pictures, 58–59
Long Story Songs auto playlist option, 132
LPs, preserving, 181–184


Index_M

Team LiB

Index

M

Madden, John, 217
markers, favorite movie clips, 145
McAfee virus protection, 318
Media bar, IE6
adding, 337–339
personalizing, 344–345
viewing music videos, 340–341
Media Guide, Windows Media Player taskbar, 72
Media Information pane, Windows Media Player 9, 86
Media Library. See Windows Media Library
Media option, Internet Explorer 6 (IE6), 331
Media Player. See Windows Media Player 9
media, fine-tuning
audio and video settings. See audio and video settings, Windows Media Player 9
hardware, 142–144, 146–147
overview, 141–142
privacy and security management, 157–161
system tray, sending Windows Media Player to, 162
members.msn.com, 299
memory cards, 5, 24
Messenger. See Windows Messenger
metadata, 116, 138
Microphone Wizard, 88
Microsoft Digital Image Pro, 22
Microsoft Office FrontPage 2003, 280–281
Microsoft Paint
resizing images, 33–34
rotating images, 29
Static Title files, personalizing, 256–257
Microsoft Photo Printing Wizard, 42–43
Microsoft Plus! Digital Media Edition
automatic on/off feature, 92
photo stories, 52–54
Plus! Alarm Clock, 93
Plus! Analog Recorder, 182–184
Plus! CD Label Maker, 186–187
Plus! Dancers, 84, 85
Plus! Desaturate effect, 253
Plus! Drain, Erode, and Evaporate transitions, 253
Plus! MP3 Audio Converter, 176–177
Plus! Negative effect, 253
Plus! Party Mode, 134–136
Plus! Personal DJ, 134–136
Plus! Portable Audio Devices, 190
Plus! Sleep Timer, 92–93
Plus! Speaker Enhancement Wizard, 155
Plus! Star transitions, 253
purchasing, 51
video effects and transitions, 253–254
voice commands, 88–91, 94
Microsoft Windows Movie Maker 2. See Windows Movie Maker 2
Microsoft Windows XP. See Windows XP
MIDI (.mid) files, 124–125
MIDI instruments, 156
mini player mode, Windows Media Player 9, 76–77
Mini USB cable, 7, 25
MiniDV, 6, 25
mobile devices
CDs. See portable CD devices
instant messaging, 307
movies, 282–283
modem speed, 150, 286
modes, Windows Media Player 9, 80
overview, 76–77
skins, 77
monitors, 146–147
most recently used (MRU) option, 162
mouse pointer, 76
movie credits, 254–255
Movie Maker 2 Creativity Fun Pack. See also Windows Movie Maker 2
audio effects, 245
sounds, 246
Static Titles, 256–258
title pages, 256–257
video effects, 250
movie-playing devices, portable
DV cameras, 282
pocket PCs, 283
Movies section, Internet Explorer 6 (IE6), 343
moving pictures
editing. See editing movies
e-mailing with Windows Messenger, 271
overview, 193–195
sharing. See sharing movies
Windows Movie Maker 2. See Windows Movie Maker 2
MP3 files
conversion options, 175–176
Microsoft Plus! Digital Media Edition Audio Converter, 177–179
Microsoft Plus! MP3 Audio Converter, 176–177
system sounds, 180
Windows Media Player Bonus Pack Plus! MP3 Audio Converter LE, 176
MSN 8, 369
MSN Gaming Zone, 293, 358–359
MSN Groups, 276–278
MSN Hotmail Extra Storage, 272
MSN Kids, 370
MSN Messenger, 291, 304–305. See also Windows Messenger
MSN pages, 346–347
MSN Parental Controls, 369
MSNBC News, 318
music. See also songs
Advanced Tag Editor, 126
backing up, 171
downloading, 108–111, 342–343
falling asleep to, 92–93
fine-tuning. See media, fine-tuning
hardware and software required for creating on computer, 156
home studios, 156
licenses, 111–113
Media Player. See Windows Media Player 9
MP3 files, 175–179
overview, 67–68
personalizing titles, 116–123
privacy and security management, 157–161
system tray, 162
viewing music videos with IE6, 340–341
waking up to, 93
Windows Media Library. See Windows Media Library
music collections
automatic options, 106–108
from CDs, 104–105
downloading music, 108–111
karaoke, 124–125
licenses, 111–113
overview, 101–102
personal touches, 105–106
personalizing titles, 116–123
saved on computers, 103
searching for songs, 113–115
sorting songs, 115–116
soundtracks, 126–131, 133, 137
Music Creator Pro, Cakewalk’s, 156
music files, enhancing
CD montages, 184–185, 188
MP3 files, 175–179
overview, 167–168
portable CD devices, 189
preserving LPs, cassette and eight-track tapes, 181–184
saving better file copies, 168–174
MusicNow
downloading music with, 102
Play, Add, or Buy options, 110–111
searching for songs, 109–110
starting, 108–109
My Computer, importing pictures from digital cameras, 11–12
My Music folder, 169–170, 171
My Pictures folder
creating folders, 38–39
Details view, 41–42
logon pictures, 58–59
moving single images, 39–40
Order Prints Online, 45
overview, 37–38
renaming groups of images, 40
renaming images, 36–37
resizing images, 31
screen savers, 56
using pictures in as slide shows or screen savers, 15
View menu, 41
My Pictures Slideshow, 56


Index_N

Team LiB

Index

N

naming movie files, 263
Napster, 158
narrating movies, 242–244
negatives, scanning, 21–23
.NET Alerts
defined, 290, 322
logging on, 294
personalizing, 319
.NET passports, 291
network servers, 169, 192
Now Playing, Windows Media Player taskbar, 72
Null visualization option, 83


Index_O

Team LiB

Index

O

offline files, 357, 375
on/off features
Internet Explorer 6 (IE6), 350
Microsoft Plus! Digital Media Edition, 92
online
kids growing up, 370
ordering photo prints, 45
teenagers, 371–372
Outlook Express, 272–273


Index_P

Team LiB

Index

P

partitioning, 139
party mix, creating, 134–136
passport
MSN pages, 345–347
Windows Messenger, 291, 292, 293
passwords, 363
performance, options for improving, 152
Photo Printing Wizard, 43–44
photo stories, 51–54
photographs. See digital photographs
Picture and Fax Viewer. See Windows Picture and Fax Viewer
picture libraries, 36. See also My Pictures folder; Windows Media Library
pictures, e-mailing. See e-mailing pictures
pixellation, 31
pixels
defined, 65
image resolution and, 29–32
play option, MusicNow, 110–111
playback, Windows Media Player 9, 74–76
Player PowerToy, 190
playlists
accessing, 72–74
auto, 129–131, 132
auto volume leveling, 133, 137
creating, 126–127
crossfade feature, 133
defined, 98
editing, 128–129
fine-tuning, 131
party mode, 134–136
temporary, 129
Plus!. See Microsoft Plus! Digital Media Edition
Pocket PC 2002, 283
pocket PCs, 283, 286
portable audio players, 190
portable CD devices
copying to, 190–192
overview, 188
types, 189
portable instant message devices, 307
portable movie-playing devices
DV cameras, 282
pocket PCs, 283
portrait format, 44, 65
PowerToys
CD Slide Show Generator, 19
Desktop Wallpaper Changer, 55, 57
HTML Slide Show Wizard, 49–50
Player, 190
Portable Audio Devices, 190
PowerToy Image Resizer, 34
Ratings Migration, 118
Premium Services, Windows Media Player taskbar, 73
printing music, 156
printing pictures
Layout Selection page, 44
ordering online, 45
ordering professional prints, 45
Photo Printing Wizard, 43–44
scrapbooking digitally, 46
privacy
cookies, 367
overview, 157–158
policy, 164
Privacy option, Windows Media Library, 117
Privacy tab, Windows Media Player 9, 158–159
Security tab, Windows Media Player 9, 160–161
Windows Messenger, 299
Profile Assistant, Internet Explorer 6 (IE6), 351
profiles, creating custom, 284–285


Index_Q

Team LiB

Index

Q

Quick Access Panel, Windows Media Player taskbar, 74
Quiet Mode, 154


Index_R

Team LiB

Index

R

radio
finding radio stations via Internet, 96–97
Internet radio, 95
Radio section, Internet Explorer 6 (IE6), 343–344
Radio Tuner, Windows Media Player 9
creating preset radio station lists, 97
finding radio stations via Internet, 94, 96
overview, 94
taskbar, 73
Rap Songs auto playlist option, 132
rating songs, 117, 118, 119
Ratings Migration PowerToy, 118
raw data, 197, 223
register.passport.net, 291
Remote Assistance
alerts, 318–319
choosing contacts, 315
defined, 322
solving problems with, 313–315
using, 315–321
using without Windows Messenger, 320–321
Windows Messenger, 290
resizing images, 29–32
resolution
defined, 25
DV cameras, 6
pixels and, 29–32
restoring music, from back up, 171
Restricted Sites zone, 360–361
Retrieve Media Information For CDs and DVDs privacy option, 158
Rewind, Windows Media Player playback option, 75
rich media streams, 161, 164
right-click function, 117, 119
rotating images, 29
Roxio DVD Creator 6, 268
Run Script Commands When Present security option, 160–161


Index_S

Team LiB

Index

S

safe messaging for kids, 293
sattelite receivers, 215
Save File and URL History In The Player privacy option, 159
Save Movie Wizard, 263–266, 281
saving music files
audio quality options, 173–174
backing up, 171
bit rate choices, 170, 172
My Music folder, 169–170
overview, 168–169
saving pictures
on CDs, 47, 49
as TIFF files, 21
Scanner and Camera Wizard
importing pictures from digital cameras, 9–11
scanning prints, 16–17
Scanners and Cameras window, 11
scanning
cleaning up and editing old pictures, 14, 16
connecting scanner, 16
pictures into My Pictures folder, 15
prints, 16–17, 20–21
slides and negatives, 21–23
scrapbook, of digital photographs, 46
screen savers, 15, 56
scripts, 142, 164
Search From The Address Bar, 353
Search option, Internet Explorer 6 (IE6), 331
searching for songs
MusicNow, 109–110
Windows Media Library, 114–115
secure sites, 326, 375
secure surfing
cookies, 367
overview, 360–361
security levels, 364–365
zones, 365–366
security
ActiveX controls, 360
configuring Security tab, 160–161
Windows Media Player 9, 157–159
Seek, Windows Media Player playback option, 76
Send Unique Player ID To Content Providers privacy option, 159
Sending Player Usage Data to Microsoft privacy option, 159
servers, 360, 376
Set Audio Levels icon, Windows Movie Maker 2, 241
sharing HTML slide shows, 49–51
sharing movies
custom profiles, 284
e-mailing shorts, 270, 272–273
overview, 260–262
Save Movie Wizard, 263–266
saving movies to CDs, 268–270
Smart Display, 267–268
watching on computer, 266–267
sharing movies on the Web
custom profiles, 284
MSN Groups, 276–278
overview, 273–274
troubleshooting, 278–279
video albums, 274–275
Web sites, 280–281
sharing pictures
e-mailing, 61–63
file size, 60–61
overview, 59–60
Windows Messenger, 63–64
shortcuts, Internet Explorer 6 (IE6), 354
Show Friendly URLs, 353
single images
moving, 39–40
renaming, 36–37
sizing windows and panes, Windows Media Player 9, 84
skins
defined, 98
downloading, 78–79
selecting, 77, 78
Skin Chooser, Windows Media Player taskbar, 73
Switch To Skin Mode, Windows Media Player playback option, 75
Sleep Timer, Windows Media Player 9, 92–93
slide shows
creating, 19
of memorable occasions, 18
pictures into My Pictures folder, 15
screen savers, 56
viewing, 19
slides, scanning, 21–23
Smart Display, 267–268, 286
Smartphone, 307, 323
software
karaoke, 125
required for creating music, 156
songs. See also music
auto playlist options, 132
personalizing titles, 116–123
rating, 117, 119
searching for, MusicNow, 109–110
searching for, Windows Media Library, 114–115
sorting, 115–116
Sonic MyDVD Plus 4, 268
Sony iLink, 7
Sounddogs, 246
sounds. See also audio effects
creating system sounds, 180
in Movie Maker 2 Creativity Fun Pack, 246
Sounds and Audio Devices, in Control Panel, 180
soundtracks
auto playlists, 129–131
creating playlists, 126–127
editing playlists, 128–129
fine-tuning playlists, 131, 133, 137
overview, 126
temporary playlists, 129
special effects, movies, 250–251
speeds, playing music at variable, 86–87, 150–151
spyware, 139, 363
SRS WOW Effects, 153–154
static lyrics, 117, 139
Static Title files, 257–258
Static Titles, 256–258
Storyboard
adding background music, 240–241
adding clips, 205–206
adding video effects, 253–254
combining clips, 237
defined, 223
moving clips, 232–233
overview, 227–229
previewing clips, 230–231
renaming, copying, or pasting clips, 233
reviewing clips, 235
Set Audio Levels, 241, 244
viewing and modifying audio clips, 227–229
storytelling with movie edits
combining clips, 237
finalizing rough cuts, 240
overview, 236
splitting clips, 236–237
trimming clips, 237–238
zoom commands, 239
storytelling with photos, 51–54
streaming media, 86–87, 98
streaming radio stations, 71
surfing
kids growing up online, 370
online safety for children, 293
safety, 362–363
teenagers online, 371–372
surround sound speaker system, 164
Switch To Skin Mode, Windows Media Player playback option, 75
synchronized lyrics, 139
system sounds, 180
system trays
defined, 98
voice commands, 88
Windows Media Player 9, 162


Index_T

Team LiB

Index

T

taskbar, Windows Media Player 9, 72–74
teenagers online, 371–372
temporary files, 326, 376
temporary folders, 356–357
text size, 334–335
Texture effects, 253
thumbnails, 25
thumbnails, of digital photographs, 10
TIFF files, 21, 25
time expansion, 87, 99
Timeline
adding audio effects, 247
adding background music, 240–241
defined, 223
dragging audio clips, 244
moving clips, 232–233
overview, 227–229
playing imported pictures, 207
previewing clips, 230–231
renaming, copying, or pasting clips, 233
reviewing clips, 235
Set Audio Levels, 241, 244
splitting clips, 237
trimming clips, 238
viewing and modifying audio clips, 227–229
zooming in/out, 239
Tip of the Day option, Internet Explorer 6 (IE6), 332
titles
adding to movies, 250–251
personalizing title pages, 256–258
title pages, 254–255
Today section, Internet Explorer 6 (IE6), 339, 342
transitions
defined, 65, 223
screen savers, 56
video, 197, 236
Trilogy visualization, 83
true colors
defined, 323
sharing, 312
showing, 330–331
Trusted Sites zone, 360–361
t-shirts, burning images onto, 48
Turn Shuffle On, Windows Media Player playback option, 75
TV sets, 215


Index_U

Team LiB

Index

U

unique player ID, 165
universal serial bus (USB) cables, 5, 16, 25
Update My Music Files privacy option, 158
uploading images, 14
USB (universal serial bus) cables, 5, 16, 25


Index_V

Team LiB

Index

V

vacation, documenting with digital camera, 6
VCDs, 70, 99
VCRs, 200, 212
video clips
collecting, 229–230
combining, 237
copying, renaming, and deleting, 233–235
creating still photos from, 208–209
depth and dimension, adding, 253–254
effects, adding, 248–249
moving, 232–233
previewing, 230–232
properties of, 235
splitting, 236–237
Storyboard, 205–206
transitions, 252–254
trimming clips, 237–238
viewing, 230
zoom commands, 239
video settings, Windows Media Player 9. See audio and video settings, Windows Media Player 9
videos
acceleration settings, 151
adding to Windows Messenger, 309–311
capturing footage, 200–205
editing. See editing movies
effects, 259
fine-tuning settings. See audio and video settings, Windows Media Player 9
Movie Maker 2. See Windows Movie Maker 2
Video Capture Wizard, 201–204
videoconferencing requirements, 310
viewing music videos with IE6, 340–341
View menu, My Pictures folder, 41
virus protection, 160–161, 318, 363
visual media. See also digital photographs
Advanced Tag Editor, 126
downloading, 108–111, 342–343
fine-tuning. See media, fine-tuning
licenses, 111–113
Media Player. See Windows Media Player 9
overview, 67–68
personalizing titles, 116–123
privacy and security management, 157–161
system tray, 162
watching videos, 340–341
Windows Media Library. See Windows Media Library
visualizations, 99
downloading, 82–83
Windows Media Player 9, 80–81, 84
voice commands, Windows Media Player 9
improving performance, 91, 94
setup process, 88–89
using, 89–91
volume control
audio and video settings, Windows Media Player 9, 241
auto volume leveling, 138
movies, 244
playlists, 137


Index_W

Team LiB

Index

W

wallpaper, 55, 57, 65
watching movies on computers, 266–267
waveform (WAV) files
converting to MP3, 175–179
creating system sounds, 180
defined, 192
system sounds, 180
Web cams
adding video to Windows Messenger, 310
connecting cameras to computers, 196
defined, 223
feeding live video footage to computer, 213–214
video transfers, 200
Web hosting providers, 280
Web interactions, 287–290
Web pages, HTML slide shows, 49–51
Web site resources
www.4kids.com, 370
www.afterschool.gov/kidsnteens2.html, 372
www.customize.org/list/wmp, 79
www.cyberteens.com, 372
www.emusic.com, 175
www.freemusicspot.com, 175
www.funbrain.com, 370
www.goom.sourcefourge.net, 83
www.hhmi.org/coolscience, 370
www.interland.com, 280
www.kazaa.com, 158
www.kids.msn.com, 370
www.koolpages.com/karaoke, 124
www.listen.com, 175
www.microsoft.com/frontpage/ wppsearch/default.htm, 280
www.microsoft.com/windows/ enable, 354
www.microsoft.com/windows/ messenger, 306
www.microsoft.com/windows/ plus/dme/dmehome.asp, 134
www.microsoft.com/windows/plus/dme/portabledevices.asp, 190
www.microsoft.com/windows/plus/plushome.asp, 51
www.microsoft.com/windows/ windowsmedia/download/ bonuspack.aspx, 79, 83, 176
www.microsoft.com/windows/ windowsmedia/players.aspx, 189
www.microsoft.com/windows/ windowsmedia/software/ pocket/playerupdate.aspx, 283
www.microsoft.com/windowsxp. expertzone/default.asp, 212
www.microsoft.com/windowsxp/ experiences/downloads/ create_powertoy.asp, 55, 57
www.microsoft.com/windowsxp/ expertzone, 64
www.microsoft.com/windowsxp/ expertzone/columns/ballew/ default, 305
www.microsoft.com/windowsxp/ moviemaker/downloads/ create.asp, 245
www.microsoft.com/windowsxp/ moviemaker/downloads/ moviemaker2.asp, 198
www.microsoft.com/windowsxp/ pro/downloads/powertoys.asp, 19, 34, 49–50
www.microsoft.com/windowsxp/ windowsmediaplayer, 70
www.microsoft.com/windowsxp/ windowsmediaplayer/getstarted/copy.asp, 105
www.microsoft.com/windowxp/ moviemaker/learnmore/ dvdburn.asp, 268
www.mp3.com, 175
www.msn.com, 318, 345
www.nationalgeographic.com/ kids, 372
www.netsol.com, 280
www.papajohn.org, 212
www.pressplay.com, 175
www.skinz.org.skins.phtml, 79
www.wildtangent.com, 83
www.wincustomize.com/ skins.asp, 79
www.windowscatalog.com, 143
www.windowsmedia.com, 338, 339, 342
www.windowsmedia.com/9series/democenter, 172
www.windowsmedia.com/9series/personalization/skins.asp, 78
www.windowsmessenger.com, 303
www.wischik.com/lu/senses/ sticky, 83
www.wmplugins.com, 79, 83
www.wmplugins.com/itemdetail. aspx?itemID=58, 118
www.yahooligans.com, 370
www.zone.msn.com/default/ aspx, 359
Web sites
creating family Web site, 280–281
HTML code, 329
MSN Groups, 276–278
privacy policies, 158
rich media streams embedded in, 161
security and, 363
videos on, 202
Welcome To The Found New Hardware Wizard, 7–8
whiteboards, defined, 323
Windows Backup Utility
automatic backups, 171
defined, 192
My Music folder, default backup, 169
Windows Catalog, 143
Windows Explorer, 192
Windows Media Audio (WMA) files. See WMA (Windows Media Audio) files
Windows Media Encoder 9 Series, 284
Windows Media Library
adding music to, 103–106
Advanced Tag Editor, 119–120, 126
All Music option, 115–116
monitoring folders, 107–108
MusicNow. See MusicNow
overview, 113–114
personalizing song titles, 116–123
playlists. See playlists
rating songs, 118
resizing Windows Media Player, 85–86
searching for songs, 114–115
sorting options, 116
taskbar, 73
Windows Media Player 9
audio quality options, 173–174
Auto Playlist, 132
bit rate choices, 170, 172
Control Panel, 148–149
Copy Music default options, 169–170
copying music to portable devices, 191
dancefloor on desktop, 84, 85
downloading skins, 78–79
DVDs, 144
general options, 149–150
graphic equalizers, 153
hardware, 142–143
interface, 71–72
listening to sound in Creativity Fun Pack, 246
Media Information pane, 86
modes, 76–80
monitors, 146–147
multitasking with taskbar, 72–74
overview, 69–71
performance options, 150–151
playback control, 74–76
playlists. See playlists
Plus! Speaker Enhancement Wizard, 155
pocket PCs, 283
Quick Access Panel, 74
Quiet Mode, 153–154
Radio Tuner, 94, 96–97
searching for media files, 124–125
sizing windows and panes, 84
SRS WOW Effects, 153–154
upgrading, 70
variable speeds, 86–87
video viewing, 155
visualizations, 80–84
voice commands, 88–91, 94
watching movies, 266–268
Windows Media Player Bonus Pack
downloading, 79, 83
License Update Wizard, 113
MP3 Audio Converter LE, 175–179
system tray, sending Windows Media Player to, 162
Windows Media Player Bonus Pack Plus! MP3 Audio Converter LE, 176
Windows Media Profile Editor, 284
Windows Messenger. See also MSN Messenger
add-ins, 318
adding contacts, 295
adding participants, 301
alerts, 318–319
blocking and allowing messages, 297–298
collaborating with contacts, 311–313
contacts, defined, 290
e-mailing messages, 301–303
e-mailing pictures, 63–64
e-mailing video shorts, 271
inclusion in contact lists, 297
installing, 290–291
interface, 300–301
logging on, 294
managing contacts, 296–297
MSN Messenger, 304–305
overview, 290
passports, 291, 292, 293
personalizing, 298–299
profiles, 299
Remote Assistance, 290, 313–317, 320–321
sending files, 308–309
sending messages to mobile devices, 307
upgrading, 303, 306
video and voice, adding, 309–311
view, changing, 301
Windows Movie Maker 2
adding titles/credits to movies, 250–251
analog cameras, 214–215
backing up files, 220–221
capturing video footage, 200–204
coaching with video clips, 217
connecting camera to computer, 199–200
connecting DV camera to computer, 200
creating collection folders, 220
Creativity Fun Pack, 245, 246, 250, 256–258
deleting collections, 218–219
downloading, 198
DV cameras, feeding footage live to computer from, 213
editing footage, 215–216, 218
existing videos, merging clips from, 210
family trees, creating digital, 211
interface, 198–200
live video feed to computers, 212–215
movies, saving on CDs, 269
organizing files, 218
overview, 195–197
renaming collections, 219
restoring files, 222
still pictures from video footage, 210
still pictures, importing, 206–207
Storyboard, adding clips to, 205–206
system sounds, creating, 180
transferring footage, preparing computer for, 200
TV sets, feeding footage live to computer from, 215
VCRs, capturing video footage from, 212
video CDs as promotional tools, 204
video clips, importing, 210, 212
Web cams, feeding footage live to computer from, 213–214
Windows Picture and Fax Viewer
Photo Printing Wizard, 42–43
renaming images, 36
resizing images, 32
rotating images, 29
Windows Update, 165
Windows XP
creating gifts from photographs, 35
Expert Zone, 64, 305
Microsoft Paint, 33–34
PowerToy Image Resizer, 34
resizing images, 29–32
rotating images, 29
saving movies on CDs, 269–270
viewing pictures, 29
Windows Messenger. See Windows Messenger
wizards
CD Writing, 269
HTML Slide Show, 49–50
License Update, 113
Microphone, 89
Photo Printing, 42–43
Plus! Speaker Enhancement, 155
Save Movie, 263–266, 281
Video Capture, 201–204
Welcome To The Found New Hardware, 7–8
WMA (Windows Media Audio) files
bit rate choices, 170, 172–174
converting to MP3, 175–179
system sounds, 180
WMA Lossless, 170, 172–174
WMA Variable Bit Rate, 172–173


Index_Y

Team LiB

Index

Y

Yule Log visualization, 83


Index_Z

Team LiB

Index

Z

Zip disks
automatic backups, 171
backing up images to, 13
zones, 161, 365–366
zoom commands, 239


List of Figures

Introduction

Figure I-1: Save the file to a folder on your hard disk.
Figure I-2: Movie Maker 2 is downloading.
Figure I-3: Select what you want to download and click.
Figure I-4: Click Save when prompted.

Chapter 1: Liberating Your Pictures

Figure 1-1: View your installed camera from My Computer.
You can view, e-mail, and copy your digital pictures using your laptop while you're still on vacation.
Figure 1-2: Some cameras require manual installation.
Figure 1-3: Choose the Microsoft Scanner And Camera Wizard if prompted.
Figure 1-4: Use the Scanners And Cameras icon in Control Panel to import pictures from a digital camera.
Figure 1-5: Type in a name and destination for the picture.
Figure 1-6: Drag a picture from the camera folder in My Computer to any folder on the hard disk.
Figure 1-7: Use Select All to make a backup of your photos.
Copy to CD is an option in the Picture Tasks pane of the My Pictures folder.
Here you can see some of the ways to save your images.
View your childrens’ artwork as a slide show.
Figure 1-8: Scan an image using the Scanner And Camera Wizard.
Unearthing those old photos certainly can come in handy.
Download the free Slide Show Generator.
Select AutoPlay.

Chapter 2: Picturing the Possibilities

Figure 2-1 Use the Windows Picture And Fax Viewer to view images on your computer.
Figure 2-2 This file is quite large and should be resized before e-mailing.
Figure 2-3: Paint can be used as an image resizer.
Figure 2-4: Be sure to use the same percentage values to avoid distortion.
Figure 2-5: Resize images without even opening them.
The perfect picture can be a place, like a setting for a reception.
Figure 2-6: The My Pictures folder with descriptive file names.
Figure 2-7: The My Pictures folder with subfolders.
Figure 2-8 Move an image to the Shared Documents folder.
Figure 2-9: Choose to view thumbnails.
Figure 2-10 Details view offers a new way to get information about your images.
Figure 2-11 Personalize your details.
Figure 2-12: Use the Photo Printing Wizard to select and print photographs.
Figure 2-13: Choose a layout in the Photo Printing Wizard.
Ordering prints online is a simple five-step process.
Show your creative flair with digital scrapbooking.
Figure 2-14: Click Copy To CD to begin the CD-burning process.
Many printers offer iron-on transfer choices.
Figure 2-15: Ad images to the Slide Show Wizard.
Figure 2-16: Watch your slide shows in Microsoft Internet Explorer.
Figure 2-17: Photo Story: Scenes from Texas.
Choose My Pictures Slideshow.
Figure 2-18: The Wallpaper Changer PowerToy changes your wallpaper automatically.
Figure 2-19: Step out of the box and personalize your logon picture.
Figure 2-20: The Welcome Screen will show the new picture.
Figure 2-21 Obtaining information about a picture’s file size is easy.
Figure 2-22: The recipient of this e-mail sees the picture that has been inserted.
Figure 2-23 The Windows Messenger interface offers several ways to send a photo.

Chapter 3: Losing Yourself in the Music

Figure 3-1: The Windows Media Player interface has a lot to offer.
Figure 3-2: Select a different skin to personalize your Media Player
Figure 3-3 The Quick Access Panel has several options.
Figure 3-4: The Media Player’s playback controls have everything covered.
Figure 3-5: Mini player mode offers basic playback controls.
Figure 3-6: Use and customize a skin in skin mode.
Acquiring new skins takes on ly a few clicks of the mouse. Here’s one I downloaded called Melvin.
Download the Bonus Pack and have access to great skins like this TDK Digital Mixmaster skin.
Figure 3-7 This is the perfect visualization for Pink Floyd!
Figure 3-8: Experiment with different areas of the Media Player to familiarize yourself with the options.
Here’s the Yule Log visualization. I’ve clicked Maximize The Video And Visualization Pane so that I can get the full effect.
Check out the Windows Media 9 Series logo called Rhythm and Waves. The bars move with the music and water dancing in the background.
Figure 3-9: Meet the Plus! Dancers.
Figure 3-10: Increase or decrease the speed a song plays using Play Speed Settings.
Figure 3-11: The Plus! Voice Command for Windows Media Player adds an icon to the system tray on the taskbar.
Figure 3-12: Microsoft Plus! Offers the Plus! Voice Command for Windows Media Player.
Figure 3-13: The taskbar shows when a command has been received.
The Plus! Sleep Timer can lull you to sleep and then turn itself off.
The Plus! Alarm clock has several advanced options.
The player’s status bar offers information about the radio station that’s playing.
Figure 3-14: Locating and playing an Internet radio station is easy using Windows Media Player.

Chapter 4: Amassing a Multitude of Music and Videos

Figure 4-1: Adding data to Media Library is easy.
Figure 4-2: To add files from a CD to Media Library, select them and then choose Copy Music.
Figure 4-3: Adding songs to Media Library can be achieved from the File menu.
Figure 4-4 Configure the way Media Library monitors files and adds new media data.
Figure 4-5: Monitor folders on additional drives or partitions if data is stored there.
Figure 4-6: Using MusicNow to download songs is easy (and legal).
Figure 4-7 To choose a song to play, add, or buy, click the icon next to the song’s title.
Figure 4-8: The MusicNow Transfer Details window keeps you informed about how your current downloads are doing.
Figure 4-9: Back up your licenses often, just in case.
Figure 4-10: Media Library already has your files organized. In this figure, the media files are sorted by Artist.
Figure 4-11: You can sort data in a number of ways using the database that is already created in Media Library.
Use the Ratings Migration PowerToy to save and restore ratings in Windows Media Player.
Figure 4-12 You can change the rating of a song by right-clicking.
Figure 4-13: The Advanced Tag Editor has several tabs for inputting information.
Figure 4-14: Viewing pictures in the Info pane.
Figure 4-15: For this artist, a lot of information is available.
Figure 4-16: Add your own static lyrics if no lyrics are available.
Figure 4-17: Use the timeline to add lyrics at just the right moment. No guessing!
Add the newly downloaded files to Media Library.
Look in Other Meida for the MIDI files.
Figure 4-18: Sychronized lyrics are shown at the same time the lyrics are sung.
Figure 4-19: Create new playlists using the New Playlist dialog box.
Figure 4-20: Right-click the playlist to edit it.
Figure 4-21: Temporarily rearrange the order of a playlist in Now Playing.
Figure 4-22: Use the Edit Auto Playlist dialog box to edit the grouping criteria for auto playlists.
Combine this auto playlist with Plus! Alarm Clock for a real treat.
Use Plus! Party Mode to turn your computer into a jukebox.
Plus! Party Mode in action.

Chapter 5: Fine-Tuning Your Media Experience

Figure 5-1 Full mode options include hiding the Taskbar.
DVDs generally have a menu that defines specific parts of the video.
Install the display adapter.
Dual monitors successfully installed.
Figure 5-2 Choose the type of speakers you have installed before tweaking any other audio settings.
Figure 5-3: Using the Performance tab you can enhance audio and video performance easily.
Figure 5-4 Use the graphic equalizer to enhance audio settings.
Figure 5-5 Quiet Mode allows you to control the contrast between the loudest and softest sounds in a piece of music or in a DVD or video.
Figure 5-6 Configuring video enhancements is easy.
Figure 5-7 The Plus! Speaker Enhancement Wizard can help you fine-tune your system.
System Properties offers basic information about the computer.
Figure 5-8 Secure Media Player with the Options dialog box.
Figure 5-9: Security options can be used to secure content and set security zones.
Figure 5-10: Putting Windows Media Player in the system tray is easy with the Bonus Pack.

Chapter 6: Making the Music Your Own

Figure 6-1: The Copy Music tab offers several options.
Figure 6-2 Change the location of your saved music files if you store them on a different drive or network share.
Backing up your music files is just as important as backing up any other data.
Figure 6-3 The default bit rate is 128 Kbps. This is a good compromise between file size and audio quality and is the most widely used.
Figure 6-4: You can configure your devices in the Options dialog box.
Figure 6-5: The CD-RW Properties dialog box offers a few options.
Figure 6-6: Select the conversion options using Plus! MP# Audio Converter LE.
Figure 6-7: The Plus! Digital Media Edition Audio Converter’s conversion options are comprehensive.
Figure 6-8: If you want to convert to MP3s, you must have an MP3 cdoec installed. I f you don’t see any MP3 options, you can only convert WMA file formats.
Create your own system sounds.
Figure 6-9: The Plus! Analog Recorder automatically determines the proper audio levels.
Figure 6-10: Turn your analog library of music into digital music to preserve it (almost) forever.
Figure 6-11: After recording tracks you can enter the artist and song information.
Figure 6-12 Select the songs to copy and set the recording properties by clicking the Properties button.
Choose a label or insert template during step 4.
Here’s an example of artwork created for a CD label.
Use the Plus! Portable Audio Devices PowerToy to take control of your portable device.
Figure 6-13: Select the songs to copy and the device to copy to in Windows Media Player, and then click the Copy button.

Chapter 7: Capturing Moments in Time

Figure 7-1: The Windows Movie Maker 2 interface has everything you need to create a masterpiece.
Figure 7-2 When you connect the camera, you’ll be prompted to choose what you’d like to do with the video.
Figure 7-3 There are several ways to capture the video from your DV camera.
Figure 7-4: Choose a device to capture movies from.
Figure 7-5: When prompted, choose to capture parts of the tape manually. You’ll have more control over the recording process.
Figure 7-6 Locate where you want to begin recording with the camera controls on the Capture Video page of the wizard.
Video CDs are a great way to promote your band.
Figure 7-7: Add clips to Storyboard to begin creating your movie.
Figure 7-8: Import pictures using the Import Pictures command and the Import File dialog box.
Previous Frame, Next Frame, and Take Picture are located in the Playback Controls area.
This is what Movie Maker 2 looks like after you’ve taken a picture using the Take Picture icon. Notice how the new snapshot shows in the Collections pane.
Scan old photos, like this one of five generations, and add them to your digital family tree.
Figure 7-9: When choosing the Web cam on the Available Devices page, you’ll most likely have additional options.
Figure 7-10: Use AutoMovie when you want to create a movie quickly.
Here, Mike pauses the movie and talks about how the game has gone so far.
Movie Maker 2 makes it easy to create movies on the fly.
Figure 7-11: Deleting a collection is easy, but risky. Make sure you won’t want the collection for anything before deleting it.
Figure 7-12 To organize your collections, create a new collection to add other collections to.
Figure 7-13: Plus signs represent collections inside of collections that can be expanded. Minus signs are used to collapse, or hide, the contents.

Chapter 8: Crafting Compelling Movies

Figure 8-1 The Storyboard view is the default and is the best option when viewing the big picture.
Figure 8-2 The Timeline view is the best option when modifying a clip’s length, adding narration, or adding music.
Figure 8-3: Use the View menu to change view in the Contents pane, to arrange the icons, and to switch from Timeline to Storyboard view and back.
Figure 8-4: There are lots of ways to preview your clips, including changing the size of the Monitor pane.
Figure 8-5: This picture was taken from a clip using the Take Picture icon n the Monitor pane. The picture was then renamed and copied into the Storyboard for effect.
Figure 8-6: Here are the properties for a picture that’s been imported into a video.
Figure 8-7: These are the properties for a video with an audio clip.
Figure 8-8: Trimming clips is achieved by dragging the clip on the Timeline.
This is way too small to work with!
This is 100 times better.
Figure 8-9: You’ll have to be viewing the Timeline to add music and narration.
Figure 8-10 If you want to hear the sounds in the video over the background music you’ve added, move the Audio Levels slider to the left.
Figure 8-11: To narrate a clip or movie, use Timeline view and click the Narrate Timeline icon.
Because the files in the Creativity Fun Pack are WMA files, they can be played in Windows Media Player 9.
Figure 8-12: Three sound effects have been added to this Timeline.
Figure 8-13 Adding video effects is easy; just right-click the clip and click either Fade In, Fade Out, or Video Effects. If you choose Video Effects, you can use this dialog box to select and apply the desired effects to the selected clip.
Figure 8-14: Applying the Watercolor effect changes the clip drastically. In this figure, you can see both the applied Water color effect and the Video Effects in the Contents pane.
Choose from six available video titles and end credits.
After importing a new video title or end credit, drag it to the Storyboard or Timeline to add it to your project.
Figure 8-15: Transitions and effects can really spice up your movie!
Figure 8-16: You’ll have 25 additional effects added to Movie Maker 2 if you purchase and install Plus! Digital Media Edition.
Figure 8-17: Make a title page so everyone knows who the filmmaker is!
There are 14 Static Titles to choose from.
You can use Paint to modify the Static Titles files.

Chapter 9: Coming to a Screen Near You

Figure 9-1: Get ready for the Save Movie Wizard by opening the project and expanding Finish Movie.
Figure 9-2: You should try to save your movie using the Best Quality For Playback On My Computer (Recommended) option, but if you are low on disk space, you might have to make changes as shown here.
Figure 9-3: Use Windows Media Player’s Media Library to find the newly created video file (or any video file).
Figure 9-4: You can watch the CD-burning progress in the Save Movie Wizard.
Figure 9-5 Burn CDs from inside the My Videos folder using Windows XP’s CD Writing Wizard.
Figure 9-6: Make extra copies of the video for family and friends; they’ll want one!
Send a short movie using Windows Messenger.
Figure 9-7 Create a profile if you have problems e-mailing from Movie Maker 2.
Figure 9-8: Choose the setting that best describes how your audience will view the file.
Figure 9-9: This is an example of an album and uploaded file created using Neptune Mediashare.
Figure 9-10: The Web Publishing Wizard can be used to publish videos to the Web.
Figure 9-11: Select a service provider in the Web Publishing Wizard.
Figure 9-12: Once the host is selected and information gathered, you’ll be shown where your video will be saved on the Web.
Figure 9-13: This is what your MSN Groups page might look like.
The Save Movie Wizard walks you through the process of sending a movie to a Web site.
Figure 9-14: Save your video to your Pocket PC and take the video with you.
Here’s an example of a custom profile.
Select your custom profile from the Other Settings drop-down list.

Chapter 10: Reaching Across the Globe with a Message

Once you have set up a kid’s passport, you have complete control.
Microsoft offers several games your kids can play at MSN Gaming Zone.
Figure 10-1 When you first log on to Windows Messenger, you won’t have any contacts.
Figure 10-2 The recipient ultimately decides if he wants to chat with you via Windows Messenger.
Figure 10-3 Managing contacts by who’s online and who isn’t is sometimes better than grouping them.
Figure 10-4 The Options dialog box offers privacy options and enables you to allow and block any person on your contact list easily.
Figure 10-5: Change your status to let people know whether you’re available to talk or whether you’re busy or away.
Figure 10-6 The Messenger interface has several parts; here, you can see a conversation in progress.
Figure 10-7: Install the Win-dows Messenger add-ins, and you can be notified of incoming e-mail.
Figure 10-8 You’ve got mail!
Figure 10-9: What version of Windows Messenger do you have?
MSN Messenger has exciting new features, and is an extension of Windows Messenger.
Get information about traffic, gas prices, and more from MSN Autos.
Take a break from reality with MSN Messenger games.
Figure 10-10: In this figure, Windows Messenger has been logged off, and MSN Messenger 5.0 is active and logged on.
You can see which of your contacts has a mobile device configured and send text messages to them using Windows Messenger.
Figure 10-11: When sending a file, photo, or music, the recipient has to accept the file transfer first. Once accepted, the transfer takes place immediately.
Figure 10-12: Iming using a Web cam sheds a whole new light on communicating over the Internet.
Figure 10-13 The Sharing Session dialog box will appear once an application sharing session has been started.
Figure 10-14 Select the programs and documents to share using the Sharing dialog box.
Figure 10-15: Once sharing has been established, the participants can pass control of the program back and forth and work on the file independently, in real time. Only the initiator of the application sharing session needs to have the program installed (and open).
Figure 10-16 Verify that Remote Assistance is enabled if you have any problems starting a Remote Assistance session.
Figure 10-17: Both parties must agree to start a Remote Assistance session.
Figure 10-18: Explaining the problem to the Expert is the first step.
Figure 10-19: The Expert takes control of the remote computer and solves the problem.
The .NET Alerts tab is a bell, and is shown under the Messenger icon.
These are my alerts.
Figure 10-20 Finally, the problem of the missing Security tab is solved!
Figure 10-21: This is what the expert sees during a Remote Assistance session.

Chapter 11: Working Faster and Smarter

Figure 11-1 This is probably what your IE6 interface looks like if you haven’t done much tweaking.
Figure 11-2: You can customize the Standard Buttons toolbar by right-clicking it and choosing Customize.
Figure 11-3: The Internet Options dialog box offers several tabs and buttons for changing the default behavior of IE6.
Figure 11-4 Changing the default colors is sometimes necessary, and configuring a hover color can help those with vision impairments to see the links more easily.
Figure 11-5: The Explorer bars are accessed from the View menu, and in this figure the Favorites Explorer bar is showing.
Figure 11-6: The Explorer bar can be resized and can contain various types of information.
Figure 11-7: Changing the text size is easy, but sometimes the Largest text size isn’t large enough.
Figure 11-8: Some Web sites use specific text sizes, and changing the text size from the View menu won’t work. By changing the Accessibility options, you can override this default behavior.
Figure 11-9 You might want to tell IE6 to ignore the font styles on Web pages if you want your fonts to be applied.
Figure 11-10: You can change the text size, color, and style drastically, and even override a Web page’s default settings.
Figure 11-11: The Media bar is a new feature of Internet Explorer 6. The Media button on the Standard Buttons toolbar can be used to show or hide it.
Figure 11-12: The Media bar has four sections in the top pane: Today, Music, Movies, and Radio. The bottom pane contains Media Options and the media player, where you can adjust the volume, stop, play, and control the media that’s playing.
You might not see the video in the Media bar; it might open automatically in Windows Media Player. If that happens, verify that Play Web Media In The Bar is selected.
The Media bar has its own controls.
Figure 11-13: At WindowsMedia.com, you can view more than music and video.
Figure 11-14: The Radio Guide offers lots of ways to locate the perfect radio station.
Figure 11-15: Creating a personalized home page is a great way to express yourself.
Figure 11-16: The Advanced tab offers some high-tech tweaking options.
Figure 11-17: AutoComplete tries to guess what you might want to type by offering previously used words and searches.
Figure 11-18 You can use AutoComplete to enter Web addresses, information on forms, and user names and passwords.
Here’s what your profile might look like.
Figure 11-19 You can change the Advanced options in IE6 to further personalize the browser.
Figure 11-20: Many more options are available at the Accessibility Web page.
Figure 11-21 The Settings dialog box is where you increase the Temporary Internet Files folder.
Figure 11-22 Disk Cleanup is another option for cleaning up the Temporary Internet Files folder.
Take a reality break with MSN games.
Playing chess for fun!
Figure 11-23 The Security tab contains zones where Web sites can be added for extra security.
Hotmail’s Junk Mail Filter is quite effective for capturing and deleting spam.
Figure 11-24 Where’s my Security level slider?
Figure 11-25 Using the slider, you can change the default security settings.
Figure 11-26 Using the Security Settings dialog box, you can configure custom zones.
Figure 11-27: The Privacy settings can be configured to allow or block any type of cookie.
Figure 11-28: The Content Advisor dialog box allows you to set limits to specify what users are allowed (and not allowed) to access.
MSN Kids a great place to turn your kids loose.
A plethora of results for kids and teens.


List of Tables

Chapter 2: Picturing the Possibilities

Table 2-1: Guidelines for Resolution and File Size

Chapter 3: Losing Yourself in the Music

Table 3-1: Switching Between Display Modes

Chapter 8: Crafting Compelling Movies

Table 8-1: Storyboard or Timeline?

Chapter 10: Reaching Across the Globe with a Message

Table 10-1: Videoconferencing Requirements


List of Sidebars

Chapter 1: Liberating Your Pictures

Virtual Vacation, Anyone?
What’s the Big Deal with Backing Up?
It’s Better Than the Refrigerator
Who Says You Can’t Travel Back in Time?

Chapter 2: Picturing the Possibilities

Create Unique Gifts (Cheap)!
Getting Professional Prints
Scrapbooking Goes Digital
Put Your Team Photo on T-Shirts
Create Your Own Screen Savers

Chapter 3: Losing Yourself in the Music

Knee-Deep in Skins
Visualize This!
Music for Life
What’s on the Horizon?

Chapter 4: Amassing a Multitude of Music and Videos

Be Your Own Critic
Turn Your Computer into a Karaoke Machine
Creating Your Own Auto Playlist
Let’s Party!

Chapter 5: Fine-Tuning Your Media Experience

Play It Again, Sam
Dual-ing BanjoS…Uh, I Mean Monitors
Thinking Outside the Box
Attention All Band Members

Chapter 6: Making the Music Your Own

Keeping the Beat
Create Your Own System Sounds!
At Least Look Professional
Portable Player Powertoy

Chapter 7: Capturing Moments in Time

TRL and Carson Daly, Here We Come!
Finally, a Good Passport Picture
Create a Digital Family Tree
John Madden, Look Out!

Chapter 8: Crafting Compelling Movies

Zooming In on Your Target
Listen Up
Spice Up Your Movies with New Clips
Personalize Your Title Pages

Chapter 9: Coming to a Screen Near You

Instant message It!
Create a Family Web Site
Creating Custom Profiles

Chapter 10: Reaching Across the Globe with a Message

Passports Come in Kids’ Sizes Too
Enhance Your Life with MSN Messenger
Staying Mobile
Count Me In

Chapter 11: Working Faster and Smarter

Music Videos Aren’t Just for TV Anymore
Save Time with the Profile Assistant
You Deserve a Break Today
Tricks for Safe Surfing
Growing Up Online

Team LiB
Previous Section